(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    294840,       8699]
NotebookOptionsPosition[    258177,       7456]
NotebookOutlinePosition[    258554,       7472]
CellTagsIndexPosition[    258511,       7469]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Osnove upotrebe Mathematica-e", "Title",
 CellChangeTimes->{{3.7218441393723955`*^9, 3.7218441467512083`*^9}}],

Cell["\<\
Mathematica je alat za simbolicko izracunavanje. Sve sto napisemo u \
matematici je simbol. Ako nesto zelimo da izracunamo, potrebno je da nakon \
izraza pritisnemo Shift+Enter. 

Mathematicu mozemo da koristimo kao najobicniji kalkulator, sa jednom bitnom \
razlikom. Mathematica uvek daje tacan rezultat, a ne numericku aproksimaciju. \
\>", "Text",
 CellChangeTimes->{{3.7218274016106553`*^9, 3.7218275297336807`*^9}, {
  3.7218277035959854`*^9, 3.721827721520417*^9}, {3.7218282990802317`*^9, 
  3.7218283121530547`*^9}, {3.721841981685806*^9, 3.7218419926214247`*^9}, {
  3.7218420356619005`*^9, 3.721842059623543*^9}, {3.7218440662862673`*^9, 
  3.7218440682518706`*^9}, {3.7218441140223513`*^9, 3.7218441148959527`*^9}, {
  3.721844149840014*^9, 3.721844150432815*^9}}],

Cell[CellGroupData[{

Cell["Osnovne aritmeticke operacije", "Section",
 CellChangeTimes->{{3.721844080903493*^9, 3.7218440889999075`*^9}}],

Cell[CellGroupData[{

Cell["Celi brojevi", "Subsection",
 CellChangeTimes->{{3.721844096955921*^9, 3.7218441002163267`*^9}}],

Cell["Osnovne aritmeticke operacije su direktno podrzane", "Text",
 CellChangeTimes->{3.7218441110115457`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"5", " ", "+", " ", "4"}]], "Input",
 CellChangeTimes->{{3.7218283156942606`*^9, 3.721828317550664*^9}}],

Cell[BoxData["9"], "Output",
 CellChangeTimes->{3.7218283184866657`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"5", " ", "-", "4"}]], "Input",
 CellChangeTimes->{{3.721828319828268*^9, 3.7218283207174697`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.7218283217002716`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"5", "*", "4"}]], "Input",
 CellChangeTimes->{{3.7218283233694744`*^9, 3.721828326099479*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{3.7218283265362797`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"5", "/", "4"}]], "Input",
 CellChangeTimes->{{3.7218283276126814`*^9, 3.721828328158683*^9}}],

Cell[BoxData[
 FractionBox["5", "4"]], "Output",
 CellChangeTimes->{3.721828328767084*^9}]
}, Open  ]],

Cell["\<\
Ovde je bitna razlika izmedju matematike i ostalih alata za izracunavanja. \
5/4 je za matematiku tacan broj, odnosno pet cetvrtina, a ne 1.25 kao za \
ostale alate. Ako nam treba numericka approximacije broja, to mozemo da \
dobijemo na dva nacina. Prvi nacin je upotreba funkcije N. Poziv funkcije ima \
opsti oblik.
ime_funkcije[ lista argumenata ]\
\>", "Text",
 CellChangeTimes->{{3.721828676226494*^9, 3.721828723603777*^9}, {
  3.721828788453091*^9, 3.7218288259399567`*^9}, {3.7218298871006207`*^9, 
  3.721829930780698*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.7218288286075616`*^9, 3.721828831119166*^9}}],

Cell[BoxData["1.25`"], "Output",
 CellChangeTimes->{3.721828831758767*^9}]
}, Open  ]],

Cell["\<\
U gornjem izrazu, procenat (%) predstavlja poslednji rezultat u izvrsavanju.
Drugi nacin da dobijemo numericku aproksimaciju je da neki od brojeva \
proglasimo brojem tako sto mu dodamo tacku na kraju, npr\
\>", "Text",
 CellChangeTimes->{{3.7218288378739777`*^9, 3.721828909119303*^9}, {
  3.7218291900757966`*^9, 3.7218292312286687`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"5.", "/", "4"}]], "Input",
 CellChangeTimes->{{3.721829219731449*^9, 3.721829220807851*^9}}],

Cell[BoxData["1.25`"], "Output",
 CellChangeTimes->{3.721829223257055*^9}]
}, Open  ]],

Cell["\<\
Numericka aproksimacija broja moze da se dobije i na sledece nacine:\
\>", "Text",
 CellChangeTimes->{{3.721829238763482*^9, 3.7218292525851064`*^9}, {
  3.7218293213812275`*^9, 3.721829351068079*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"5", "/", "4"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218293524252815`*^9, 3.721829355326887*^9}}],

Cell[BoxData["1.25`"], "Output",
 CellChangeTimes->{3.721829356091288*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"5", "/", "4"}], " ", "//", " ", "N"}]], "Input",
 CellChangeTimes->{{3.7218293584156923`*^9, 3.7218293618164983`*^9}}],

Cell[BoxData["1.25`"], "Output",
 CellChangeTimes->{3.721829362268899*^9}]
}, Open  ]],

Cell["\<\
Opciono, funkciji N moze da se prosledi jos jedan argument koji predstavlja \
broj decimala koji zelimo da nam matematika prikaze. 
Sledecim pozivom, dobicemo 1/3 prikazanu sa 20 decimala\
\>", "Text",
 CellChangeTimes->{{3.7218293751077213`*^9, 3.721829438646633*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"1", "/", "3"}], ",", " ", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218294086945806`*^9, 3.7218294128909883`*^9}}],

Cell[BoxData["0.33333333333333333333333333333333333333`20."], "Output",
 CellChangeTimes->{3.7218294137645893`*^9}]
}, Open  ]],

Cell["\<\
Brojevi pi i e su ugradjene konstante u matematici i koriste se kao tacne \
vrednosti, tj. simboli. Njihove numericke aproksimacije se koriste samo onda \
kada se to trazi eksplicitno N funkcijom ili ako je neki drugi clan izraza \
broj.\
\>", "Text",
 CellChangeTimes->{{3.7218295055707507`*^9, 3.721829598843314*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Pi", ",", " ", "100"}], "]"}]], "Input",
 CellChangeTimes->{{3.721829606019327*^9, 3.7218296090769324`*^9}}],

Cell[BoxData["3.\
141592653589793238462643383279502884197169399375105820974944592307816406286208\
9986280348253421170679821480865191976`100."], "Output",
 CellChangeTimes->{3.7218296096853333`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"E", ",", " ", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.721829615613344*^9, 3.721829622976557*^9}}],

Cell[BoxData["2.71828182845904523536028740430832960766`20."], "Output",
 CellChangeTimes->{3.7218296234133577`*^9}]
}, Open  ]],

Cell["\<\
Stepenovanje je u matematici direktno podrzano kroz operator ^\
\>", "Text",
 CellChangeTimes->{{3.721829650978606*^9, 3.721829661446224*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "^", "6"}]], "Input",
 CellChangeTimes->{{3.721829663380628*^9, 3.7218296649250307`*^9}}],

Cell[BoxData["64"], "Output",
 CellChangeTimes->{3.721829665751832*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "^", 
  RowBox[{"(", 
   RowBox[{"-", "2"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.721829667717436*^9, 3.721829671742243*^9}}],

Cell[BoxData[
 FractionBox["1", "4"]], "Output",
 CellChangeTimes->{3.7218296721478434`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "^", "525"}]], "Input",
 CellChangeTimes->{{3.721829675564249*^9, 3.721829677061852*^9}}],

Cell[BoxData[\
"10983676256208975543971041278530229147631096480229288655031141534696869093436\
249683396095425058327287963674098226369372859395180799546630100118445265784091\
4432"], "Output",
 CellChangeTimes->{3.7218296778886538`*^9}]
}, Open  ]],

Cell["\<\
S obzirom da matematika radi sa simbolima, prakticno ne postoji problem sa \
sirinom reprezentacije. U C-u je npr nemoguce izracunati 200! direktno kao \
ceo broj, ali u matematici to nije nikakav problem\
\>", "Text",
 CellChangeTimes->{{3.7218296882314715`*^9, 3.721829756684392*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"200", "!"}]], "Input",
 CellChangeTimes->{{3.721829758447195*^9, 3.7218297606155987`*^9}}],

Cell[BoxData[\
"78865786736479050355236321393218506229513597768717326329474253324435944996340\
334292030428401198462390417721213891963883025764279024263710506192662495282993\
111346285727076331723739698894392244562145166424025403329186413122742829485327\
752424240757390324032125740557956866022603190417032406235170085879617892222278\
9623703897374720000000000000000000000000000000000000000000000000"], "Output",
 CellChangeTimes->{3.7218297612552*^9}]
}, Open  ]],

Cell["\<\
Sve dosada pomenute operacije se mogu slobodno kombinovati, pri cemu \
matematika postuje sva pravila o prioritetu operacija. Grupisanje elemenata \
se radi uz pomoc obicnih zagrada.\
\>", "Text",
 CellChangeTimes->{{3.721829777962829*^9, 3.721829831455323*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"4", "+", "2"}], ")"}], "*", "3"}]], "Input",
 CellChangeTimes->{{3.72182983535533*^9, 3.721829838849736*^9}}],

Cell[BoxData["18"], "Output",
 CellChangeTimes->{3.721829839536137*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", "+", "8"}], ")"}], "*", " ", "3"}], ")"}], "^", 
  "2"}]], "Input",
 CellChangeTimes->{{3.7218298442941456`*^9, 3.721829861376176*^9}}],

Cell[BoxData["1089"], "Output",
 CellChangeTimes->{3.7218298618753767`*^9}]
}, Open  ]],

Cell["\<\
Ako zelimo da dobijemo bas stepen u eksponentu, potrebno je da umesto ^ \
pritisnemo CTRL+^ i tada ce se u eksponentu pojaviti kucica koja nam \
dozvoljava da u gornjoj ravni upisemo stepen koji zelimo\
\>", "Text",
 CellChangeTimes->{{3.721830044582897*^9, 3.721830097810191*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", "+", "8"}], ")"}], "*", "3"}], ")"}], "2"]], "Input",
 CellChangeTimes->{{3.721830100103395*^9, 3.721830106983007*^9}}],

Cell[BoxData["1089"], "Output",
 CellChangeTimes->{3.7218301082310095`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Razlomci", "Subsection",
 CellChangeTimes->{{3.721844163271638*^9, 3.7218441641764393`*^9}}],

Cell["\<\
S obzirom da matematika radi sa tacnim vrednostima, ona direktno podrzava i \
rad sa racionalnim brojevima i sve operacije na koje smo u pravoj matematici. \
Ako hocemo da napisemo razlomak u obliku razlomka, potrebno je da pritisno \
CTRL + /\
\>", "Text",
 CellChangeTimes->{{3.7218299563179426`*^9, 3.7218300327580767`*^9}, {
  3.7218420156626654`*^9, 3.721842020607874*^9}, {3.721844158092428*^9, 
  3.72184415909083*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["5", "6"], " ", "+", " ", 
  FractionBox["3", "4"], " ", "+", " ", "1"}]], "Input",
 CellChangeTimes->{{3.7218301186362276`*^9, 3.72183013141265*^9}}],

Cell[BoxData[
 FractionBox["31", "12"]], "Output",
 CellChangeTimes->{3.7218301329882526`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["4", "5"], "+", " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     FractionBox["78", "33"], " ", "-", " ", 
     RowBox[{
      FractionBox["2", "3"], "*", 
      FractionBox["5", "3"]}]}], ")"}], "4"]}]], "Input",
 CellChangeTimes->{{3.721829948143528*^9, 3.7218299507331324`*^9}, {
  3.721830141225067*^9, 3.721830166153911*^9}}],

Cell[BoxData[
 FractionBox["1566345284", "480298005"]], "Output",
 CellChangeTimes->{3.7218301669651127`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   FractionBox[
    RowBox[{"1", " ", "+", " ", 
     RowBox[{
      FractionBox["7", "8"], "*", 
      FractionBox["3", "2"]}]}], 
    RowBox[{
     RowBox[{
      FractionBox["2", "3"], "*", 
      FractionBox["3", "4"]}], "-", " ", 
     RowBox[{
      FractionBox["1", "2"], "/", 
      FractionBox["1", "7"]}]}]], ")"}], "10"]], "Input",
 CellChangeTimes->{{3.721829813125291*^9, 3.721829813827292*^9}, {
  3.7218301849519444`*^9, 3.721830248412855*^9}}],

Cell[BoxData[
 FractionBox["4808584372417849", "64925062108545024"]], "Output",
 CellChangeTimes->{3.721830249348857*^9}]
}, Open  ]],

Cell["\<\
U slucaju da nam treba numericka reprezentacija ovog broja, potrebno je da \
ponovo iskoristimo funkciju N\
\>", "Text",
 CellChangeTimes->{{3.7218303997019215`*^9, 3.7218304453008013`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  FractionBox["4808584372417849", "64925062108545024"], "]"}]], "Input",
 CellChangeTimes->{{3.721830446782804*^9, 3.7218304495440087`*^9}, 
   3.721830514705323*^9}],

Cell[BoxData["0.07406360835479238`"], "Output",
 CellChangeTimes->{3.7218304504332104`*^9, 3.721830516608526*^9}]
}, Open  ]],

Cell["\<\
U slucaju da nam treba suprotna operacija, tj. da zelimo da racionalisemo \
neki decimalni broj, tada koristimo dunkciju Rationalize\
\>", "Text",
 CellChangeTimes->{{3.7218304682328415`*^9, 3.7218304989960957`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rationalize", "[", "3.56", "]"}]], "Input",
 CellChangeTimes->{{3.721830526124543*^9, 3.721830533347356*^9}}],

Cell[BoxData[
 FractionBox["89", "25"]], "Output",
 CellChangeTimes->{3.721830533877757*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Decimalni brojevi", "Subsection",
 CellChangeTimes->{{3.721844180197667*^9, 3.7218441819448705`*^9}}],

Cell["\<\
Kao i u slucaju celih i racionalnih brojeva, matematika podrzava sve \
operacije sa decimalnim brojevima na koje smo navikli\
\>", "Text",
 CellChangeTimes->{{3.7218305576365986`*^9, 3.7218305885402527`*^9}, {
  3.721842090402397*^9, 3.721842096767208*^9}, {3.721844175424059*^9, 
  3.7218441758452597`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3.56", " ", "+", " ", "7.9"}]], "Input",
 CellChangeTimes->{{3.721830592986261*^9, 3.721830595950266*^9}}],

Cell[BoxData["11.46`"], "Output",
 CellChangeTimes->{3.721830596574267*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3.56", "/", "7.89"}]], "Input",
 CellChangeTimes->{{3.721830599335472*^9, 3.721830601815876*^9}}],

Cell[BoxData["0.45120405576679345`"], "Output",
 CellChangeTimes->{3.7218306022370768`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1.34", "^", "5"}]], "Input",
 CellChangeTimes->{{3.72183060389068*^9, 3.7218306059498835`*^9}}],

Cell[BoxData["4.320400342400002`"], "Output",
 CellChangeTimes->{3.721830606417884*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"2.4", "*", 
   RowBox[{"10", "^", "5"}]}], " ", "-", " ", "89"}]], "Input",
 CellChangeTimes->{{3.7218306094598894`*^9, 3.721830614763899*^9}}],

Cell[BoxData["239911.`"], "Output",
 CellChangeTimes->{3.7218306156687*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Iracionalni brojevi", "Subsection",
 CellChangeTimes->{{3.721844190805686*^9, 3.721844194471692*^9}}],

Cell["\<\
Pored rada sa decimalnim i racionalnim brojevima, matematika podrzava i rad \
sa iracionalnim brojevima. Ugradjene funkcije Sqrt i CubeRoot redom daju \
kvadratni koren i kubni koren izraza, a u opstem slucaju operator ^ podrzava \
i racionalne stepene\
\>", "Text",
 CellChangeTimes->{{3.721831004358983*^9, 3.7218310850891247`*^9}, {
  3.7218421055656233`*^9, 3.7218421115716343`*^9}, {3.7218441860944777`*^9, 
  3.7218441867496786`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "2", "]"}]], "Input",
 CellChangeTimes->{{3.721831087023528*^9, 3.721831088318331*^9}}],

Cell[BoxData[
 SqrtBox["2"]], "Output",
 CellChangeTimes->{3.7218310893323326`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CubeRoot", "[", "2", "]"}]], "Input",
 CellChangeTimes->{{3.721831090876735*^9, 3.72183109359114*^9}}],

Cell[BoxData[
 SuperscriptBox["2", 
  RowBox[{"1", "/", "3"}]]], "Output",
 CellChangeTimes->{3.7218310941371408`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox["2", 
  FractionBox["5", "2"]]], "Input",
 CellChangeTimes->{{3.7218310984739485`*^9, 3.721831118098783*^9}}],

Cell[BoxData[
 RowBox[{"4", " ", 
  SqrtBox["2"]}]], "Output",
 CellChangeTimes->{3.7218311192531853`*^9}]
}, Open  ]],

Cell["\<\
Sve ovo su tacne vrednosti izraza. Ako nam treba numericka reprezentacija \
vrednosti korena to mozemo da psotignemo pomocu ranije pominjane funkcije N, \
ali i pomocu funkcije Surd koja nam vraca simbolicku vrednost n-tog korena \
izraza x.\
\>", "Text",
 CellChangeTimes->{{3.7218311336988106`*^9, 3.7218312046165347`*^9}, {
  3.721831246190608*^9, 3.7218312680306463`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "^", 
  RowBox[{"(", 
   RowBox[{"1", "/", "5"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.721831214460152*^9, 3.721831222868567*^9}}],

Cell[BoxData[
 SuperscriptBox["2", 
  RowBox[{"1", "/", "5"}]]], "Output",
 CellChangeTimes->{3.7218312235861683`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.7218312291085777`*^9, 3.721831230824581*^9}}],

Cell[BoxData["1.148698354997035`"], "Output",
 CellChangeTimes->{3.7218312312301817`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Surd", "[", 
  RowBox[{"2", ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218312338509865`*^9, 3.7218312618842354`*^9}}],

Cell[BoxData[
 SuperscriptBox["2", 
  RowBox[{"1", "/", "5"}]]], "Output",
 CellChangeTimes->{{3.7218312391861954`*^9, 3.7218312627578373`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Surd", "[", 
  RowBox[{"2.", ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.721831271462652*^9, 3.721831275237859*^9}}],

Cell[BoxData["1.148698354997035`"], "Output",
 CellChangeTimes->{3.72183127579946*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Surd", "[", 
   RowBox[{"2", ",", "5"}], "]"}], " ", "//", " ", "N"}]], "Input",
 CellChangeTimes->{{3.7218312807602687`*^9, 3.7218312874058805`*^9}}],

Cell[BoxData["1.148698354997035`"], "Output",
 CellChangeTimes->{3.7218312879050813`*^9}]
}, Open  ]],

Cell["\<\
Prilikom rada sa iracionalnim brojevima, nekada je zgodno razviti slozeniji \
izraz. Razvijanje izraza se postize pozivom funkcije Expand na sledeci nacin\
\>", "Text",
 CellChangeTimes->{{3.721840523426444*^9, 3.721840561194111*^9}, {
  3.7218406219874177`*^9, 3.721840637415845*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"3", "+", 
    RowBox[{"5", 
     RowBox[{"Sqrt", "[", "7", "]"}]}]}], ")"}], "3"]], "Input",
 CellChangeTimes->{{3.7218405650473175`*^9, 3.721840581723747*^9}}],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"3", "+", 
    RowBox[{"5", " ", 
     SqrtBox["7"]}]}], ")"}], "3"]], "Output",
 CellChangeTimes->{3.7218405834397497`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"3", "+", 
     RowBox[{"5", 
      RowBox[{"Sqrt", "[", "7", "]"}]}]}], ")"}], "3"], " ", "//", " ", 
  "Expand"}]], "Input",
 CellChangeTimes->{{3.721840588228958*^9, 3.7218406405982504`*^9}}],

Cell[BoxData[
 RowBox[{"1602", "+", 
  RowBox[{"1010", " ", 
   SqrtBox["7"]}]}]], "Output",
 CellChangeTimes->{{3.7218405984157763`*^9, 3.7218406413002515`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"3", "+", 
     RowBox[{"5", 
      RowBox[{"Sqrt", "[", "7", "]"}]}]}], ")"}], "3"], "]"}]], "Input",
 CellChangeTimes->{{3.721840648710264*^9, 3.7218406534682727`*^9}}],

Cell[BoxData[
 RowBox[{"1602", "+", 
  RowBox[{"1010", " ", 
   SqrtBox["7"]}]}]], "Output",
 CellChangeTimes->{3.7218406543262744`*^9}]
}, Open  ]],

Cell["\<\
Nekada je potrebno i uprostiti polazni izraz. Uproscavanje se radi pozivom \
funkcije Simplify.\
\>", "Text",
 CellChangeTimes->{{3.721840660535085*^9, 3.721840679099118*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox["5", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{"Sqrt", "[", "3", "]"}]}], " ", "-", " ", "2"}]]], "Input",
 CellChangeTimes->{{3.7218406827339244`*^9, 3.721840689051935*^9}}],

Cell[BoxData[
 FractionBox["5", 
  RowBox[{
   RowBox[{"-", "2"}], "+", 
   RowBox[{"2", " ", 
    SqrtBox["3"]}]}]]], "Output",
 CellChangeTimes->{3.7218406898943367`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  FractionBox["5", 
   RowBox[{
    RowBox[{"2", 
     RowBox[{"Sqrt", "[", "3", "]"}]}], " ", "-", " ", "2"}]], "]"}]], "Input",
 CellChangeTimes->{{3.721840695057946*^9, 3.721840700393155*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["5", "4"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SqrtBox["3"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7218407011731567`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["5", 
   RowBox[{
    RowBox[{"2", 
     RowBox[{"Sqrt", "[", "3", "]"}]}], " ", "-", " ", "2"}]], " ", "//", " ",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.721840706227566*^9, 3.721840711141574*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["5", "4"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SqrtBox["3"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7218407118435755`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zaokruzivanje", "Subsection",
 CellChangeTimes->{{3.7218442047053103`*^9, 3.7218442068581142`*^9}}],

Cell["\<\
Kao i u pravoj matematici i ovde postoje operacije zaokruzivanja na ceo broj. \
Zaokruzivanje moze da se radi ka manjoj vrednosti i za to se koristi funkcije \
Floor, ali i ka vecoj vrednosti za sta se koristi funkcije Ceiling. Na \
primeru:\
\>", "Text",
 CellChangeTimes->{{3.721840731125209*^9, 3.721840809640147*^9}, {
  3.721842129714466*^9, 3.7218421350340753`*^9}, {3.721844200696103*^9, 
  3.721844201008104*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Floor", "[", "3.56", "]"}]], "Input",
 CellChangeTimes->{{3.7218407859281054`*^9, 3.721840789640912*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.721840790358513*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ceiling", "[", "3.56", "]"}]], "Input",
 CellChangeTimes->{{3.721840792948118*^9, 3.7218408029321356`*^9}}],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{{3.721840797097725*^9, 3.7218408057089405`*^9}}]
}, Open  ]],

Cell["\<\
Ako nam treba zaokruzivanje na najblizi ceo broj, to se postize pomocu \
funkcije Round. \
\>", "Text",
 CellChangeTimes->{{3.721840846955413*^9, 3.7218408644430437`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Round", "[", "3.56", "]"}]], "Input",
 CellChangeTimes->{{3.721840865503845*^9, 3.7218408724770575`*^9}}],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.7218408730698586`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Round", "[", "3.48", "]"}]], "Input",
 CellChangeTimes->{{3.7218408754254627`*^9, 3.7218408792630696`*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.7218408803394713`*^9}]
}, Open  ]],

Cell["\<\
Dodatno, Round podrzava i zaoukruzivanje ka najblizem umnosku nekog prirodnog \
broja\
\>", "Text",
 CellChangeTimes->{{3.7218409011967077`*^9, 3.7218409174831367`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Round", "[", 
  RowBox[{"8.25", ",", " ", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.721840918777939*^9, 3.721840926967953*^9}}],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.721840927794755*^9}]
}, Open  ]],

Cell["\<\
Znacenje prethodnog poziva je sledece. Zaokruziti broj 8.25 ka najblizem \
umnosku broja 5. Dakle, opcije za zaokruzivanje su brojevi 0,5,10,15,20,... \
Ocigledno broj 8.25 je najblizi broju 10, pa se on uzima kao zaokruzena \
vrednost

Cesto su nam potrebni ceo deo i razlomljeni deo nekog decimalnog broja. Ceo \
deo broja se dobija pomocu funkcije IntegerPart, a razlomljeni deo pomocu \
funkcije FractionalPart.\
\>", "Text",
 CellChangeTimes->{{3.7218409336135645`*^9, 3.721841025014126*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegerPart", "[", "3.56", "]"}]], "Input",
 CellChangeTimes->{{3.721841031534937*^9, 3.721841037806148*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.7218410382585487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FractionalPart", "[", "3.56", "]"}]], "Input",
 CellChangeTimes->{{3.7218410407233534`*^9, 3.7218410455593615`*^9}}],

Cell[BoxData["0.56`"], "Output",
 CellChangeTimes->{3.721841046526563*^9}]
}, Open  ]],

Cell["\<\
Ocigledno, decimalni broj je zbir svog celog dela i svog razlomljenog dela.\
\>", "Text",
 CellChangeTimes->{{3.721841054357777*^9, 3.721841083951029*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"IntegerPart", "[", "3.56", "]"}], " ", "+", " ", 
  RowBox[{"FractionalPart", "[", "3.56", "]"}]}]], "Input",
 CellChangeTimes->{{3.721841085214631*^9, 3.721841098084654*^9}}],

Cell[BoxData["3.56`"], "Output",
 CellChangeTimes->{3.7218410984434547`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Elementarne funkcije", "Section",
 CellChangeTimes->{{3.7218440449610295`*^9, 3.721844048252636*^9}}],

Cell["\<\
Mathematica podrzava i sve elementarne matematicke funkcije.

Trigonometrijske: Sin, Cos, Tan, Cot

BITNO: Sve trigonometrijske funkcije po definiciji kao argument prihvataju \
radijane, a ne stepene.\
\>", "Text",
 CellChangeTimes->{{3.7218411094570737`*^9, 3.721841125977503*^9}, {
  3.72184123266609*^9, 3.7218412774537687`*^9}, {3.721842150212902*^9, 
  3.7218421632077246`*^9}, {3.7218440399222207`*^9, 3.7218440408114223`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"Pi", "/", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.721841278873371*^9, 3.7218412818373766`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.7218412832101793`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cos", "[", "Pi", "]"}]], "Input",
 CellChangeTimes->{{3.721841286049384*^9, 3.721841294176998*^9}}],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{3.721841294800999*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tan", "[", 
  RowBox[{"2", 
   RowBox[{"Pi", "/", "3"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721841298997407*^9, 3.7218413035214148`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  SqrtBox["3"]}]], "Output",
 CellChangeTimes->{3.7218413045198164`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cot", "[", 
  RowBox[{"Pi", "/", "6"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218413079518223`*^9, 3.721841313458632*^9}}],

Cell[BoxData[
 SqrtBox["3"]], "Output",
 CellChangeTimes->{3.721841314145033*^9}]
}, Open  ]],

Cell["\<\
U slucaju da nam trebaju stepeni, potrebno je da broj radijane eksplicitno \
pretvorimo u stepene uz pomoc konstante Degree, na sledeci nacin\
\>", "Text",
 CellChangeTimes->{{3.721841322054247*^9, 3.7218413488238945`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"30", "*", "Degree"}], "]"}]], "Input",
 CellChangeTimes->{{3.721841350399497*^9, 3.7218413555007057`*^9}}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{3.7218413570139084`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cos", "[", 
  RowBox[{"60", "*", "Degree"}], "]"}]], "Input",
 CellChangeTimes->{{3.721841364657922*^9, 3.721841373050737*^9}}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{3.7218413736591377`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tan", "[", 
  RowBox[{"90", "*", "Degree"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218413775747447`*^9, 3.721841380991151*^9}}],

Cell[BoxData["ComplexInfinity"], "Output",
 CellChangeTimes->{3.721841381583952*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cot", "[", 
  RowBox[{"30", "*", "Degree"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218413854215584`*^9, 3.7218413950155754`*^9}}],

Cell[BoxData[
 SqrtBox["3"]], "Output",
 CellChangeTimes->{3.7218413954835763`*^9}]
}, Open  ]],

Cell["Sve navedene funkcije mozemo proizvoljno da kombinujemo.", "Text",
 CellChangeTimes->{{3.72184140356439*^9, 3.721841416075612*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"3", 
   RowBox[{"Cos", "[", 
    RowBox[{"Pi", "/", "3"}], "]"}]}], " ", "+", " ", 
  RowBox[{"7", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", 
     RowBox[{"Pi", "/", "4"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.721841419757219*^9, 3.721841434140444*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["3", "2"], "+", 
  FractionBox["7", 
   SqrtBox["2"]]}]], "Output",
 CellChangeTimes->{3.721841434748845*^9}]
}, Open  ]],

Cell["\<\
Ako hocemo numericki rezultat, moramo to da kazemo matematici eksplicitno\
\>", "Text",
 CellChangeTimes->{{3.7218414445924625`*^9, 3.721841458757287*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"3", 
    RowBox[{"Cos", "[", 
     RowBox[{"Pi", "/", "3"}], "]"}]}], " ", "+", " ", 
   RowBox[{"7", 
    RowBox[{"Sin", "[", 
     RowBox[{"3", 
      RowBox[{"Pi", "/", "4"}]}], "]"}]}]}], " ", "//", " ", "N"}]], "Input",
 CellChangeTimes->{{3.7218408154277573`*^9, 3.7218408177053614`*^9}, {
  3.7218414640456963`*^9, 3.7218414656368995`*^9}}],

Cell[BoxData["6.449747468305832`"], "Output",
 CellChangeTimes->{3.7218414661829004`*^9}]
}, Open  ]],

Cell["\<\
Direktno su podrzane i inverzne trigonometrijske funkcije
ArcSin, ArcCos, ArcTan, ArcCot

Kao i hiperbolicke funkcije i njima inverzne
Sinh, Cosh, Tanh, Coth, ArcSinh, ArcCosh, ArcTanh, ArcCoth

Podrzane su i eksponencijalna i logaritamska funkcija.
Eksponencijalna je Exp\
\>", "Text",
 CellChangeTimes->{{3.721841478366522*^9, 3.7218415948207264`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "3", "]"}]], "Input",
 CellChangeTimes->{{3.7218415866151123`*^9, 3.721841601060737*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "3"]], "Output",
 CellChangeTimes->{3.721841601591138*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"E", "^", "3"}]], "Input",
 CellChangeTimes->{{3.721841604976344*^9, 3.7218416065987473`*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "3"]], "Output",
 CellChangeTimes->{3.7218416073631487`*^9}]
}, Open  ]],

Cell["Numericki rezultat se moze dobiti na sledeci nacin:", "Text",
 CellChangeTimes->{{3.7218416177371664`*^9, 3.721841634912797*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "3.", "]"}]], "Input",
 CellChangeTimes->{{3.7218416387192035`*^9, 3.7218416416988087`*^9}}],

Cell[BoxData["20.085536923187668`"], "Output",
 CellChangeTimes->{3.721841643165211*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Exp", "[", "3", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.7218416461760163`*^9, 3.7218416508092246`*^9}}],

Cell[BoxData["20.085536923187668`"], "Output",
 CellChangeTimes->{3.721841651136825*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"E", "^", "3"}], " ", "//", " ", "N"}]], "Input",
 CellChangeTimes->{{3.721841653352029*^9, 3.7218416558012333`*^9}}],

Cell[BoxData["20.085536923187668`"], "Output",
 CellChangeTimes->{3.7218416563940344`*^9}]
}, Open  ]],

Cell["\<\
Logaritamska funkcija ima vise verzija
Log10 - logaritam sa osnovom deset
Log2 - logaritam sa osnovom 2
Log - prirodni logaritam
Log[b, x] - logaritam sa osnovom b\
\>", "Text",
 CellChangeTimes->{{3.7218416650208497`*^9, 3.721841703443717*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log10", "[", "100", "]"}]], "Input",
 CellChangeTimes->{{3.72184170506612*^9, 3.721841707484124*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.721841708045725*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log2", "[", "32", "]"}]], "Input",
 CellChangeTimes->{{3.72184171054173*^9, 3.7218417131625338`*^9}}],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{3.721841713692935*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.721830996387369*^9, 3.7218309977289715`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"E", "^", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.721841715736539*^9, 3.721841720572547*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.7218417219921494`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"5", ",", " ", "125"}], "]"}]], "Input",
 CellChangeTimes->{{3.721841725548956*^9, 3.7218417321477675`*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.721841732880969*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Deljivost", "Section",
 CellChangeTimes->{{3.721844022699791*^9, 3.7218440238073926`*^9}}],

Cell["\<\
Cesto potrebno je ispitati deljivost brojeva. Matematika poseduje skup \
funkcija koje mogu da nam pomognu u tome.
Ukoliko treba da ispitamo rezultate operacije deljanja u tome nam mogu pomoci \
sledece funkcije:
Quotient - Kolicnik pri deljenju
Mod - Ostatak pri deljenju
QuotientRemainder - Kolicnik i ostatak kao uredjeni par\
\>", "Text",
 CellChangeTimes->{{3.7218421786205516`*^9, 3.7218422809723315`*^9}, {
  3.721844017801382*^9, 3.7218440185813837`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"7", "/", "4"}]], "Input",
 CellChangeTimes->{{3.721830551006587*^9, 3.7218305523481894`*^9}, {
  3.721842615296519*^9, 3.7218426158737197`*^9}}],

Cell[BoxData[
 FractionBox["7", "4"]], "Output",
 CellChangeTimes->{3.721842617402522*^9}]
}, Open  ]],

Cell["\<\
Gornji izraz matematika uvek tumaci kao tacan broj. Ponekad to ne zelimo, vec \
nam treba samo deo tog rezultata. Da bismo dobili kolicnik pri deljenju, \
treba da pozovemo funkciju Quotient ciji je prvi argument deljenik, a drugi \
delilac.\
\>", "Text",
 CellChangeTimes->{{3.721842625218136*^9, 3.721842739784737*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Quotient", "[", 
  RowBox[{"7", ",", "4"}], "]"}]], "Input",
 CellChangeTimes->{{3.721842657666193*^9, 3.721842672330219*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.7218426650138063`*^9, 3.72184267281382*^9}}]
}, Open  ]],

Cell["\<\
Analogno se koristi i funkcija mod, kojom se dobija ostatak pri deljenju.\
\>", "Text",
 CellChangeTimes->{{3.7218427467267494`*^9, 3.72184275817717*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mod", "[", 
  RowBox[{"7", ",", "4"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218427594875717`*^9, 3.721842763340779*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.72184276413638*^9}]
}, Open  ]],

Cell["\<\
Ako nam rezultat obe operacije istovremeno, mozemo da iskoristimo funkcije \
QuotientReaminder.\
\>", "Text",
 CellChangeTimes->{{3.721842771437193*^9, 3.7218427911088276`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QuotientRemainder", "[", 
  RowBox[{"7", ",", "4"}], "]"}]], "Input",
 CellChangeTimes->{{3.72184279255963*^9, 3.7218427968808374`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.7218427974580383`*^9}]
}, Open  ]],

Cell["\<\
U direktnoj vezi sa ovim je faktorizacija broja. Faktorizacija broja se \
dobija pomocu funkcije FactorInteger\
\>", "Text",
 CellChangeTimes->{{3.72184291764065*^9, 3.721842948045103*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FactorInteger", "[", "1872637", "]"}]], "Input",
 CellChangeTimes->{{3.7218430378388605`*^9, 3.7218430455452747`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"13", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"23", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6263", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7218430466840763`*^9}]
}, Open  ]],

Cell["\<\
Povratna vrednost funkcije FactorInteger je lista uredjenih parova. Svaki \
uredjeni par je predstavlja jedan faktor sa odgovarajucim stepenom. Na ovom \
primeru, to znaci da se polazni broj moze zapisati kao
1872637 = (13^1)*(23^1)*(6263^1)

Ako postoji potreba za pamcenje rezultata, dovoljno je da povratnu vrednost \
funkcije dodelimo nekoj promenljivoj. \
\>", "Text",
 CellChangeTimes->{{3.7218430614417024`*^9, 3.72184316830189*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"faktori", " ", "=", " ", 
  RowBox[{"FactorInteger", "[", "50", "]"}]}]], "Input",
 CellChangeTimes->{{3.721843170392294*^9, 3.7218431826539154`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.721843183511917*^9}]
}, Open  ]],

Cell["\<\
Povratna vrednost funkcije je lista i da bismo pristupili odredjenom \
elementru liste, potrebno nam je indeksiranje. Indeksiranje se radi uz pomoc \
operatora [[ ]]. Na primer, treba nam prvi faktor i njegov stepen. To \
dobijamo sledecim izrazom\
\>", "Text",
 CellChangeTimes->{{3.721843231014*^9, 3.721843296175315*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"faktori", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218432980473175`*^9, 3.721843299903721*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.7218433007305226`*^9}]
}, Open  ]],

Cell["\<\
BITNO: Indeksiranje u matematici pocinje od 1.
Ako nam treba samo faktor, ali ne i stepen, onda treba da indeksiramo i \
dobijeni par. Uredjeni par je lista od dva elementa, pa mozemo da primenimo \
isti pristup kao malopre \
\>", "Text",
 CellChangeTimes->{{3.7218433087333364`*^9, 3.7218433675454397`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"faktori", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218433690742426`*^9, 3.721843374409452*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.721843376640256*^9}]
}, Open  ]],

Cell["Ovo mozemo i da zapisemo kompaktnije na sledeci nacin", "Text",
 CellChangeTimes->{{3.7218434072319098`*^9, 3.7218434146107225`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"faktori", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218434162019253`*^9, 3.7218434213343344`*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.7218434229723372`*^9}]
}, Open  ]],

Cell["\<\
Factorijal broja mozemo da dobijemo pomocu funkcije Factorial ili pomocu \
operatora !\
\>", "Text",
 CellChangeTimes->{{3.7218434303511505`*^9, 3.721843447869981*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factorial", "[", "100", "]"}]], "Input",
 CellChangeTimes->{{3.7218434499447846`*^9, 3.7218434526903896`*^9}}],

Cell[BoxData[\
"93326215443944152681699238856266700490715968264381621468592963895217599993229\
915608941463976156518286253697920827223758251185210916864000000000000000000000\
000"], "Output",
 CellChangeTimes->{3.721843453470391*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"100", "!"}]], "Input",
 CellChangeTimes->{{3.721843455794795*^9, 3.721843456605996*^9}}],

Cell[BoxData[\
"93326215443944152681699238856266700490715968264381621468592963895217599993229\
915608941463976156518286253697920827223758251185210916864000000000000000000000\
000"], "Output",
 CellChangeTimes->{3.7218434571675973`*^9}]
}, Open  ]],

Cell["\<\
U vezi sa faktorizacijom su prosti brojevi. Da bismo proverili da li je neki \
broj prost ili ne, potrebno je da koristimo funkciju PrimeQ\
\>", "Text",
 CellChangeTimes->{{3.721843517368103*^9, 3.7218435402689433`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PrimeQ", "[", "17", "]"}]], "Input",
 CellChangeTimes->{{3.7218435416261454`*^9, 3.7218435453077517`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.721843545853753*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PrimeQ", "[", "12", "]"}]], "Input",
 CellChangeTimes->{{3.7218435480221567`*^9, 3.7218435507521615`*^9}}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.721843551204562*^9}]
}, Open  ]],

Cell["\<\
Ako treba da pronadjemo n-ti prost broj, za to mozemo da iskoristimo funkciju \
Prime. Na primer, hocemo da saznamo koji je 1000. prost broj. \
\>", "Text",
 CellChangeTimes->{{3.721843568972994*^9, 3.7218435990810466`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prime", "[", "1000", "]"}]], "Input",
 CellChangeTimes->{{3.721843600032648*^9, 3.721843602809453*^9}}],

Cell[BoxData["7919"], "Output",
 CellChangeTimes->{3.721843603355454*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prime", "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.721843562264982*^9, 3.7218435638093843`*^9}, {
  3.721843604853057*^9, 3.7218436058358583`*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.7218436062882595`*^9}]
}, Open  ]],

Cell["\<\
Ako treba da saznamo koji je prvi sledeci prost broj, nakon broja koji mi \
imamo, mozemo da iskoristimo funkciju NextPrime\
\>", "Text",
 CellChangeTimes->{{3.721843614634274*^9, 3.721843633775508*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NextPrime", "[", "1000", "]"}]], "Input",
 CellChangeTimes->{{3.72184363505471*^9, 3.721843639750318*^9}}],

Cell[BoxData["1009"], "Output",
 CellChangeTimes->{3.721843642339923*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NextPrime", "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.721843644867127*^9, 3.721843648923134*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.721843649453535*^9}]
}, Open  ]],

Cell["\<\
Ako treba da saznamo da koliko ima prostih brojeva koji su manji od zadatog \
broja x, za to mozemo da iskoristimo funkciju PrimePi.\
\>", "Text",
 CellChangeTimes->{{3.7218436858171988`*^9, 3.721843727406872*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PrimePi", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.7218437191856575`*^9, 3.721843730823278*^9}}],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.721843731260079*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PrimePi", "[", "1000000", "]"}]], "Input",
 CellChangeTimes->{{3.7218437333192825`*^9, 3.721843738030491*^9}}],

Cell[BoxData["78498"], "Output",
 CellChangeTimes->{3.7218437383892913`*^9}]
}, Open  ]],

Cell["\<\
Ako nam je potreban spisak svih pravih delilaca broja x, tada treba da \
iskoristimo funkciju Divisors.\
\>", "Text",
 CellChangeTimes->{{3.721843762413334*^9, 3.7218437919753857`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Divisors", "[", "100", "]"}]], "Input",
 CellChangeTimes->{{3.7218437936289883`*^9, 3.7218438003994*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "4", ",", "5", ",", "10", ",", "20", ",", "25", ",", 
   "50", ",", "100"}], "}"}]], "Output",
 CellChangeTimes->{3.721843800711401*^9}]
}, Open  ]],

Cell["\<\
Ako treba da ispitamo da li su dva broja uzajamno prosta ili ne, potrebno je \
da pronadjemo njihov NZD, u cemu nam moze pomoci funkcija GCD (eng. Greatest \
Common Divisor).\
\>", "Text",
 CellChangeTimes->{{3.7218438096346164`*^9, 3.721843906791587*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GCD", "[", 
  RowBox[{"10", ",", " ", "55"}], "]"}]], "Input",
 CellChangeTimes->{{3.721843861270707*^9, 3.721843870817924*^9}}],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{3.721843871519925*^9}]
}, Open  ]],

Cell["\<\
Za pronalazenje NZS-a koristi se funkcija LCM (eng. Least Common Multiple)\
\>", "Text",
 CellChangeTimes->{{3.721843878477537*^9, 3.7218439136399994`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LCM", "[", 
  RowBox[{"10", ",", "55"}], "]"}]], "Input",
 CellChangeTimes->{{3.721843918195207*^9, 3.721843921580413*^9}}],

Cell[BoxData["110"], "Output",
 CellChangeTimes->{3.7218439229064155`*^9}]
}, Open  ]],

Cell["\<\
Funkcije GCD i LCM prihvataju najmanje 2 argumenta, ali mogu da ih prihvate \
proizvoljno mnogo\
\>", "Text",
 CellChangeTimes->{{3.721843934637636*^9, 3.721843956384074*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GCD", "[", 
  RowBox[{"612", ",", " ", "5292", ",", " ", "48", ",", " ", "144"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.72184395950408*^9, 3.721843969363297*^9}}],

Cell[BoxData["12"], "Output",
 CellChangeTimes->{3.7218439702368984`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LCM", "[", 
  RowBox[{"612", ",", " ", "5292", ",", " ", "48", ",", " ", "144"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.721843928397625*^9, 3.7218439298952274`*^9}, {
  3.7218439737313046`*^9, 3.7218439804549165`*^9}}],

Cell[BoxData["359856"], "Output",
 CellChangeTimes->{3.721843981905719*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polinomi", "Section",
 CellChangeTimes->{{3.721843991936537*^9, 3.7218439935121393`*^9}}],

Cell["\<\
Matematika podrzava i direktan rad sa polinomima. Polinom mozemo da \
definisemo na sledeci nacin:\
\>", "Text",
 CellChangeTimes->{{3.722015743766835*^9, 3.7220157623776674`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "^", "3"}], " ", "+", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", 
      RowBox[{"x", "^", "2"}]}], " ", "+", " ", "7"}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", "x"}], "-", "1"}], ")"}]}], " ", "+", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", "x"}], "-", "3"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.722015835806997*^9, 3.7220158465086155`*^9}, {
  3.722019448000601*^9, 3.7220194536010103`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "3"}], "+", 
  RowBox[{"2", " ", "x"}], "+", 
  SuperscriptBox["x", "3"], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"4", " ", "x"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"7", "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["x", "2"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.722019455020613*^9}]
}, Open  ]],

Cell["\<\
Automatski, matematika ce pokusati da sredi izraz. Bitno je obratiti i format \
zapisa polinoma. Polinom se uvek zapisuje od sleva na desno pocevsi od \
najnizeg stepena promenljive.

Ako nam treba eskplicitni oblik polinoma, potrebno je da koristimo funkciju \
Expand\
\>", "Text",
 CellChangeTimes->{{3.722019468046636*^9, 3.722019568386012*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"x", "^", "3"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"x", "^", "2"}]}], " ", "+", " ", "7"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", "x"}], "-", "1"}], ")"}]}], " ", "+", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", "x"}], "-", "3"}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722019569712014*^9, 3.7220195770440273`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "10"}], "+", 
  RowBox[{"30", " ", "x"}], "-", 
  RowBox[{"3", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"13", " ", 
   SuperscriptBox["x", "3"]}]}]], "Output",
 CellChangeTimes->{3.72201957844803*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"4", 
     RowBox[{"x", "^", "2"}]}], " ", "+", "5"}], ")"}], "^", "2"}]], "Input",
 CellChangeTimes->{{3.7220195833152385`*^9, 3.7220195903976507`*^9}}],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"5", "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}], ")"}], "2"]], "Output",
 CellChangeTimes->{3.7220195908188515`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", 
      RowBox[{"x", "^", "2"}]}], " ", "+", "5"}], ")"}], "^", "2"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7220195932524557`*^9, 3.7220196002568684`*^9}}],

Cell[BoxData[
 RowBox[{"25", "+", 
  RowBox[{"40", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"16", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.722019600974469*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x", "+", "y"}], ")"}], "^", "3"}]], "Input",
 CellChangeTimes->{{3.7220196068244796`*^9, 3.722019613485691*^9}}],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"x", "+", "y"}], ")"}], "3"]], "Output",
 CellChangeTimes->{3.7220196140940924`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], "^", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.722019616668097*^9, 3.7220196266365147`*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "3"], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["x", "2"], " ", "y"}], "+", 
  RowBox[{"3", " ", "x", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  SuperscriptBox["y", "3"]}]], "Output",
 CellChangeTimes->{3.7220196274165163`*^9}]
}, Open  ]],

Cell["\<\
Interensantno bi bilo da eksplicitno pokazemo ucenicima kako koeficijenti \
polinoma zaista odgovaraju paskalovom trouglu. Da bismo to postigli, treba da \
razvijamo polinom po n, pri cemu je n > 1. U tu svrhu, mozemo da koristimo \
funkciju Manipulate. Funkcija Manipulate, automatski za nas kreira klizac \
koji se krece u skladu sa vrednostima koje smo opisali. Pomeranjem klizaca, \
izraz ce se automatski evaluirati i prilagodjavati vrednosti parametra.

Opsti oblik poziva funkcije bi bio:
Manipulate[izraz[par], {par, donja_gr, gornja_gr, korak}]

Ili na primeru sa polinomom:\
\>", "Text",
 CellChangeTimes->{{3.722019632236924*^9, 3.722019747021926*^9}, {
  3.7220198078464327`*^9, 3.7220198799965596`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "y"}], ")"}], "^", "n"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"n", ",", " ", "0", ",", " ", "50", ",", " ", "1"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7220197488783293`*^9, 3.722019771716769*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 0, 50, 1}}, Typeset`size$$ = {14., {0., 17.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$4500$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$4500$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Expand[($CellContext`x + $CellContext`y)^$CellContext`n$$], 
      "Specifications" :> {{$CellContext`n$$, 0, 50, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{498., {91., 102.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.7220197740879736`*^9}]
}, Open  ]],

Cell["\<\
Kao i u slucaju prstena celih brojeva, prsten polinoma takodje dozvoljava \
operaciju deljenja dva polinoma. U skladu sa tim, Mathematica to isto \
omogucava pomocu funkcija:
PolynomialQuotient[p,q, prom] - kolicnik pri deljenju polinoma p sa q po \
promenljivoj prom
PolynomialRemainder[p,q, prom] - ostatak pri deljenju polinoma p sa q po \
promenljivoj prom
PolynomialQuotientRemainder[p,q, prom] - prethodne dve funkcije spakovane u \
jednu. Povratna vrednost je uredjeni par.\
\>", "Text",
 CellChangeTimes->{{3.7220198982641916`*^9, 3.7220200249052143`*^9}, {
  3.7220200628288803`*^9, 3.722020080129311*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialQuotient", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "+", " ", 
    RowBox[{"5", 
     RowBox[{"x", "^", "2"}]}], " ", "-", " ", 
    RowBox[{"3", "x"}], " ", "+", " ", "2"}], ",", " ", 
   RowBox[{
    RowBox[{"4", "x"}], "-", "3"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722020030583624*^9, 3.722020055793268*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["21", "64"], "+", 
  FractionBox[
   RowBox[{"23", " ", "x"}], "16"], "+", 
  FractionBox[
   SuperscriptBox["x", "2"], "4"]}]], "Output",
 CellChangeTimes->{3.7220200569476705`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialRemainder", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "+", " ", 
    RowBox[{"5", 
     RowBox[{"x", "^", "2"}]}], " ", "-", " ", 
    RowBox[{"3", "x"}], " ", "+", " ", "2"}], ",", " ", 
   RowBox[{
    RowBox[{"4", "x"}], "-", "3"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220198902925777`*^9, 3.722019891992981*^9}, {
  3.722020090409729*^9, 3.722020100003746*^9}}],

Cell[BoxData[
 FractionBox["191", "64"]], "Output",
 CellChangeTimes->{3.7220201008617477`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialQuotientRemainder", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "+", " ", 
    RowBox[{"5", 
     RowBox[{"x", "^", "2"}]}], " ", "-", " ", 
    RowBox[{"3", "x"}], " ", "+", " ", "2"}], ",", " ", 
   RowBox[{
    RowBox[{"4", "x"}], "-", "3"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722020107538559*^9, 3.7220201088645616`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["21", "64"], "+", 
    FractionBox[
     RowBox[{"23", " ", "x"}], "16"], "+", 
    FractionBox[
     SuperscriptBox["x", "2"], "4"]}], ",", 
   FractionBox["191", "64"]}], "}"}]], "Output",
 CellChangeTimes->{3.7220201094261627`*^9}]
}, Open  ]],

Cell["\<\
Kao i brojeve, i polinome je moguce faktorisati i u tu svrhu se koristi \
funkcija Factor.\
\>", "Text",
 CellChangeTimes->{{3.7220201736826754`*^9, 3.7220201906243052`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "-", " ", 
   RowBox[{"5", "x"}], " ", "-", "6"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220201924339085`*^9, 3.7220202196091557`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "6"}], "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "x"}], ")"}]}]], "Output",
 CellChangeTimes->{{3.722020211185141*^9, 3.7220202202487574`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "+", " ", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220202292811728`*^9, 3.7220202345695825`*^9}, {
  3.722020355048594*^9, 3.7220203567333965`*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.722020235099983*^9, 3.722020357872199*^9}]
}, Open  ]],

Cell["\<\
Podrazumevano, Factor radi nad skupom racionalnih brojeva. Ako zelimo da \
dopustimo i kompleksna resenja,tj. rasirenja Q[i], tada kao opciju treba da \
prosledimo argument GaussianIntegers.\
\>", "Text",
 CellChangeTimes->{{3.7220202427283964`*^9, 3.722020275410454*^9}, {
  3.7220203195273314`*^9, 3.7220203287313476`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "+", "  ", "1"}], ",", " ", 
   RowBox[{"GaussianIntegers", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220203365157614`*^9, 3.7220203605866036`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"\[ImaginaryI]", "+", "x"}], ")"}]}]], "Output",
 CellChangeTimes->{{3.7220203514761877`*^9, 3.722020361226205*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "+", " ", 
    RowBox[{"3", 
     RowBox[{"x", "^", "2"}]}], " ", "+", " ", "x", " ", "+", " ", "3"}], ",",
    " ", 
   RowBox[{"GaussianIntegers", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220204145626984`*^9, 3.7220204297883253`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"\[ImaginaryI]", "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"3", "+", "x"}], ")"}]}]], "Output",
 CellChangeTimes->{3.722020430287526*^9}]
}, Open  ]],

Cell["\<\
Koncept NZD-a i NZS-a se prirodno uopstava na polinome i u skladu sa tim \
Matematika nudi funkcije PolynomialGCD i PolynomialLCM za pronalazenje istih.\
\>", "Text",
 CellChangeTimes->{{3.7220204424555473`*^9, 3.7220204804572144`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialGCD", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "  ", "-", " ", 
    RowBox[{"5", "x"}], "  ", "-", "6"}], ",", " ", 
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220204824540176`*^9, 3.722020585070998*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "x"}]], "Output",
 CellChangeTimes->{{3.7220205216880865`*^9, 3.7220205855857987`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialGCD", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "  ", "-", " ", 
    RowBox[{"5", "x"}], "  ", "+", "6"}], ",", " ", 
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220205944622145`*^9, 3.722020594649415*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.722020597270219*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialLCM", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "  ", "-", " ", 
    RowBox[{"5", "x"}], "  ", "-", "6"}], ",", " ", 
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722020599111023*^9, 3.7220206116846447`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "6"}], "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["x", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7220206126362467`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialLCM", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "  ", "-", " ", 
    RowBox[{"5", "x"}], "  ", "+", "6"}], ",", " ", 
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722020166506663*^9, 3.722020168160266*^9}, {
  3.7220206186422567`*^9, 3.7220206219962626`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["x", "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"6", "-", 
    RowBox[{"5", " ", "x"}], "+", 
    SuperscriptBox["x", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7220206226358643`*^9}]
}, Open  ]],

Cell["\<\
Da bismo dobili korene polinoma koristimo funkciju Roots. Polinom zadajemo \
kao jednacinu i potrebno je da zadamo po kojoj promenljivoj racuna nulu. \
Funkcija Roots racuna simbolicki i kao takva podrzava proizvoljan broj \
parametara.\
\>", "Text",
 CellChangeTimes->{{3.722020661916733*^9, 3.7220207301356525`*^9}, {
  3.722020763613312*^9, 3.72202077972814*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Roots", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "  ", "-", " ", 
     RowBox[{"5", "x"}], "  ", "-", "6"}], " ", "\[Equal]", " ", "0"}], ",", 
   "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220206819003677`*^9, 3.7220206984987974`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", 
   RowBox[{"-", "1"}]}], "||", 
  RowBox[{"x", "\[Equal]", "6"}]}]], "Output",
 CellChangeTimes->{{3.7220206943491898`*^9, 3.7220207004176006`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Roots", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A", "*", 
      RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
     RowBox[{"B", "*", "x"}], " ", "+", " ", "F"}], " ", "\[Equal]", " ", 
    "0"}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.721843748154908*^9, 3.7218437493093104`*^9}, {
  3.7220207333492584`*^9, 3.7220207575293007`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", 
   FractionBox[
    RowBox[{
     RowBox[{"-", "B"}], "-", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["B", "2"], "-", 
       RowBox[{"4", " ", "A", " ", "F"}]}]]}], 
    RowBox[{"2", " ", "A"}]]}], "||", 
  RowBox[{"x", "\[Equal]", 
   FractionBox[
    RowBox[{
     RowBox[{"-", "B"}], "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["B", "2"], "-", 
       RowBox[{"4", " ", "A", " ", "F"}]}]]}], 
    RowBox[{"2", " ", "A"}]]}]}]], "Output",
 CellChangeTimes->{{3.722020743504876*^9, 3.7220207585433025`*^9}}]
}, Open  ]],

Cell["\<\
Za dobijanje numerickih resenja jednacine, tj. za trazenje nula polinoma, \
koristi se funkcija NRoots. NRoots automatski pronalazi i kompleksna resenja\
\>", "Text",
 CellChangeTimes->{{3.722020807355788*^9, 3.722020827089823*^9}, {
  3.722020860411482*^9, 3.7220208721895022`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NRoots", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "  ", "-", " ", 
     RowBox[{"5", "x"}], "  ", "-", "6"}], " ", "\[Equal]", " ", "0"}], ",", 
   "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722020829305027*^9, 3.7220208399442453`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", 
   RowBox[{"-", "1.`"}]}], "||", 
  RowBox[{"x", "\[Equal]", "6.`"}]}]], "Output",
 CellChangeTimes->{3.7220208415822487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NRoots", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "  ", "+", "1"}], "\[Equal]", " ", "0"}], ",", 
   "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722020797886572*^9, 3.7220207998365755`*^9}, {
  3.7220208479470596`*^9, 3.722020851472666*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", 
   RowBox[{"0.`", "\[VeryThinSpace]", "-", 
    RowBox[{"1.`", " ", "\[ImaginaryI]"}]}]}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{"0.`", "\[VeryThinSpace]", "+", 
    RowBox[{"1.`", " ", "\[ImaginaryI]"}]}]}]}]], "Output",
 CellChangeTimes->{3.722020851956267*^9}]
}, Open  ]],

Cell["\<\
Ako nam treba da izracunamo Lagranzov interpolacioni polinom, potrebno je \
samo da prosledimo listu parova {x, y} i ime promenljive po kojoj pravimo \
polinom ugradjenoj funkciji InterpolatingPolynomial.\
\>", "Text",
 CellChangeTimes->{{3.722020915635578*^9, 3.7220209696584735`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InterpolatingPolynomial", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}]}], "}"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220209712340765`*^9, 3.722020997379722*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "x"}]], "Output",
 CellChangeTimes->{3.722020998955325*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InterpolatingPolynomial", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}]}], "}"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722021016786156*^9, 3.7220210274409747`*^9}}],

Cell[BoxData[
 RowBox[{"3", "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"4", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["5", "2"]}], "+", 
        RowBox[{
         FractionBox["2", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "4"}], "+", "x"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", "x"}], ")"}]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "x"}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.7220210291257777`*^9}]
}, Open  ]],

Cell["\<\
Ako hocemo da vidimo razvijeni oblik polinoma, treba da koristimo funkciju \
Expand\
\>", "Text",
 CellChangeTimes->{{3.7220210511218166`*^9, 3.7220210662694435`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.722021067486245*^9, 3.722021071901053*^9}}],

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{"\[ExponentialE]", ",", "x"}], "]"}]], "Output",
 CellChangeTimes->{3.7220210724002542`*^9, 3.722021342764329*^9}]
}, Open  ]],

Cell["\<\
Da bismo izracunali minimalni polinom koji odgovara nekom algebarskom broju, \
treba da koristimo funkciju MinimalPolynomial. Da je broj algebarski, mozemo \
da proverimo pomocu funkcije Element i opcije Algebraics\
\>", "Text",
 CellChangeTimes->{3.7220213650723677`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   FractionBox["3", "2"], ",", " ", "Algebraics"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220212104916964`*^9, 3.722021214812904*^9}, 
   3.7220213399563236`*^9, 3.7220213840264015`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.722021384946803*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{
   RowBox[{"3", "/", "2"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722021045646207*^9, 3.722021045661807*^9}, 
   3.722021392637616*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "3"}], "+", 
  RowBox[{"2", " ", "x"}]}]], "Output",
 CellChangeTimes->{3.7220213932304173`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CubeRoot", "[", "5", "]"}], " ", "+", " ", 
    RowBox[{"8", 
     RowBox[{"Sqrt", "[", "3", "]"}]}]}], ",", " ", "Algebraics"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7218436796395884`*^9, 3.7218436809655905`*^9}, 
   3.7220213983628263`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.7220213996732287`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CubeRoot", "[", "5", "]"}], " ", "+", " ", 
    RowBox[{"8", 
     RowBox[{"Sqrt", "[", "3", "]"}]}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722020907991565*^9, 3.7220209094267673`*^9}, 
   3.722021407254842*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "7077863"}], "-", 
  RowBox[{"5760", " ", "x"}], "+", 
  RowBox[{"110592", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "3"]}], "-", 
  RowBox[{"576", " ", 
   SuperscriptBox["x", "4"]}], "+", 
  SuperscriptBox["x", "6"]}]], "Output",
 CellChangeTimes->{3.7220214077540426`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"Pi", ",", " ", "Algebraics"}], "]"}]], "Input",
 CellChangeTimes->{{3.7218435115960927`*^9, 3.7218435122668943`*^9}, 
   3.722021413572853*^9}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.7220214142436543`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{"Pi", ",", " ", "x"}], "]"}]], "Input"],

Cell[BoxData[
 TemplateBox[{
  "MinimalPolynomial","nalg",
   "\"\\!\\(\\*RowBox[{\\\"\[Pi]\\\"}]\\) is not an explicit algebraic \
number.\"",2,58,6,26373993789508076110,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7220214218876677`*^9}],

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{"\[Pi]", ",", "x"}], "]"}]], "Output",
 CellChangeTimes->{3.7220214218876677`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{"E", ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.721843221513583*^9, 3.721843223900388*^9}, 
   3.7220214284708796`*^9}],

Cell[BoxData[
 TemplateBox[{
  "MinimalPolynomial","nalg",
   "\"\\!\\(\\*RowBox[{\\\"\[ExponentialE]\\\"}]\\) is not an explicit \
algebraic number.\"",2,59,7,26373993789508076110,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722021429313281*^9}],

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{"\[ExponentialE]", ",", "x"}], "]"}]], "Output",
 CellChangeTimes->{3.722021429313281*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Algebarski izrazi", "Section",
 CellChangeTimes->{{3.7220214387044973`*^9, 3.722021442198903*^9}}],

Cell["\<\
Definisanje algebraskih izraza je slicno kao i definisanje racionalnih brojeva\
\>", "Text",
 CellChangeTimes->{{3.7220217074929695`*^9, 3.722021723046197*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "-", " ", 
   RowBox[{"5", "x"}], " ", "+", " ", "6"}], 
  RowBox[{"x", " ", "-", " ", "2"}]]], "Input",
 CellChangeTimes->{{3.7220217274610043`*^9, 3.7220217382562237`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"6", "-", 
   RowBox[{"5", " ", "x"}], "+", 
   SuperscriptBox["x", "2"]}], 
  RowBox[{
   RowBox[{"-", "2"}], "+", "x"}]]], "Output",
 CellChangeTimes->{3.722021739223425*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "-", " ", 
   RowBox[{"5", "x"}], " ", "+", " ", "6"}], 
  RowBox[{
   RowBox[{"x", "^", "2"}], "-", 
   RowBox[{"6", "x"}], "+", "8"}]]], "Input",
 CellChangeTimes->{{3.72202174178183*^9, 3.722021767085074*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"6", "-", 
   RowBox[{"5", " ", "x"}], "+", 
   SuperscriptBox["x", "2"]}], 
  RowBox[{"8", "-", 
   RowBox[{"6", " ", "x"}], "+", 
   SuperscriptBox["x", "2"]}]]], "Output",
 CellChangeTimes->{3.7220217686450768`*^9}]
}, Open  ]],

Cell["\<\
Ako postoji potreba da skratimo izraz, to postizemo pomocu funkcije Cancel\
\>", "Text",
 CellChangeTimes->{{3.7220217752438884`*^9, 3.722021786616308*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cancel", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", 
    RowBox[{"5", "x"}], " ", "+", " ", "6"}], 
   RowBox[{"x", " ", "-", " ", "2"}]], "]"}]], "Input",
 CellChangeTimes->{{3.722021787911111*^9, 3.7220217949935226`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "3"}], "+", "x"}]], "Output",
 CellChangeTimes->{3.722021796553526*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cancel", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", 
    RowBox[{"5", "x"}], " ", "+", " ", "6"}], 
   RowBox[{
    RowBox[{"x", "^", "2"}], "-", 
    RowBox[{"6", "x"}], "+", "8"}]], "]"}]], "Input",
 CellChangeTimes->{{3.722021800531533*^9, 3.722021802575136*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "3"}], "+", "x"}], 
  RowBox[{
   RowBox[{"-", "4"}], "+", "x"}]]], "Output",
 CellChangeTimes->{3.722021803557938*^9}]
}, Open  ]],

Cell["\<\
Ako nam treba samo brojilac ili samo imenilac to mozemo da postignemo pomocu \
funkcija Numerator i Denominator.\
\>", "Text",
 CellChangeTimes->{{3.722021807473545*^9, 3.7220218378935986`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Numerator", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", 
    RowBox[{"5", "x"}], " ", "+", " ", "6"}], 
   RowBox[{
    RowBox[{"x", "^", "2"}], "-", 
    RowBox[{"6", "x"}], "+", "8"}]], "]"}]], "Input",
 CellChangeTimes->{{3.7220218402960024`*^9, 3.722021843868409*^9}}],

Cell[BoxData[
 RowBox[{"6", "-", 
  RowBox[{"5", " ", "x"}], "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.72202184444561*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Denominator", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", 
    RowBox[{"5", "x"}], " ", "+", " ", "6"}], 
   RowBox[{
    RowBox[{"x", "^", "2"}], "-", 
    RowBox[{"6", "x"}], "+", "8"}]], "]"}]], "Input",
 CellChangeTimes->{{3.7220218474252152`*^9, 3.7220218503736205`*^9}}],

Cell[BoxData[
 RowBox[{"8", "-", 
  RowBox[{"6", " ", "x"}], "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.722021850950821*^9}]
}, Open  ]],

Cell["\<\
Ako ipak zelimo da razvijemo neki od izraza, to postizemo pomocu funckcija \
Expand...\
\>", "Text",
 CellChangeTimes->{{3.722021875661265*^9, 3.7220219029925127`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"3", "x"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "+", "4"}], ")"}], "^", "3"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", " ", "+", " ", 
     RowBox[{"2", "x"}]}], ")"}], "^", "2"}]]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"3", " ", "x"}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"4", "+", "x"}], ")"}], "3"]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2", " ", "x"}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{3.722021942554182*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExpandNumerator", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"3", "x"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "4"}], ")"}], "^", "3"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"2", "x"}]}], ")"}], "^", "2"}]], "]"}]], "Input",
 CellChangeTimes->{{3.722021904412115*^9, 3.722021932086564*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"64", "+", 
   RowBox[{"51", " ", "x"}], "+", 
   RowBox[{"12", " ", 
    SuperscriptBox["x", "2"]}], "+", 
   SuperscriptBox["x", "3"]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2", " ", "x"}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{3.7220219332253656`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExpandDenominator", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"3", "x"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "4"}], ")"}], "^", "3"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"2", "x"}]}], ")"}], "^", "2"}]], "]"}]], "Input",
 CellChangeTimes->{{3.7220219469221897`*^9, 3.7220219509313965`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"3", " ", "x"}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"4", "+", "x"}], ")"}], "3"]}], 
  RowBox[{"1", "+", 
   RowBox[{"4", " ", "x"}], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["x", "2"]}]}]]], "Output",
 CellChangeTimes->{3.722021951539798*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExpandAll", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"3", "x"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "4"}], ")"}], "^", "3"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"2", "x"}]}], ")"}], "^", "2"}]], "]"}]], "Input",
 CellChangeTimes->{{3.722021953895402*^9, 3.722021956609807*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["64", 
   RowBox[{"1", "+", 
    RowBox[{"4", " ", "x"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}]], "+", 
  FractionBox[
   RowBox[{"51", " ", "x"}], 
   RowBox[{"1", "+", 
    RowBox[{"4", " ", "x"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}]], "+", 
  FractionBox[
   RowBox[{"12", " ", 
    SuperscriptBox["x", "2"]}], 
   RowBox[{"1", "+", 
    RowBox[{"4", " ", "x"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}]], "+", 
  FractionBox[
   SuperscriptBox["x", "3"], 
   RowBox[{"1", "+", 
    RowBox[{"4", " ", "x"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}]]}]], "Output",
 CellChangeTimes->{3.7220219572182083`*^9}]
}, Open  ]],

Cell["\<\
Kao i u slucaju razlomaka, matematika podrzava i simbolicko izracunavanje \
algebarskih izraza, ali sa jednom malom zackoljicom. Izracunavanje se nece \
desiti automatski.\
\>", "Text",
 CellChangeTimes->{{3.7220219768118424`*^9, 3.7220220019278865`*^9}, {
  3.722022039133952*^9, 3.722022044359961*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", "+", "x"}], 
   RowBox[{
    RowBox[{"2", "x"}], "+", "5"}]], " ", "+", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"5", "+", 
     RowBox[{"x", "^", "2"}]}], 
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "+", " ", "1"}]], "*", 
   FractionBox["3", 
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", 
     RowBox[{"2", "x"}], " ", "+", " ", "2"}]]}]}]], "Input",
 CellChangeTimes->{{3.7220220042210903`*^9, 3.7220220343603435`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", "+", "x"}], 
   RowBox[{"5", "+", 
    RowBox[{"2", " ", "x"}]}]], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{"5", "+", 
      SuperscriptBox["x", "2"]}], ")"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"2", "-", 
      RowBox[{"2", " ", "x"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.722022035155945*^9}]
}, Open  ]],

Cell["\<\
Da bismo dobili izraz kao jedan razlomak, potrebno je da iskoristmo funkciju \
Together, ali i dalje imenilac nece biti razvijen. Ako i to zelimo, potrebno \
je da razvijemo ceo izraz sa ExpandAll. Da bismo uprostili izraz potrebno je \
da koristimo funkciju Cancel.\
\>", "Text",
 CellChangeTimes->{{3.7220220514423733`*^9, 3.7220221118456793`*^9}, {
  3.7220221767885933`*^9, 3.7220221975834303`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"3", "+", "x"}], 
    RowBox[{
     RowBox[{"2", "x"}], "+", "5"}]], " ", "+", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"x", "^", "2"}]}], 
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "+", " ", "1"}]], "*", 
    FractionBox["3", 
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "-", 
      RowBox[{"2", "x"}], " ", "+", " ", "2"}]]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722021868376052*^9, 3.7220218697644544`*^9}, {
  3.7220220780248203`*^9, 3.7220220799904237`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"81", "+", 
   RowBox[{"26", " ", "x"}], "+", 
   RowBox[{"22", " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["x", "3"]}], "+", 
   SuperscriptBox["x", "4"], "+", 
   SuperscriptBox["x", "5"]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"5", "+", 
     RowBox[{"2", " ", "x"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"2", "-", 
     RowBox[{"2", " ", "x"}], "+", 
     SuperscriptBox["x", "2"]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.7220220806768246`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cancel", "[", 
  RowBox[{"ExpandDenominator", "[", 
   RowBox[{"Together", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"3", "+", "x"}], 
      RowBox[{
       RowBox[{"2", "x"}], "+", "5"}]], " ", "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"5", "+", 
        RowBox[{"x", "^", "2"}]}], 
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", "+", " ", "1"}]], "*", 
      FractionBox["3", 
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", "-", 
        RowBox[{"2", "x"}], " ", "+", " ", "2"}]]}]}], "]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7220221145756845`*^9, 3.722022205617444*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"81", "+", 
   RowBox[{"26", " ", "x"}], "+", 
   RowBox[{"22", " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["x", "3"]}], "+", 
   SuperscriptBox["x", "4"], "+", 
   SuperscriptBox["x", "5"]}], 
  RowBox[{"10", "-", 
   RowBox[{"6", " ", "x"}], "+", 
   RowBox[{"11", " ", 
    SuperscriptBox["x", "2"]}], "-", 
   RowBox[{"4", " ", 
    SuperscriptBox["x", "3"]}], "+", 
   SuperscriptBox["x", "4"], "+", 
   RowBox[{"2", " ", 
    SuperscriptBox["x", "5"]}]}]]], "Output",
 CellChangeTimes->{{3.722022121346096*^9, 3.722022164589372*^9}, 
   3.7220222062258453`*^9}]
}, Open  ]],

Cell["\<\
Faktorizacija je primenljiva i na algebraske izraze. Faktorizacijom se izraz \
automatski svodi na neskrativi oblik.\
\>", "Text",
 CellChangeTimes->{{3.7220222212642717`*^9, 3.722022228237484*^9}, {
  3.722022281105977*^9, 3.7220222941944*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", "1"}], 
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", "4"}]], "]"}]], "Input",
 CellChangeTimes->{{3.7220222297350864`*^9, 3.722022261652743*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"2", "+", "x"}], ")"}]}]]], "Output",
 CellChangeTimes->{3.7220222527919273`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "-", " ", "1"}], 
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "+", " ", 
    RowBox[{"2", "x"}], " ", "+", " ", "1"}]], "]"}]], "Input",
 CellChangeTimes->{{3.722022263883547*^9, 3.722022276207568*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", "x"}], 
  RowBox[{"1", "+", "x"}]]], "Output",
 CellChangeTimes->{3.722022276831569*^9}]
}, Open  ]],

Cell["\<\
Ponekad je zgodno da algebarski izraz razbijemo na cinioce. Na primer, kod \
resevanja integrala racionalne funkcije. Da bismo to postigli, treba da \
koristimo funkciju Apart.\
\>", "Text",
 CellChangeTimes->{{3.722022368887331*^9, 3.722022412817008*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apart", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"7", "x"}], "+", "3"}], 
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"3", "x"}], "-", "4"}]], "]"}]], "Input",
 CellChangeTimes->{{3.722021697649352*^9, 3.722021700285757*^9}, {
  3.7220223241932526`*^9, 3.722022337624876*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["2", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "x"}]], "+", 
  FractionBox["5", 
   RowBox[{"4", "+", "x"}]]}]], "Output",
 CellChangeTimes->{3.722022339262879*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apart", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"2", 
     RowBox[{"x", "^", "2"}]}], " ", "-", "x", " ", "+", " ", "4"}], 
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "+", " ", 
    RowBox[{"4", "x"}]}]], "]"}]], "Input",
 CellChangeTimes->{{3.7218431375698357`*^9, 3.7218431381314373`*^9}, {
  3.722022343225286*^9, 3.7220223602293158`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "x"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "1"}], "+", "x"}], 
   RowBox[{"4", "+", 
    SuperscriptBox["x", "2"]}]]}]], "Output",
 CellChangeTimes->{3.7220223613057175`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jednacine i sistemi jednacina", "Section",
 CellChangeTimes->{{3.7220224273562336`*^9, 3.722022433081444*^9}, {
  3.7220225797061014`*^9, 3.722022587147314*^9}}],

Cell[CellGroupData[{

Cell["Osnovne komande", "Subsection",
 CellChangeTimes->{{3.7220226531510305`*^9, 3.722022655381834*^9}}],

Cell["\<\
Osnovna komanda kada je u pitanju resavanje jednacina je funckija Solve. \
Opsti oblik funkcije je sledeci
Solve[p == q, x]
Bitno ogranicenje kada je Solve u pitanju ogleda se u cinjenici da Solve ume \
da resi samo algebarske jednacine i sisteme jednacina. Solve daje tacna \
resenja kada je to moguce.

Ako nam treba numericko resenje algebraske jednacine, koristi se funkcija \
NSolve na isti nacin kao i Solve.

Treca opcija koja moze da se koristi kod resavanja jednacina je funkcija \
Reduce koja radi elimaciju promenljivih koji se navode kao drugi argument u \
pozivu.\
\>", "Text",
 CellChangeTimes->{{3.7220226608418436`*^9, 3.7220228567001877`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"3", "x"}], " ", "+", " ", "6"}], " ", "\[Equal]", " ", "0"}], 
   ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220228708962126`*^9, 3.7220228787118263`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "2"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.722022879211027*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"3", "x"}], " ", "+", " ", "6"}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220228839846354`*^9, 3.7220228884306436`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "2.`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.722022889085845*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"3", "x"}], " ", "+", " ", "6"}], " ", "\[Equal]", " ", "0"}], 
   ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220228911762486`*^9, 3.7220228978218603`*^9}}],

Cell[BoxData[
 RowBox[{"x", "\[Equal]", 
  RowBox[{"-", "2"}]}]], "Output",
 CellChangeTimes->{3.7220228985862617`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", "*", "x"}], " ", "+", " ", "b"}], " ", "==", " ", "0"}], 
   ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220229162922926`*^9, 3.7220229373211293`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", 
     FractionBox["b", "a"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.722022923234305*^9, 3.72202293766433*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"3", "-", "x"}], "3"], " ", "+", " ", 
     FractionBox[
      RowBox[{
       RowBox[{"4", "x"}], "-", "1"}], "7"]}], " ", "\[Equal]", " ", "4"}], 
   ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220229407375355`*^9, 3.722022959816369*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    FractionBox["66", "5"]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.72202296045597*^9}]
}, Open  ]],

Cell["\<\
Solve moze da se koristi i za resavanje algebraskih jednacina stepena <= 4. \
Detaljniji razlozi zasto, Algebra 2. Za razliku od Roots, Solve automatski \
generise kompleksna resenja ako za tim postoji potreba.\
\>", "Text",
 CellChangeTimes->{{3.722022993262828*^9, 3.7220230364125032`*^9}, {
  3.722023091231*^9, 3.722023110559434*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", " ", 
     RowBox[{"5", "x"}], " ", "+", " ", "6"}], " ", "\[Equal]", " ", "0"}], 
   ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220230381753063`*^9, 3.7220230467709217`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7220230473325224`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "+", 
     RowBox[{"2", "x"}], " ", "+", " ", "1"}], " ", "\[Equal]", " ", "0"}], 
   ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722023058892143*^9, 3.722023061450547*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.722023061871748*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", " ", 
     RowBox[{"4", "x"}], " ", "+", " ", "5"}], " ", "\[Equal]", " ", "0"}], 
   ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220230763017735`*^9, 3.7220230876117935`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"2", "-", "\[ImaginaryI]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"2", "+", "\[ImaginaryI]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7220230882045946`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", "*", 
      RowBox[{"x", "^", "2"}]}], " ", "-", 
     RowBox[{"b", "*", "x"}], " ", "+", " ", "c"}], " ", "\[Equal]", "0"}], 
   ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722023141821889*^9, 3.722023193379979*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{"b", "-", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
      RowBox[{"2", " ", "a"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{"b", "+", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
      RowBox[{"2", " ", "a"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.72202315999592*^9, 3.7220231941755805`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sistemi jednacina", "Subsection",
 CellChangeTimes->{{3.722023234813652*^9, 3.722023238214458*^9}}],

Cell["\<\
Funkcije Solve i NSolve umeju da resavaju i  linearne i nelinearne sisteme \
jednacina proizvoljne dimenzije. Takodje, umeju da odrede da su sistemi \
saglasni ili ne i umeju da resavaju neodredjene sisteme simbolicki.\
\>", "Text",
 CellChangeTimes->{{3.7220232506320796`*^9, 3.7220233446690445`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"3", "x"}], " ", "+", " ", 
      RowBox[{"7", "y"}]}], " ", "\[Equal]", " ", "9"}], " ", "&&", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], "x"}], " ", "+", " ", 
      RowBox[{"9", "y"}]}], " ", "\[Equal]", " ", "5"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722023466458459*^9, 3.722023485786893*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     FractionBox["23", "31"]}], ",", 
    RowBox[{"y", "\[Rule]", 
     FractionBox["30", "31"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7220234866448946`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", " ", "+", " ", "y"}], " ", "\[Equal]", " ", "0"}], " ", "&&",
     " ", 
    RowBox[{
     RowBox[{"x", " ", "+", " ", "y"}], " ", "\[Equal]", " ", "1"}]}], ",", 
   " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721843132515427*^9, 3.721843133732229*^9}, {
  3.722023497440113*^9, 3.7220235093429337`*^9}}],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.722023510388136*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", " ", "+", " ", "y"}], " ", "\[Equal]", " ", "9"}], " ", "&&",
     " ", 
    RowBox[{
     RowBox[{
      RowBox[{"2", "x"}], " ", "+", 
      RowBox[{"2", " ", "y"}]}], " ", "\[Equal]", " ", "18"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220235261129637`*^9, 3.7220235316665735`*^9}}],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   98,13,26373993789508076110,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7220235321189737`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"9", "-", "x"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7220235321189737`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "-", 
      RowBox[{"46", " ", "y"}]}], " ", "\[Equal]", " ", "8"}], " ", "&&", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], "x"}], " ", "+", " ", 
      RowBox[{"7", "y"}]}], " ", "\[Equal]", " ", 
     RowBox[{"-", "3"}]}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722022867511007*^9, 3.722022868181808*^9}, {
  3.7220235390609865`*^9, 3.722023560105423*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       FractionBox["1", "7"], " ", 
       RowBox[{"(", 
        RowBox[{"138", "-", 
         SqrtBox["18470"]}], ")"}]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       FractionBox["3", "49"], " ", 
       RowBox[{"(", 
        RowBox[{"269", "-", 
         RowBox[{"2", " ", 
          SqrtBox["18470"]}]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       FractionBox["1", "7"], " ", 
       RowBox[{"(", 
        RowBox[{"138", "+", 
         SqrtBox["18470"]}], ")"}]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       FractionBox["3", "49"], " ", 
       RowBox[{"(", 
        RowBox[{"269", "+", 
         RowBox[{"2", " ", 
          SqrtBox["18470"]}]}], ")"}]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.722023560511024*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"6", "x"}], "+", 
      RowBox[{"9", "y"}], "-", 
      RowBox[{"3", "z"}]}], " ", "\[Equal]", " ", "8"}], " ", "&&", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"3", "x"}], " ", "-", 
      RowBox[{"8", "y"}], " ", "+", " ", 
      RowBox[{"9", "z"}]}], " ", "\[Equal]", " ", "7"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220235714778433`*^9, 3.72202359263148*^9}}],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   100,14,26373993789508076110,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722023593489482*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "\[Rule]", 
     RowBox[{
      FractionBox["31", "19"], "-", 
      FractionBox[
       RowBox[{"21", " ", "x"}], "19"]}]}], ",", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{
      FractionBox["127", "57"], "-", 
      FractionBox[
       RowBox[{"25", " ", "x"}], "19"]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.722023593489482*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Iracionalne jednacine", "Subsection",
 CellChangeTimes->{{3.722023618215525*^9, 3.72202362117953*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1", " ", "+", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"3", "x"}], "+", "4"}], "]"}]}], " ", "\[Equal]", " ", 
    RowBox[{"x", " ", "+", " ", "1"}]}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722023623113934*^9, 3.722023635578356*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "4"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7220236361555567`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["6", 
      RowBox[{
       RowBox[{"x", "^", "2"}], " ", "-", " ", "1"}]], " ", "-", " ", 
     FractionBox["2", 
      RowBox[{"x", "-", "1"}]]}], "\[Equal]", 
    RowBox[{"2", "-", 
     FractionBox[
      RowBox[{"x", "+", "4"}], 
      RowBox[{"x", "-", "1"}]]}]}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220236397279634`*^9, 3.722023667558412*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "5"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.722023668166813*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nelinearne jednacine", "Subsection",
 CellChangeTimes->{{3.7220236844688416`*^9, 3.7220236940004587`*^9}}],

Cell["\<\
Nelinearne jednacine i nelinearni sistemi oblika f(x) = g(x) ne mogu se \
resavati simbolicki, vec se resavaju numericki. Da bismo to postigli potrebno \
je da koristimo funkciju FindRoot, pri cemu za svaku promenljivu moramo da \
navedeno polazno resenje. FindRoot ne daje sva resenja, vec prvo na koje \
naidje. Ovo je samo ilustracija i nece biti dalje reci o numerickom resavanju \
jednacina i sistema u Matematici.\
\>", "Text",
 CellChangeTimes->{{3.7220237059812794`*^9, 3.722023710630088*^9}, {
  3.7220237442793465`*^9, 3.7220238881583996`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", " ", "1"}], " ", "\[Equal]", " ", 
    "0"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722023850484333*^9, 3.722023868377565*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "1.000000000000001`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7220238647583585`*^9, 3.7220238686583652`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", " ", "\[Equal]", " ", 
     RowBox[{"Exp", "[", "x", "]"}]}], " ", "&&", " ", 
    RowBox[{
     RowBox[{"x", " ", "+", " ", "y"}], " ", "\[Equal]", " ", "2"}]}], ",", 
   " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220238913720055`*^9, 3.7220239232272615`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", "0.4428544010023886`"}], ",", 
   RowBox[{"y", "\[Rule]", "1.5571455989976115`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7220239154584475`*^9, 3.7220239236640615`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nejednacine", "Subsection",
 CellChangeTimes->{{3.7220240475018797`*^9, 3.722024049358283*^9}}],

Cell["\<\
Nejednacine se ne mogu resavati pomocu funkcija Solve i NSolve, vec se \
resavaju pomocu funkcije Reduce. Resenje nejednacine se dobija kao interval.\
\>", "Text",
 CellChangeTimes->{{3.7220240620255055`*^9, 3.7220240988259697`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"4", "x"}], " ", "-", " ", "5"}], " ", ">", " ", "9"}], ",", " ",
    "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220241005575733`*^9, 3.7220241282476215`*^9}}],

Cell[BoxData[
 RowBox[{"x", ">", 
  FractionBox["7", "2"]}]], "Output",
 CellChangeTimes->{{3.722024109153188*^9, 3.722024128871623*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", " ", 
     RowBox[{"5", "x"}], " ", "+", " ", "6"}], " ", "\[GreaterEqual]", " ", 
    "0"}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722024111602392*^9, 3.722024123224413*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[LessEqual]", "2"}], "||", 
  RowBox[{"x", "\[GreaterEqual]", "3"}]}]], "Output",
 CellChangeTimes->{3.7220241305252256`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "-", " ", 
      RowBox[{"5", "x"}], " ", "+", " ", "6"}], 
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "-", " ", 
      RowBox[{"6", "x"}], " ", "+", " ", "8"}]], " ", "\[GreaterEqual]", " ", 
    "0"}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220240577510977`*^9, 3.722024058312699*^9}, {
  3.722024134534433*^9, 3.7220241513668623`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[LessEqual]", "3"}], "||", 
  RowBox[{"x", ">", "4"}]}]], "Output",
 CellChangeTimes->{3.722024151866063*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eliminacija promenljivih", "Subsection",
 CellChangeTimes->{{3.7220241657188873`*^9, 3.7220241690728936`*^9}}],

Cell["\<\
Ako zelimo da simuliramo resavanje sistema eliminacijom promenljivih, to \
mozemo da postignemo pomocu funkcije Eliminate\
\>", "Text",
 CellChangeTimes->{{3.722024176077306*^9, 3.7220242191333814`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eliminate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"3", "x"}], " ", "+", " ", 
      RowBox[{"7", "y"}]}], " ", "\[Equal]", " ", "9"}], " ", "&&", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], "x"}], " ", "+", " ", 
      RowBox[{"9", "y"}]}], " ", "\[Equal]", " ", "5"}]}], ",", " ", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.722024222331387*^9, 3.7220242408486195`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"31", " ", "y"}], "\[Equal]", "30"}]], "Output",
 CellChangeTimes->{3.7220242411606197`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kompleksni brojevi", "Section",
 CellChangeTimes->{{3.722024326102769*^9, 3.722024329690776*^9}}],

Cell["\<\
Kompleksni brojevi su direktno podrzani u matematici. Oznaka imaginarne \
jedinice je veliko slovo i, I.\
\>", "Text",
 CellChangeTimes->{{3.7220243473188066`*^9, 3.7220243627316337`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", 
  RowBox[{"-", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.722024364712837*^9, 3.722024366881241*^9}}],

Cell[BoxData["\[ImaginaryI]"], "Output",
 CellChangeTimes->{3.7220243672712417`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "+", " ", "1"}], " ", "\[Equal]", " ", 
    "0"}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220243718732495`*^9, 3.7220243800476637`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "\[ImaginaryI]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "\[ImaginaryI]"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.722024380702865*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Complex", "[", 
  RowBox[{"5", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.722024387239277*^9, 3.7220244010609007`*^9}}],

Cell[BoxData[
 RowBox[{"5", "+", 
  RowBox[{"3", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.722024401513302*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"5", " ", "+", " ", 
    RowBox[{"3", "I"}]}], ")"}], " ", "-", " ", 
  RowBox[{"(", 
   RowBox[{"4", " ", "+", " ", 
    RowBox[{"11", "I"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.7220244059593096`*^9, 3.722024421652937*^9}}],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"8", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.722024422682539*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"5", " ", "+", " ", 
    RowBox[{"3", "I"}]}], ")"}], " ", "+", " ", 
  RowBox[{"(", 
   RowBox[{"4", " ", "+", " ", 
    RowBox[{"11", "I"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.722024435053361*^9, 3.7220244353341613`*^9}}],

Cell[BoxData[
 RowBox[{"9", "+", 
  RowBox[{"14", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.722024436223363*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"5", " ", "+", " ", 
    RowBox[{"3", "I"}]}], ")"}], "*", 
  RowBox[{"(", 
   RowBox[{"4", " ", "+", " ", 
    RowBox[{"11", "I"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.722024440825371*^9, 3.722024443274575*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "13"}], "+", 
  RowBox[{"67", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.722024444444577*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"5", " ", "+", " ", 
    RowBox[{"3", "I"}]}], ")"}], " ", "/", 
  RowBox[{"(", 
   RowBox[{"4", " ", "+", " ", 
    RowBox[{"11", "I"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.7220244519325905`*^9, 3.7220244528997917`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["53", "137"], "-", 
  FractionBox[
   RowBox[{"43", " ", "\[ImaginaryI]"}], "137"]}]], "Output",
 CellChangeTimes->{3.7220244533209925`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"5", "+", 
    RowBox[{"3", "I"}]}], ")"}], "^", "10"}]], "Input",
 CellChangeTimes->{{3.7220249273902254`*^9, 3.7220249364850416`*^9}}],

Cell[BoxData[
 RowBox[{"28984576", "-", 
  RowBox[{"34989600", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.722024936890642*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"I", "^", 
  RowBox[{"Range", "[", 
   RowBox[{"0", ",", "16"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.722024459717004*^9, 3.7220244940682645`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "\[ImaginaryI]", ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "\[ImaginaryI]"}], ",", "1", ",", "\[ImaginaryI]", ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "\[ImaginaryI]"}], ",", "1", ",", "\[ImaginaryI]", ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "\[ImaginaryI]"}], ",", "1", ",", "\[ImaginaryI]", ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "\[ImaginaryI]"}], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.72202446876502*^9, 3.7220244945362654`*^9}}]
}, Open  ]],

Cell["\<\
Sve matematicke operacije sa kompleksnim brojevima su podrzane.
Abs - moduo kompleksnog broja
Arg - argument kompleksnog broja
Conjugate - konjugovani kompleksni broj
Re - realni deo kompleksnog broja
Im - imaginarni deo kompleksnog broja\
\>", "Text",
 CellChangeTimes->{{3.72202450859189*^9, 3.7220245677471933`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{"3", " ", "+", " ", 
   RowBox[{"5", "I"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722024569697197*^9, 3.7220245757344074`*^9}}],

Cell[BoxData[
 SqrtBox["34"]], "Output",
 CellChangeTimes->{3.722024576670409*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Arg", "[", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sqrt", "[", "3", "]"}], "/", "2"}], ")"}], "I"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.722024579369214*^9, 3.7220245995712495`*^9}}],

Cell[BoxData[
 FractionBox["\[Pi]", "3"]], "Output",
 CellChangeTimes->{3.722024600522851*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Conjugate", "[", 
  RowBox[{"3", " ", "+", " ", 
   RowBox[{"5", "I"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220246041108575`*^9, 3.7220246098672676`*^9}}],

Cell[BoxData[
 RowBox[{"3", "-", 
  RowBox[{"5", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.722024610709669*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Re", "[", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sqrt", "[", "3", "]"}], "/", "2"}], ")"}], "I"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7220246188840837`*^9, 3.7220246196016846`*^9}}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{3.7220246200852857`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Im", "[", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sqrt", "[", "3", "]"}], "/", "2"}], ")"}], "I"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.722024621005687*^9, 3.722024628743301*^9}}],

Cell[BoxData[
 FractionBox[
  SqrtBox["3"], "2"]], "Output",
 CellChangeTimes->{{3.722024623439292*^9, 3.722024629086501*^9}}]
}, Open  ]],

Cell["\<\
Polarna forma kompleksnog broja se prevodi u klasicni oblik pomocu \
ComplexExpand\
\>", "Text",
 CellChangeTimes->{{3.722024638820918*^9, 3.7220246482901354`*^9}, {
  3.7220248762845354`*^9, 3.7220248806057434`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"5", "*", 
  RowBox[{"Exp", "[", 
   RowBox[{"I", " ", "30", " ", "Degree"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"5", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"30", " ", "\[ImaginaryI]", " ", "\[Degree]"}]]}]], "Output",
 CellChangeTimes->{3.722024915783805*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ComplexExpand", "[", 
  RowBox[{"5", "*", 
   RowBox[{"Exp", "[", 
    RowBox[{"I", " ", "30", " ", "Degree"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220246491013365`*^9, 3.722024658352153*^9}, {
  3.722024692641013*^9, 3.722024694700217*^9}, {3.7220247422491*^9, 
  3.722024785164776*^9}, {3.722024887953356*^9, 3.7220249060805883`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"5", " ", "\[ImaginaryI]"}], "2"], "+", 
  FractionBox[
   RowBox[{"5", " ", 
    SqrtBox["3"]}], "2"]}]], "Output",
 CellChangeTimes->{
  3.7220246598029556`*^9, 3.7220246955894184`*^9, {3.722024742639101*^9, 
   3.7220247861787777`*^9}, 3.7220249074221907`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], " ", "-", 
     RowBox[{"(", 
      RowBox[{"-", "8"}], ")"}]}], " ", "\[Equal]", " ", "0"}], ",", " ", 
   "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220250281976023`*^9, 3.7220250406932244`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"2", "/", "3"}]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.722025042097227*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "3"}], " ", "-", 
      RowBox[{"(", 
       RowBox[{"-", "8"}], ")"}]}], " ", "\[Equal]", " ", "0"}], ",", " ", 
    "x"}], "]"}], " ", "//", " ", "ComplexExpand"}]], "Input",
 CellChangeTimes->{{3.722025048150038*^9, 3.7220250520656443`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"1", "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["3"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"1", "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["3"]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.722025052533645*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kompleksne funkcije", "Subsection",
 CellChangeTimes->{{3.722025085621303*^9, 3.7220250885541086`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"4", "+", 
   RowBox[{"5", "I"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722025091580514*^9, 3.722025122328168*^9}}],

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"4", "+", 
   RowBox[{"5", " ", "\[ImaginaryI]"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.7220251085221434`*^9, 3.7220251225933685`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Log", "[", 
   RowBox[{"4", "+", 
    RowBox[{"5", "I"}]}], "]"}], " ", "//", " ", "N"}]], "Input",
 CellChangeTimes->{{3.7220251277101774`*^9, 3.722025128568179*^9}}],

Cell[BoxData[
 RowBox[{"1.856786033352154`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.8960553845713439`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.722025129722581*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcSin", "[", "3", "]"}], " "}]], "Input",
 CellChangeTimes->{{3.722025133794188*^9, 3.7220251374601946`*^9}}],

Cell[BoxData[
 RowBox[{"ArcSin", "[", "3", "]"}]], "Output",
 CellChangeTimes->{3.7220251382245955`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcSin", "[", "3", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.7220251419842024`*^9, 3.722025145182208*^9}}],

Cell[BoxData[
 RowBox[{"1.5707963267948966`", "\[VeryThinSpace]", "-", 
  RowBox[{"1.762747174039086`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.722025145603409*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", 
  RowBox[{"I", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722025147959013*^9, 3.722025152420621*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{"\[ImaginaryI]", " ", "x"}]]], "Output",
 CellChangeTimes->{3.722025154994625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Exp", "[", 
   RowBox[{"I", " ", "x"}], "]"}], "//", "ComplexExpand"}]], "Input",
 CellChangeTimes->{{3.7220251608758354`*^9, 3.7220251707038527`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cos", "[", "x", "]"}], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"Sin", "[", "x", "]"}]}]}]], "Output",
 CellChangeTimes->{3.7220251712810535`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Limesi", "Section",
 CellChangeTimes->{{3.7220265599642925`*^9, 3.7220265608066945`*^9}}],

Cell["\<\
Da bi se izracunao bilo koji limes pomocu matematike, potrebno je da se \
koristi funkcije Limit. Opsti poziv funkcije Limit bi bio
Limit[f(x), x->x0]
Bitno: Uvek se izracunava desni limes. Da bi se izracunao levi limes, \
potrebno je postaviti vrednost 1 atributu Direction. Beskonacnost se oznacava \
kao Infinity\
\>", "Text",
 CellChangeTimes->{{3.722026709833756*^9, 3.72202680312192*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", "x", "]"}], "x"], ",", " ", 
   RowBox[{"x", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220268056023245`*^9, 3.722026818721947*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.72202682014155*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"Tan", "[", "x", "]"}], ",", " ", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"Pi", "/", "2"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220268439783916`*^9, 3.7220268522620063`*^9}}],

Cell[BoxData[
 RowBox[{"-", "\[Infinity]"}]], "Output",
 CellChangeTimes->{3.7220268529328074`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"Tan", "[", "x", "]"}], ",", " ", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"Pi", "/", "2"}]}], ",", " ", 
   RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220268683924346`*^9, 3.722026878282852*^9}}],

Cell[BoxData["\[Infinity]"], "Output",
 CellChangeTimes->{3.722026879484054*^9}]
}, Open  ]],

Cell["\<\
Matematika ume samostalno da razresi neodredjenosti u limesima ako je to \
moguce.\
\>", "Text",
 CellChangeTimes->{{3.72202699667146*^9, 3.722027022005904*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", 
     RowBox[{"5", "x"}], " ", "+", " ", "6"}], 
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", " ", 
     RowBox[{"6", "x"}], " ", "+", " ", "8"}]], ",", " ", 
   RowBox[{"x", "\[Rule]", "2"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220269360341535`*^9, 3.72202699086825*^9}}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{{3.7220269579053917`*^9, 3.7220269856422405`*^9}, 
   3.722027027980715*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox["x", "n"]}], ")"}], "n"], ",", " ", 
   RowBox[{"n", "\[Rule]", "Infinity"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.72202703081992*^9, 3.722027050210754*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "x"]], "Output",
 CellChangeTimes->{3.7220270512559557`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"x", "-", "16"}], 
    RowBox[{
     RowBox[{"Sqrt", "[", "x", "]"}], " ", "-", " ", "4"}]], ",", " ", 
   RowBox[{"x", "\[Rule]", "16"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220270540171604`*^9, 3.722027069804388*^9}}],

Cell[BoxData["8"], "Output",
 CellChangeTimes->{3.72202707078719*^9}]
}, Open  ]],

Cell["Uz pomoc limesa mozemo da teorijski da racunamo izvode.", "Text",
 CellChangeTimes->{{3.7220270894760227`*^9, 3.7220271087888565`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"x", "+", "h"}], "]"}], " ", "-", " ", 
     RowBox[{"Sin", "[", "x", "]"}]}], "h"], ",", " ", 
   RowBox[{"h", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722027111628062*^9, 3.72202712749329*^9}}],

Cell[BoxData[
 RowBox[{"Cos", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.7220271284292912`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"x", "+", "h"}], "]"}], " ", "-", " ", 
     RowBox[{"Cos", "[", "x", "]"}]}], "h"], ",", " ", 
   RowBox[{"h", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722027135340103*^9, 3.7220271884269967`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Sin", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{{3.722027179550581*^9, 3.7220271888793974`*^9}}]
}, Open  ]],

Cell["\<\
Pomocu limesa mozemo i da ispitujemo neprekidnost funkcije. Da bi funkcija \
bile neprekidna potrebno je da postoje i levi i desni limes i da su oni \
jednaki\
\>", "Text",
 CellChangeTimes->{{3.722027223371058*^9, 3.72202725288631*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox["1", "x"], ",", " ", 
   RowBox[{"x", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722027254477513*^9, 3.722027262792327*^9}}],

Cell[BoxData["\[Infinity]"], "Output",
 CellChangeTimes->{3.722027263759529*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox["1", "x"], ",", " ", 
   RowBox[{"x", "\[Rule]", "0"}], ",", " ", 
   RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220272678779364`*^9, 3.7220272776123533`*^9}}],

Cell[BoxData[
 RowBox[{"-", "\[Infinity]"}]], "Output",
 CellChangeTimes->{3.722027278657555*^9}]
}, Open  ]],

Cell["Ocigledno, funkcija 1/x ima prekid u tacki 0.", "Text",
 CellChangeTimes->{{3.722027284866366*^9, 3.7220273059576035`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "+", "  ", "x"}], ")"}], 
    FractionBox["1", "x"]], ",", " ", 
   RowBox[{"x", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722027307767206*^9, 3.722027324084835*^9}}],

Cell[BoxData["\[Infinity]"], "Output",
 CellChangeTimes->{3.722027325098837*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "+", "x"}], ")"}], 
    FractionBox["1", "x"]], ",", 
   RowBox[{"x", "\[Rule]", "0"}], ",", " ", 
   RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220273270488405`*^9, 3.722027350058881*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.7220273508232822`*^9}]
}, Open  ]],

Cell["Ocigledno i funkcija (2+x)^(1/x) ima prekid u tacki 0.", "Text",
 CellChangeTimes->{{3.7220273703857164`*^9, 3.72202739539256*^9}}],

Cell["\<\
Pomocu limesa mozemo da pronalazimo i asimptote funkcija. Na primer neka je \
data funkcija (2x^2 - 6x + 3)/(x-4). 

Ocigledno vertikalna asimptota ce biti tacka x = 4. Ostaje samo da ispitamo \
kako se funkcija ponasa kada se priblizavamo tacki sa leve i sa desne strane.

Prvo desni limes:\
\>", "Text",
 CellChangeTimes->{{3.7220274108833876`*^9, 3.7220274797263083`*^9}, {
  3.7220275163239727`*^9, 3.722027523999186*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"2", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"6", "x"}], "+", "3"}], 
    RowBox[{"x", "-", "4"}]], ",", " ", 
   RowBox[{"x", "\[Rule]", "4"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220274808651104`*^9, 3.7220274981499405`*^9}}],

Cell[BoxData["\[Infinity]"], "Output",
 CellChangeTimes->{3.7220274984619412`*^9}]
}, Open  ]],

Cell["Zatim i levi limes", "Text",
 CellChangeTimes->{{3.7220275281799936`*^9, 3.722027532532401*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"2", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"6", "x"}], "+", "3"}], 
    RowBox[{"x", "-", "4"}]], ",", " ", 
   RowBox[{"x", "\[Rule]", "4"}], ",", " ", 
   RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722027506870356*^9, 3.7220275105363626`*^9}}],

Cell[BoxData[
 RowBox[{"-", "\[Infinity]"}]], "Output",
 CellChangeTimes->{3.722027511409964*^9}]
}, Open  ]],

Cell["Ispitivanje horizontalnih asimptota", "Text",
 CellChangeTimes->{{3.7220275371968093`*^9, 3.7220275435616207`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"2", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"6", "x"}], "+", "3"}], 
    RowBox[{"x", "-", "4"}]], ",", " ", 
   RowBox[{"x", "\[Rule]", "Infinity"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220275455116243`*^9, 3.722027550753233*^9}}],

Cell[BoxData["\[Infinity]"], "Output",
 CellChangeTimes->{3.722027552531636*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"2", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"6", "x"}], "+", "3"}], 
    RowBox[{"x", "-", "4"}]], ",", " ", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "Infinity"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722027404315776*^9, 3.722027406000579*^9}, {
  3.72202755448164*^9, 3.722027559676449*^9}}],

Cell[BoxData[
 RowBox[{"-", "\[Infinity]"}]], "Output",
 CellChangeTimes->{3.72202756019125*^9}]
}, Open  ]],

Cell["Ispitivanje kosih asimptota, nalazimo k", "Text",
 CellChangeTimes->{{3.72202757154807*^9, 3.722027577117279*^9}, {
  3.722027607521733*^9, 3.7220276088477354`*^9}, {3.7220276509366093`*^9, 
  3.722027652481012*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"2", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"6", "x"}], "+", "3"}], 
    RowBox[{"x", 
     RowBox[{"(", 
      RowBox[{"x", "-", "4"}], ")"}]}]], ",", " ", 
   RowBox[{"x", "\[Rule]", "Infinity"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220275818908877`*^9, 3.7220276004393206`*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.722027601468922*^9}]
}, Open  ]],

Cell["zatim nalazimo i n", "Text",
 CellChangeTimes->{{3.7220276139645443`*^9, 3.7220276175057507`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"2", 
       RowBox[{"x", "^", "2"}]}], "-", 
      RowBox[{"6", "x"}], "+", "3"}], 
     RowBox[{"x", "-", "4"}]], " ", "-", " ", 
    RowBox[{"2", "*", "x"}]}], ",", " ", 
   RowBox[{"x", "\[Rule]", "Infinity"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220276188005524`*^9, 3.722027635898183*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.7220276370213847`*^9}]
}, Open  ]],

Cell["\<\
Jedna kosa asimptota je y = 2x + 2.
Racunamo i drugu kosu asimpototu\
\>", "Text",
 CellChangeTimes->{{3.7220276455857997`*^9, 3.7220276739310493`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"2", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"6", "x"}], "+", "3"}], 
    RowBox[{"x", 
     RowBox[{"(", 
      RowBox[{"x", "-", "4"}], ")"}]}]], ",", " ", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "Infinity"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220276838058667`*^9, 3.722027684398668*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.722027686801072*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"2", 
       RowBox[{"x", "^", "2"}]}], "-", 
      RowBox[{"6", "x"}], "+", "3"}], 
     RowBox[{"x", "-", "4"}]], " ", "-", " ", 
    RowBox[{"2", "*", "x"}]}], ",", " ", 
   RowBox[{"x", "\[Rule]", "Infinity"}]}], "]"}]], "Input"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.7220276943670855`*^9}]
}, Open  ]],

Cell["Kosa asimptota u obe strane je ista. ", "Text",
 CellChangeTimes->{{3.7220276989846935`*^9, 3.7220277258011403`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Izvodi", "Section",
 CellChangeTimes->{{3.722027734443556*^9, 3.722027735738358*^9}}],

Cell["\<\
Da bismo pronasli izvod funkcije, koristi se ugradjena funkcija D. Prvi \
argument je funkcija koju diferenciramo, a drugi argument je promenljiva po \
kojoj vrsi diferenciranje i stepen izvoda koji zelimo.

Ako zelimo da nacrtamo izvod, potrebno je da izracunamo vrednosti izvoda u \
tackama.\
\>", "Text",
 CellChangeTimes->{{3.7220277433823714`*^9, 3.722027811554491*^9}}],

Cell["Prvi izvod:", "Text",
 CellChangeTimes->{{3.7220278540645657`*^9, 3.722027857964573*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"3", 
     RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
    RowBox[{"8", "x"}]}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220278271701183`*^9, 3.7220278344865313`*^9}}],

Cell[BoxData[
 RowBox[{"8", "+", 
  RowBox[{"6", " ", "x"}]}]], "Output",
 CellChangeTimes->{3.7220278355317335`*^9}]
}, Open  ]],

Cell["Drugi izvod:", "Text",
 CellChangeTimes->{{3.722027862660181*^9, 3.72202786782379*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"3", 
     RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
    RowBox[{"8", "x"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722027844501749*^9, 3.722027847340954*^9}}],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.7220278481833553`*^9}]
}, Open  ]],

Cell["Ilustracija izvoda razlicitih stepena slozene funkcije:", "Text",
 CellChangeTimes->{{3.7220278767158055`*^9, 3.722027886091422*^9}, {
  3.7220279397243166`*^9, 3.7220279432655225`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], "*", 
      RowBox[{"Exp", "[", "x", "]"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "n"}], "}"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"n", ",", " ", "0", ",", " ", "10", ",", " ", "1"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.722027888868227*^9, 3.7220279171510763`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 0, 10, 1}}, Typeset`size$$ = {121., {5., 21.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$64339$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$64339$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      D[Sin[$CellContext`x] 
        Exp[$CellContext`x], {$CellContext`x, $CellContext`n$$}], 
      "Specifications" :> {{$CellContext`n$$, 0, 10, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{498., {91., 102.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.722027913032669*^9, 3.72202791903868*^9}}]
}, Open  ]],

Cell["\<\
Funkcija D nam omogucava da radimo i parcijalne izvode funkcije vise \
promenljivih\
\>", "Text",
 CellChangeTimes->{{3.7220279644815598`*^9, 3.722027982359191*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"4", "x"}], " ", "+", " ", 
     RowBox[{"6", "y"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220279874604*^9, 3.7220280017188253`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "16"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"4", " ", "x"}], "+", 
    RowBox[{"6", " ", "y"}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.7220280032788277`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"4", "x"}], " ", "+", " ", 
     RowBox[{"6", "y"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220280153532495`*^9, 3.7220280156808496`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "36"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"4", " ", "x"}], "+", 
    RowBox[{"6", " ", "y"}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.7220280162112503`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"4", "x"}], " ", "+", " ", 
     RowBox[{"6", "y"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722028023948864*^9, 3.72202802724047*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "24"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"4", " ", "x"}], "+", 
    RowBox[{"6", " ", "y"}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.7220280285352726`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"4", "x"}], " ", "+", " ", 
     RowBox[{"6", "y"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722028037552088*^9, 3.7220280644777355`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "24"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"4", " ", "x"}], "+", 
    RowBox[{"6", " ", "y"}]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.722028042856097*^9, 3.722028067597741*^9}}]
}, Open  ]],

Cell["\<\
Ako zelimo da vidimo koji smo izraz napisali, bez da ga izracunamo mozemo da \
koristimo funkciju HoldForm\
\>", "Text",
 CellChangeTimes->{{3.72202807263655*^9, 3.722028087612576*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HoldForm", "[", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"4", "x"}], " ", "+", " ", 
      RowBox[{"6", "y"}]}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "5"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"y", ",", "6"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.722028088813778*^9, 3.722028116488227*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{
   SubscriptBox["\[PartialD]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "6"}], "}"}]}]], 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"4", " ", "x"}], "+", 
     RowBox[{"6", " ", "y"}]}], "]"}]}],
  HoldForm]], "Output",
 CellChangeTimes->{3.722028117143428*^9}]
}, Open  ]],

Cell["Moguce je izracunavati i cisto simbolicke izvode poput", "Text",
 CellChangeTimes->{{3.722028869394538*^9, 3.722028883793363*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "*", 
    RowBox[{"g", "[", "x", "]"}], "*", 
    RowBox[{"h", "[", "x", "]"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722028885353366*^9, 3.722028918019823*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "x", "]"}], " ", 
   RowBox[{"h", "[", "x", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "+", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], " ", 
   RowBox[{"h", "[", "x", "]"}], " ", 
   RowBox[{
    SuperscriptBox["g", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "+", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], " ", 
   RowBox[{"g", "[", "x", "]"}], " ", 
   RowBox[{
    SuperscriptBox["h", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}]}]], "Output",
 CellChangeTimes->{3.7220289189246244`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"f", "[", "x", "]"}], 
    RowBox[{"g", "[", "x", "]"}]], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220289284562416`*^9, 3.7220289359910545`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["f", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], 
   RowBox[{"g", "[", "x", "]"}]], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], " ", 
    RowBox[{
     SuperscriptBox["g", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}]}], 
   SuperscriptBox[
    RowBox[{"g", "[", "x", "]"}], "2"]]}]], "Output",
 CellChangeTimes->{3.722028936646256*^9}]
}, Open  ]],

Cell["\<\
Ako zelimo da nacrtamo izvod funkcije, potrebno je da nacrtatmo vrednosti \
izvoda funkcije u im tackama i zbog toga moramo da koristimo funkciju \
Evaluate.\
\>", "Text",
 CellChangeTimes->{{3.7220281641775103`*^9, 3.722028201430376*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], ",", " ", "x"}], "]"}], "]"}]}], 
    "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722028202506778*^9, 3.722028243004449*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwlmXk4lN/7x61ZUmaeISRF+0pKaaH7VEKRUqJFSFpIEhGSSiUk2SvZUpb4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       "]]},
     Annotation[#, "Charting`Private`Tag$66728#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw12Xk41N37B3C7GVsIM8gSKUnqydJCnTvtKtFCWVr0WJIUlXqkRdlKiz2p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       "]]},
     Annotation[#, "Charting`Private`Tag$66728#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 2 Pi}, {-0.9999998830731719, 0.9999999999999918}}, {{
     0, 6.283185307179586}, {-0.9999998830731719, 0.9999999999999918}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.722028226094019*^9}]
}, Open  ]],

Cell["\<\
Da bismo nacrtali tangentu funkcije u nekoj tacki, potrebno je da izracunamo \
vrednost izvoda u toj tacki. 
Definisemo funkciju po x\
\>", "Text",
 CellChangeTimes->{{3.7220282539400682`*^9, 3.722028284640922*^9}, {
  3.722028383747896*^9, 3.722028395541517*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "+", " ", 
   RowBox[{"3", "x"}]}]}]], "Input",
 CellChangeTimes->{{3.7220283654490643`*^9, 3.7220283719386754`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "=", 
  RowBox[{"f", "[", "2", "]"}]}]], "Input",
 CellChangeTimes->{{3.7220284170851545`*^9, 3.7220284201427603`*^9}}],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.722028420563961*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yp", " ", "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", " ", "x"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", " ", "2"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.722028461997634*^9, 3.7220285564869995`*^9}, {
  3.722028653948087*^9, 3.7220286625385785`*^9}, {3.722029108730158*^9, 
  3.7220291095257597`*^9}, {3.7220291871826963`*^9, 3.722029187291896*^9}}],

Cell[BoxData["7"], "Output",
 CellChangeTimes->{3.7220286634616313`*^9, 3.722029112567765*^9, 
  3.7220291878378973`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], ",", " ", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Arrow", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", "y"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"y", "+", "yp"}]}], "}"}]}], "}"}], "]"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.722028289601731*^9, 3.722028381517092*^9}, {
  3.7220286669968333`*^9, 3.722028709634657*^9}, {3.72202911554737*^9, 
  3.722029133128601*^9}, {3.7220291743282733`*^9, 3.7220291990699167`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtmHs0VV33x892C8kRKkLhkYRyK8qJs5R7uZZS5FoqFU9eoYTy6E1UIkrS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        "]]},
      Annotation[#, "Charting`Private`Tag$74692#1"]& ]}, {}, {}}, 
   ArrowBox[{{2, 10}, {3, 17}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4, 4}, {-2.249999499421511, 27.999998204081656`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7220286778418016`*^9, 3.7220287102586584`*^9}, {
   3.7220291224893827`*^9, 3.7220291338930025`*^9}, 3.722029200255519*^9}]
}, Open  ]],

Cell["Pomocu izvoda mozemo da trazimo i ekstremume funkcije", "Text",
 CellChangeTimes->{{3.722029233779978*^9, 3.7220292495672054`*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "f", "]"}]], "Input",
 CellChangeTimes->{{3.7220292513300085`*^9, 3.722029254138014*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "^", "3"}], " ", "-", " ", 
   RowBox[{"6", "x"}], " ", "+", " ", "7"}]}]], "Input",
 CellChangeTimes->{{3.722029258911622*^9, 3.722029277694055*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}], " ", "\[Equal]", " ", 
    "0"}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722029281235261*^9, 3.7220292932784824`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      SqrtBox["2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     SqrtBox["2"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7220292938712835`*^9}]
}, Open  ]],

Cell["\<\
Da bismo nasli prevojne tacke, treba da nadjemo tacke u kojima je drugi izvod \
nula.\
\>", "Text",
 CellChangeTimes->{{3.722029310188912*^9, 3.722029327816943*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", "2"}], "}"}]}], "]"}], " ", "\[Equal]", " ", "0"}], 
   ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220293288621445`*^9, 3.722029345086173*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "0"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.722029345444974*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", " ", 
     RowBox[{
      RowBox[{"f", "'"}], "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722029364071407*^9, 3.722029384148642*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtmXk01N//x8c6yJ6EJISZsVcKpe61ZC0khRCVpQWphKhQErIlHyIKRSSS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       "]]},
     Annotation[#, "Charting`Private`Tag$76317#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw12Hk0VV3cB3DzNeXhcu8R5YoQUbquJsM+KSURUR5KSCQylDyIIiGzJGSo
FJkyRhHF3kXGZCbzLLNIyPied633/euszzp77XPW3t/f7+x1dlk6GVizMDEx
kZmZmP73ejU3Ym5ri4Sygtm7t7YYuNCaiLTKOgn9sKUj/2UGXnEyxdR1hYQ+
UsAq7xwDl+4rrpn+RYxvWban9THwSd7h5M5BElIcH9M5/4mB37RTNi4oJ6G8
2x+XNtwZuJdUF7oWQEJFQuoL+r+V8PgEych6PhKq9MoI/DNFxxP7A53OcXGg
35rLJNVyRZzaaKgnS2FHd02Sku9mKuDV+oYn6qTYkNZvX1mcTw7XkpVykZRg
RTvS1CN4DKTxozmmqQ37WVDLIQWaEoskvhp8TZAuy4yeyTk69R6i4X+WX0eb
yTCh6qoi2sUZYbxCIpJR5rAJOfl3e3VfE8RV2L0L9lqtQyGX2xKRj3nwKPzQ
oWP3VmGP0lFoWs2MX31mPDqZuAJDKw+IbbydBw1pYlzM8UuQqW+HhypvKBTj
zTsACxfh9ZLdTgPb5yC3+FjDxJsFeLNVLPlX+ia0P+8fm57+C07XazgkrLEj
i/L+OrHIGRh4nuWDrQ8PklDbPPfVZwImdsdwHrDgR40CavJxzhPwDRma4Lb8
yGvMk8Ph6gQc+SdXU9uZH3U9+lsipDkBB03HZnT9+NGToUVJK84JuInnewul
8yO2wKk/LI/G4bcDMP3FLD8aa/4Rhz/7CfPfZ/OnuQmgjOsFgx8LR2HGyd5D
gXfIqNUykXYmdRQ+txz7M+RDRkyXQy53RY9CxXkls0PBZGR07mrnissoPHzt
mUJ9PBmxHBVsUlYahV9yk6qyPpLRRZ7bKDd3BFYhv3GVdTLizqEnJqcPw/iu
F71x7oJIOV2slx47DP20D47I3hdEFkncol8ChiGfAjm6IEAQFcYMxQxcG4Ys
2k//FMQIIkvvyPCdUsPw2nD72+vvBFGJ/sK9p6+GoHjUXixpVhDZ/X5rGhI/
CE1m5KLPmwmhuIPzKjbBg5Ah/vHqqpUQqr6jKHrcYxBK7hXC4m8IISmm3M5V
k0GoXiMuX+UuhAZ4s4zstg9CK+nX//yIFEIXpFP1T8cOQCcrw0+tX4WQTz4j
iE++H/rPGWYdkaGgvsMFpyp5+uHA7i3BHQoUpAoPcHhN9UF9+m2LFToFLdXt
85150wdvtL1Pe6FOQfaje+59k+2DEaopc68uUJCx8M5bwTK9MCFc3tr3AQXt
82I34ZDshm+P9Y697aAgkZLGp+Ns3ZDkMLHrTg8FsS8ltNeOdcF6Tw9elUEK
6nGgn3/0pgumHd/7K2eSgoIvm+sJ07tg1N2qeaMNCvqpWqwpd6wTnnsy2Zu2
i4pertnTz5p3wIvnu010r1FR6KHDtxSPdcDnM77+dnZU5HabNY8s2QH17d5a
PHCkorNTcQodY+2QjS9BKsmVija6KvdYOLbD1M30iVcPqehiiTjN+V4b/OaX
ezEphYoE77TyxCS0wLTdNgOp/VS0svVXYM6jBV42XxC1Gqaivoc0Ya2LLTA7
WFVY9CcVpUfZ7V4VboEiBdsMXWepSD2PSc0sphnKnUluGlynItuf8o7Sj5vg
rtiEhVBhDJ11NHDxvtkEXXooR8dEMcT44+bxQ68JXhHQ0zhCw9AmS/nDYL4m
yKm7GfVNCkNRYiaJsyGNMIRH/3g6HUNemdyvHLY1QNsUVK50BkOniy9k0759
hya/ZTHZsxgSqnpZ3BT8HQ4dMNgrfA5DGUMHm5U5v8Py+/3Rw0YYat1+lXWT
pR6WWM/c3m+JIbnAj9bhK7XQW6fdMMENQx1W9nK5w5XQKqwnqfw5hsp69Q8V
plbCOfMIzW+JGEo1Uj5RalsJM7OlXRteYchFa/Ny3dxXWFiyev9rCob45SMe
/1yrgOQEXO1mNvF+vwtWaELlcNrluD76iCFF+1h2mY4v0HdVrOlWKYaER++S
98V/gdprPf07IYbG2jXlVcW/QDtHpjTrLxh6UNJhbiz/GS6IjHYXVGPoP9bl
sF1BZVAyTGpAuxVDJ/7AtP3/lMGKr3tAShuGyD8DP6tFl8KYO3zyq+0YyqkV
+WPy6hOsM/DJfdJJzP9Y3TSyuAR617Fd9u/D0DtfkutLUAJTe0X3vusnnvdf
46Ocr8Vww44S0DuAIZqJZXlt0weotpw7ThvGkLH4QznWyUJIan9gcPUnhqTJ
eicEbhbCgs/Zj66NY2iRVdiMtvQePtrz8aLVBIYe/8x4rMLyHnbb3IvXm8JQ
bU79ym2RAliSlYhGZjEU+zKG/OBlPpy61Wf/aQ5D1yLN5SOk86Fu/lZq+C8M
sbrOm2fR38Lk1xMVEgsYcvOQC6+JzoGxepfSuP4QeZr91Z6bmg1TLw855hOW
tiyixRRlQd/jvqsXljDUdvrEW8vONzA7hmwWtoyhrFLuVa3JDPiXlfngrhUM
+R1o0ti/lg4pp7macwkrbTdrXduRBksu2hiV/sUQd9junUMKqfCETKm66iqG
hpimrKvVU+CLOvmp94Qfj7stR1kkQ5hgEhG3hqHrpuq4560kGFBFDWJdxxDe
yBZ05cErSKub0bxOuM9JUtlUKxGWmkzwSGxgKOzfvMo9ds9h+cg2ihthVaBm
/CckAcae0hmqJDwlXTvxOTsOqj14fVtgE0PxfP96hjc8hflR1BojwqeXhnkv
zUfDJa+koRjCK703X8gIRkGuY1qoiXDa1439i4xION1FsiRtYcgoO/gzMoqA
iTqDVYcIc8vtTxWZD4W7YlrnLQlf/6tVU8AIgs5Fg/2BhCurLad13P3hkzzO
yAzCkrF3/xn76AP9fE5zfiXM0iBvvbnpCU/IvdboJlzqYJGp+NAFtrwRPjZN
eF54z/BXETtIZ01jXSHcmCXWf97ACF5R0gveJMx25Yx44HF1YK4i0LZFOGNf
khtviSWQF50ZXiMc5/78T0vbTVDTPFS4QLi30zb31Vl3cNByQXeEsITKQVun
Km/gXCOa0UhY6azPY7GXvuAep3l1EeE2LxtHf9MAYEz7lBlH2C1X98y0cAhg
5VMydCUsMqC0x7AtHNxrLS/TJWzGGcbSq/UYVDo7ztII54oz3eKXeQL6x+lD
08R6Mh253X+cPRpUHxSIf0f43LkxXbfhGHDflIvqRjjJ1uTTm8+xgHRR1IhB
+EQ8iBPwegb8ekIlEon9jM7PJ2mavgAeV6ZzdAjfHiWrqO58CfAy661FIh8V
G/4ZTmuvwJGtlGllwtNB0CJoMgk4DNsHfSfyRaH+xZI7k8GtRN3JK4Sv7bN/
2F6UAsZemK64E3kML0lR+5WaCoyHglPWifwWnexf5IpJA/EbzVRPwpzmBlfV
XDJAyMc8zetE3t88Ooy/VswGey4ktbIS9cJWkfiJxMgBQvNt2npEPZmvcBy5
cSgX5DeLxEYtYig4b1J4e2Ie4LD5UcT7G0Pq24sFBlLyAXerBG8BUb83CqYb
HssUgKDnA0fr/7e+dcXDj2cUgJKsXHxwBkMLPgHcaVnvAP2ZT9MS0Q9SJy+w
OhYUgvtwkfSD6CctfkGfacpF4HGh6hwaI9abVurdVFgEzv+Ozk4exdBFw93r
jJIPYEHtbq4R0Y/++bSwuIZKQBAmXO1M9DP3sEdjQd/LgExPqI5vC4ZSZMpf
q+hDcHnfxGuuZgw1f16ynGmCQLPSqDWoEUPUtRyndDsEFKqsP7jVY+jmfuo0
j+NnYLzNMJqrCkNSsSMjzS7lYEemXRJ7MVGf1pvlme/LgZtx9w3ZIgwZ0IWT
/ZbKgf+Zy7yn3mPo/rczVw66V4BCluhmp7cY6mIq6I3z/Ar+e99y2y2D2B9b
n3aLB1Xginw4l3kshgLrmN+PlFWBI+KdXSdjiP6r8ODJ9bUq4OzVc1Y2isjr
/AP9my7VgMuDl9b3CEMWd/xqva/VgGoHAQtSAIYOBAWUvdCuA+Gncq2MXTAk
P0V6LhFQB7wG71+ZvEX0Q91Az9TyOtAwys3s5kTkXSDocI7qNxCtoLXnvh1R
v3HB+aX76sG7YhvMwIL4PqaHpfaQG8DhiqPui9oY+s7N52+h1wAA25OXiloY
qrYPvzoS0gDSc5Jv2GgS9RJ7it+VpRG80JidqAAYMjTVqr/n2Qh22OwJAAxi
vUZOnwpzaAJmSYonlHZgaNuijkrWuRbAPBRRLTRORfxd9Ktuzi2gpCnE4NII
FQkh4RCNJy2gZsn6UcIAFYmEjnT9aG0BUwNFu7g6qWjP7rse7MatQF25OT22
hoo0zmcWm5m1gR19A3hQBhW5vuM6LHCjA5QoXovNs6KiO/Fz5j0hHeBE3Skv
BQsqunu/LSAtqwNIJnBiry9Rka/Oqw612Q4w1iVzxcuAiiJGDrvZ3foBPLp6
/v0JqChT6HphuVsn6O4UbwjeTkUDLpUMV79u4N3JP4pVE+e3anaR9NfdIFib
Y3X4CwX92KG51VlB3Fc4tJ5RSkGNFeU1auw9QOr0mWrJAgpCQp/N2B/2ALMO
Ve/vzyko8d3HwKiAXhCip3mdyZmCzBbzevKD+8G3nCnpdgoFzRbrfnGrHgTT
e8KNTp8hzrtcVS6eHYNAIjkzm01TCJka4zLeY4OAdHb/pxJ1IVS7RA99yDYE
RpVtt6h0IZSiJGwUjQ+BSd00sQhhYnz20ET+hyEgmKiD/EYEUe1LN4HZ9GEw
+VUlwo04z6cGvLKwChoFmVJZlr4RZGTx1iE3K24UlHls09AKJCOR7iObixmj
YL988STHfTIK39ec4F87CuRfzz295URGrm0sHak8YyBi/MeVdV0yOilppTsR
NgbWvzwr+MlFRmNl0kcdI38Cp7KJs5R7AkhqKVPQPWEClDTEWn3T50d9+bRS
leszgEn7koz+Rx504elA4FTEL0B69vxOqCYHepESWqoTswAOn4wynz28Bdku
Ocyw31kE4+t6Z+Ns5+F3i4w0A78lcF+snufqr2z4fpvI5WX7FTDANC1bUzIH
pON3jZN0VsGH4At3K1qZ8FVXv41Mw3XAu2mt3XGEB59aFeVLP7wJepJ20+Ya
yPhLm4BWUUkmfABj3R7eIoxHHPsWul2KGfcTiVz020nD+ZwyNcopLDj5ToNN
YoYEXnbiQ2mhCCseybcy6XBIGt9wMD9oxMeGf7eaiWh/L4szk5rj9m6w4Vo5
7Q49Ogr4QS3nL9pMHHhbngA9Pk8RX+3JGqcscOCxnVznOHPo+An76gjdJQ48
xDkyXbSIjoetDR/2X+XAxQLX3igiOi4uIhq0yELCZWSd8syb6fipf4NkWwRJ
eK1GT2nTEh2ParK2i1Am4Rqt9UPsuBK+r1JsmvsOCd9w4ruQ06KEu184GqVx
j4STn6dyLvco4Z9HLqh6+JDwqpM0m2NjSvh51rDQiSASTuXP3929ooR74mvy
1fHEfB6XkyTEGHh1SYeD/yfieVl1acy2DJys/ZtSikj4QvINLmtnBm7ayVe2
WEHCi7FpSq0nA59b1uSzqifhcv+F748LZ+BU5Xc5Gn0kPJ5kYn3mHQO3qGgw
8hgi5hte3/mplIFnGE5tvh0j4bGqPj77qhi4qrOE3q45Ei5stfe0cBcDf8is
vmz8m4R/o5/LfjTMwBsjTBIjlkn4Lq9/P3HOMHAR8f9OVa8R40+qu/ouMfD/
+x+C////kP8BV7ajJg==
       "]]},
     Annotation[#, "Charting`Private`Tag$76317#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-5.999999360253098, 20.999997795918418`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.722029381293837*^9, 3.722029385334244*^9}}]
}, Open  ]],

Cell["\<\
Da bismo razvili funkciju u tejlorov red potrebno je da koristimo funkciju \
Series.\
\>", "Text",
 CellChangeTimes->{{3.722029406955882*^9, 3.722029426814717*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"x", "^", "2"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.72202942857752*^9, 3.7220294407299414`*^9}, {
  3.7220295138160696`*^9, 3.7220295185584784`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"x", "-", 
   FractionBox[
    SuperscriptBox["x", "3"], "6"], "+", 
   FractionBox[
    SuperscriptBox["x", "5"], "120"], "-", 
   FractionBox[
    SuperscriptBox["x", "7"], "5040"], "+", 
   FractionBox[
    SuperscriptBox["x", "9"], "362880"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "11"],
    SeriesData[$CellContext`x, 0, {}, 1, 11, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 0, 
    Rational[-1, 6], 0, 
    Rational[1, 120], 0, 
    Rational[-1, 5040], 0, 
    Rational[1, 362880]}, 1, 11, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.722029442087144*^9}]
}, Open  ]],

Cell["\<\
Da bismo uklonili ostatak iz razvoja, potrebno je da pozovemo funkciju Normal.\
\>", "Text",
 CellChangeTimes->{{3.7220294539275646`*^9, 3.722029477031205*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"px", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"x", "^", "2"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "16"}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7220294795584097`*^9, 3.7220294870620227`*^9}, {
  3.7220295222088842`*^9, 3.7220295335189047`*^9}, {3.722029597447817*^9, 
  3.72202959928862*^9}}],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox[
   SuperscriptBox["x", "4"], "2"], "+", 
  FractionBox[
   SuperscriptBox["x", "8"], "24"], "-", 
  FractionBox[
   SuperscriptBox["x", "12"], "720"], "+", 
  FractionBox[
   SuperscriptBox["x", "16"], "40320"]}]], "Output",
 CellChangeTimes->{
  3.722029489526827*^9, 3.722029534860507*^9, {3.7220295894918027`*^9, 
   3.7220296179930525`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"x", "^", "2"}], "]"}], ",", " ", 
     RowBox[{"px", "[", "x", "]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220295393221145`*^9, 3.7220295768401804`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw13Hc8lf//P3Ccg5KQtoreDSRFIYp6XmmQkVJJEVo0JC0kWcmMaBiRjEhI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       "]]},
     Annotation[#, "Charting`Private`Tag$79394#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw123k4Vd/XAHBTJSmSSiokVJIoSsV33VCKKCqZiiYkSVIoFVKmUhoMJaHI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       "]]},
     Annotation[#, "Charting`Private`Tag$79394#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-0.9999998688832751, 3.4298710866361946`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7220295777137823`*^9, 3.7220296217994595`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integrali", "Section",
 CellChangeTimes->{{3.722029840153043*^9, 3.7220298421966467`*^9}}],

Cell["\<\
Da bismo nesto integralili, potrebno je da koristimo funkciju Integrate. \
Drugi argument je promenljiva po kojoj vrsimo integraljenje. Ako ne navedemo \
granice, radi se o neodredjenom integralu.\
\>", "Text",
 CellChangeTimes->{{3.7220298477658567`*^9, 3.722029870557496*^9}, {
  3.722030079379463*^9, 3.7220300886146793`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "^", "5"}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722029873037901*^9, 3.7220298790751114`*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["x", "6"], "6"]], "Output",
 CellChangeTimes->{3.7220298798707128`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input",
 CellChangeTimes->{{3.7220299388856163`*^9, 3.722029942005622*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"4", 
     RowBox[{"y", "^", "3"}]}], "-", 
    RowBox[{"5", "y"}]}], ",", " ", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.722029299752494*^9, 3.722029302248498*^9}, {
  3.72202988412952*^9, 3.7220298965939417`*^9}, {3.722029926639595*^9, 
  3.722029953534042*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"5", " ", 
     SuperscriptBox["y", "2"]}], "2"]}], "+", 
  SuperscriptBox["y", "4"]}]], "Output",
 CellChangeTimes->{{3.7220298975455437`*^9, 3.722029954080043*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "*", 
    RowBox[{"Cos", "[", "x", "]"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220299599924536`*^9, 3.722029967574067*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cos", "[", "x", "]"}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "x", "]"}]}]}]], "Output",
 CellChangeTimes->{3.722029968650469*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], "+", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "x", "]"}]}]}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220299709124727`*^9, 3.722029976419282*^9}}],

Cell[BoxData[
 RowBox[{"x", " ", 
  RowBox[{"Cos", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{3.7220299780572853`*^9}]
}, Open  ]],

Cell["\<\
Ako pokusamo da resimo neki analiticki neresiv integral dobicemo poruku o \
gresci, tj. Erf\
\>", "Text",
 CellChangeTimes->{{3.722029998306121*^9, 3.7220300293189754`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{"x", "^", "2"}]}], "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220300412685957`*^9, 3.722030050223012*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SqrtBox["\[Pi]"], " ", 
  RowBox[{"Erf", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{3.7220300508626127`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", "x", "]"}], "x"], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722030053826618*^9, 3.722030060971431*^9}}],

Cell[BoxData[
 RowBox[{"SinIntegral", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.7220300615330315`*^9}]
}, Open  ]],

Cell["\<\
Ako nam treba odredjeni integral, dovoljno je samo da navedemo granice u \
drugom argumentu\
\>", "Text",
 CellChangeTimes->{{3.7220300947142897`*^9, 3.7220301121083207`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Cos", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", 
     RowBox[{"Pi", "/", "3"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722030113761924*^9, 3.722030124401142*^9}}],

Cell[BoxData[
 FractionBox[
  SqrtBox["3"], "2"]], "Output",
 CellChangeTimes->{3.7220301255087442`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", "x", "]"}], "x"], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220301289563503`*^9, 3.722030154025594*^9}}],

Cell[BoxData[
 RowBox[{"SinIntegral", "[", "4", "]"}]], "Output",
 CellChangeTimes->{3.722030154711995*^9}]
}, Open  ]],

Cell["\<\
Da bismo resili ovaj integral, potrebno je da se okrenemo numerici. Numericko \
resavanje integrala radi funkcija NIntegrate.\
\>", "Text",
 CellChangeTimes->{{3.722030159735204*^9, 3.7220301838060465`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", "x", "]"}], "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220301849604483`*^9, 3.7220302026196795`*^9}}],

Cell[BoxData["1.7582031389490553`"], "Output",
 CellChangeTimes->{3.722030203540081*^9}]
}, Open  ]],

Cell["\<\
Ako nam treba vise decimala, potrebno je da to saopstimo funkciji kroz \
atribut WorkingPrecision\
\>", "Text",
 CellChangeTimes->{{3.72203021985771*^9, 3.7220302363001385`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", "x", "]"}], "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", " ", 
   RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220302379693413`*^9, 3.722030252726968*^9}}],

Cell[BoxData["1.75820313894905305811125121689941826175`20."], "Output",
 CellChangeTimes->{3.7220303596651554`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"1.75820313894905305811125121689941826175`20.", "\
\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Sin", "[", "x", "]"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "Pi"}], "}"}], ",", " ", 
   RowBox[{"WorkingPrecision", "\[Rule]", "50"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.722030333051509*^9, 3.722030354829147*^9}}],

Cell[BoxData["1.\
78648748195005233668742360125195729376148045612868331199992219891704700014484`\
50."], "Output",
 CellChangeTimes->{3.7220303552659473`*^9}]
}, Open  ]],

Cell["\<\
Matematika ume da resava i nesvojstvene integrale i da nam skrene paznju ako \
je integral divergentan.\
\>", "Text",
 CellChangeTimes->{{3.7220302889502316`*^9, 3.7220303222406893`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox["1", "x"], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "1", ",", " ", "Infinity"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7220302629293857`*^9, 3.722030292226237*^9}}],

Cell[BoxData[
 TemplateBox[{
  "Integrate","idiv",
   "\"Integral of \\!\\(\\*FractionBox[\\\"1\\\", \\\"x\\\"]\\) does not \
converge on \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"1\\\", \\\",\\\", \\\"\
\[Infinity]\\\"}], \\\"}\\\"}]\\).\"",2,240,53,26373993789508076110,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7220302812282176`*^9}],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], 
  RowBox[{
   FractionBox["1", "x"], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.7220302812282176`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"Sqrt", "[", "x", "]"}]], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", "6"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220303787595887`*^9, 3.7220303894768076`*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", 
  SqrtBox["6"]}]], "Output",
 CellChangeTimes->{3.7220303904440093`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{"x", "^", "2"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "Infinity"}], ",", " ", "Infinity"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.722030392643613*^9, 3.7220304216128645`*^9}}],

Cell[BoxData[
 SqrtBox["\[Pi]"]], "Output",
 CellChangeTimes->{3.7220304226268663`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["x", "2"]], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "2"}], ",", " ", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722030430083679*^9, 3.7220304525633183`*^9}}],

Cell[BoxData[
 TemplateBox[{
  "Integrate","idiv",
   "\"Integral of \\!\\(\\*FractionBox[\\\"1\\\", SuperscriptBox[\\\"x\\\", \
\\\"2\\\"]]\\) does not converge on \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"2\\\"}], \\\",\\\", \\\"2\\\"}], \
\\\"}\\\"}]\\).\"",2,246,54,26373993789508076110,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.72203045346812*^9}],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "2"}], "2"], 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["x", "2"]], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.7220304534837203`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integral racionalne funkcije", "Subsection",
 CellChangeTimes->{{3.722030464060539*^9, 3.722030468865347*^9}}],

Cell["\<\
Ovakve integrale mozemo da resavamo direktno pomocu Integrate, ali mozemo da \
se i posluzimo trikom koji znamo iz srednje skole.\
\>", "Text",
 CellChangeTimes->{{3.722030478162964*^9, 3.722030528691452*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"5", "x"}], "+", "3"}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"2", "x"}], " ", "-", "3"}]], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220305224514413`*^9, 3.722030561061509*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"Log", "[", 
    RowBox[{"1", "-", "x"}], "]"}]}], "+", 
  RowBox[{"3", " ", 
   RowBox[{"Log", "[", 
    RowBox[{"3", "+", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.7220305624187117`*^9}]
}, Open  ]],

Cell["\<\
Trik koji mozemo da primenimo je da prvo rastavimo izraz na cinioce, pa da ga \
onda integralimo\
\>", "Text",
 CellChangeTimes->{{3.7220305683467216`*^9, 3.7220305837751493`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apart", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"5", "x"}], "+", "3"}], 
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    RowBox[{"2", "x"}], " ", "-", "3"}]], "]"}]], "Input",
 CellChangeTimes->{{3.722030584929551*^9, 3.722030591138362*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["2", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "x"}]], "+", 
  FractionBox["3", 
   RowBox[{"3", "+", "x"}]]}]], "Output",
 CellChangeTimes->{3.722030592433164*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Apart", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"5", "x"}], "+", "3"}], 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"2", "x"}], " ", "-", "3"}]], "]"}], ",", " ", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.72203059569357*^9, 3.722030602401582*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "x"}], "]"}]}], "+", 
  RowBox[{"3", " ", 
   RowBox[{"Log", "[", 
    RowBox[{"3", "+", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.722030603228383*^9}]
}, Open  ]],

Cell["Matematika ume da resava i parametarske integrale.", "Text",
 CellChangeTimes->{{3.72203061840721*^9, 3.7220306290308285`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"A", "*", 
    RowBox[{"Cos", "[", 
     RowBox[{"w", "*", "t"}], "]"}]}], ",", " ", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.7220306323848343`*^9, 3.7220306485620627`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"A", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"t", " ", "w"}], "]"}]}], "w"]], "Output",
 CellChangeTimes->{3.722030649342064*^9}]
}, Open  ]],

Cell["Mozemo da racunamo i povrsinu ispod krive.", "Text",
 CellChangeTimes->{{3.7220306653788924`*^9, 3.7220306792005167`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "Pi"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7220306809477196`*^9, 3.7220306893717346`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt2Hk0VV/YB3BD5VIqUyU0aJJEUiT0vfwqRZkqDSKUkpSpUIkGqSghSTJU
iggloSQhCkkKhVKROe4x3nvOvVfe/b7r/etZn7XuWfvsfZ793Xvd+c4eNi5i
IiIi4qIiIv9X30jV/FnttU7k/+uiniKDOTcscV6pvEeFVP5TrQNNUfsw76eV
ciOpHfKudF6UB64WjDVmk9q8Mbj0YVQQbtqPr48ktWFf1JKEqOtoTRjUNifV
xl2xOTYqCRN3zpawjkxC5NDenJioJ4iCWazftScwKDeTMvEpBjf3VmnGoWJ4
nrJwyvGsAO96061iswocfeESLragFkOltYMlnE+o794smepcj8HQhSPNUvUI
1eKK5O1uxO9FukYuZd/gtaziZvHDH3gT88TLPOc7+PuPZLUc+w3LFptt5Z6/
4Pza1iriYBvuPz95wOBQK/YP1hcXX25HwHRzz11L/uDqinyPlJBONA3fOjM1
rx1ixfl6wae60dF8Qk9kaSdk1M1rfsX2gqMxhXc1uQubkkySB6L6MDZtnuWf
vm7MpKo3BuVzMMhhH9ml24u49wWi4ocHIPYicM+lvX9hqGI8Pu/AIL79uKfz
YFsflv2e3n7m+BBG0vQT69n9sOiaV+rrP4S07dfkp6zvhydnxV2PgCG02s17
bWzaj+dCq71OwUNYM2Xtg9St/TBUjKxfHz0EeuLLMvs9/dhiI1M++fkQFp5d
tsDHpx/uZTIpt4eHcLtvYIz9oB+Zj2Rdc72HYVhaVOkgwkFwwxtjcb9hMK1y
ZnvFOdgrdlTJ+vQwLp1wTdw5iQOpve9r+i4MI1tDp9R0CgcHpwWsXnhzGNGz
LQakZ3Ewz7dD7Eb+MDr0ZuVra3EQ/d+LBE/hMB4o6J9usOMg4Kd93bKQERiI
FZadz+JgxNQowSV0BPKJLKvupxy4ZysfSgofQUjS5nzzHA7sgr/zZW+N4Jzz
v1lTXnCwVn23Kj91BJR21EKfEg6YE9u9KipHcLK1Wa+5jgNfafNpLtKjECZd
WzmZxwHHV70pUWYUphYZfcsY8r6/JZMbFUZxmHl+xkzAgW1Ohe6WOaPIkOpf
cG6cg9W7NzroaI1iTm9LQL0EhZEHxpmi1qMo6PJgy82i4GW4xjwxehRqaVly
A7oURI5FB12PHcXiR8WRj9dQCE8ayDkbP4rtL+LVXdZSSBdLU97/YBRbOaYZ
X4wotFUocpY8H4W19YW+mPUUtu8QRGTXjSK9IGdzmTUF3WNFX8tkucj10XuX
7UahLGn25LwZXHy88PXICncKNp99kTqbi/1jc5ZmHqVwbJXWoyuqXPh8tey9
60khlZ900mIlF6nrsoO9fCnMunROudGai2j9hon55yjwk9Y7/43g4sDYh/tf
Yiis4xlFad/kYtWyUWmtWArnLPRK/W5zIalB6V25TYE1tlR1wn0ubEWG3+vG
U1DYM61NOYeLxsMRDb73KKyQb3ayaODipp59VOhjCj5H6iKjm7jod9v9qzSD
Ql5pdUlzCxeskKweOpOCkdeb+Yc6ufirPFnX4SkFs5oHrUE8LtT9NR5L51Jw
uezhlK3Iw/e6qyPjryk8+uUayVPhIaFbVlr+DYU+XecSI1Ue3q5Pbl1UTMG7
Y/v8KnUeCr9EF5mUUjhrsra1zYAHaav7G5zeUYgTTnCSd+Dhh+QSf+0aCrWe
cY5+93nYr7l7VOUHBfWI6YLjKcQaq8e/E194EnLTO52H5YkPpWNbyPfgeFcd
fcbDLm2FNVK/KCQcMV91oJSHDHOq5GsrBbeDQgnrNh404umk6V3ke130vm/R
yUOfQkd/FrHKw27DLb08NCS/hHk3Gf9PvZfpEA9TdUc4Z3oo6DllfjcSo9GV
k3Lqw18KE/Y6PFFXpRFWtxASAxQcTtdvVltMg1ez6f1F4vw4s/ZF6jQMZ1fY
iA2S8Zt0FeevpOFY+tJnlPiz7bQLM01oeOjE/ng7TObne1FFYSON2PSywJUj
FIJvCvJlzWhc6JNZmES8pr6rT9qGhl/XsJ/3KIVE62LbCc40UjfOWy/Ko0B7
6g6KHqSh9Db+3z5im4iMsPHDNDQ9JAoLiSd+ii3me9EwdY6AJ03BfYuX+uA5
Gv9xv7q+YSi8O9JVxrlIQ367+tqpfApzw+z39V2hMV/beKod8ZfKzdFdkTTi
3FKKOMT6pqr/Wu6R8etr8U9AYVVy1eX3D2mcqfagDIQUNMe95bLTaCzJC8z1
I1bNf6sWnE3j8YqfwT3EynLuOUdzaUQMLwmfO0Zhhof8up0vadhNqc/cRjx5
ics29RIahR0bV+QRT7og/VOunEZoqcSNdmKRX7muYxU0ni+fO0XmH9n/MZMC
a2tpRC01NT5AzBnKYhXU08gvthkLJe622HkjuZGGwnD6pyfELZMePfL9TcPd
f03+MHGjs5WOYzuNaYWHq2XHyXyL6Nebu2msC/jF0yKunn1vk04fjfP8W/rm
xO98N9cpD5D53IyMPEBc/GXQftIIjc+VVeOniQs047opHo1tK0yCI4mfh5r4
NAlofA/iznlI/KSzd6x0nMauq52f8ojTTW5czhBnIGYqc+sd8YNEA7kYCQZ7
i04crydO5P9JCJrMYPkcOdffxLG2V9UOT2MQ+qTbq5c46tmqHBs5BlWNo5FD
xFenthgZzmRwQ2VtBU0c4naxYpESg09zcuXHiM+9W75t2lwGOXEH/caJA1S/
ttCqDArcLQb+176Bga5tixlkXHMP+kfs2bx4+IM6gxi5koUCYjfdT2dyNRnU
aG/5PUp8IMqPlbSSwfCaqc84xA6cuTcu6zKgYiTiOoh3mVWoeK9lMPh1TWwz
8bYUz0d26xh437uf8ZHYQkxRZ4MJA53CDd+KiDc5lLzW3MgAUgtmZRGbFBze
NMuMQU+YgccdYsMZsnWiFgwqHSJ+hBDrehfY/7VmUP5a1dGTeEWNc3f9DgaT
REeYncSLQnLGUu0ZeCzZ7TmfeF6b3eVIJwY7tg5sESeevW6C3GkXBv9+VOMP
6Yep3O1qFkcZqIs6uCYQs2zGnul5MUgrnZHoRyyW9dBo/gkG7aYqvZbEPBeu
zUgAWW99lXI+6c+hksSWlrMMjF4rbf9I3Kdi6vo+mMFUHW8mgfh3w60zcVcZ
3HFZeUmfuHKD/iN2PAPa0fbJbrI//N8HagbdZXDd0zNnJrHa5rLnrx+Q9eQ6
+dWR/RayxbJkbSYDrfKf69YTr9/m0ryqiMGrz5+qpcj+HKlPd/QpZdDZsao2
j+zvZNuBzux3DOQ3x99wJBbbc3pY8xODfLfQPZkkD4odI6cs/c3AWHirZxnJ
C8+2r1GH2hlwt5b2l3NJHhxQVkzpZlDdveCZPXHgodRFCwYZvPNPPx1C8sjw
2Ot1KmJ8KOyMl31N8iz/dI+nzEI+LibY7CyiKBwc0+RZqvGx2KjAeRXxjKDj
Z8I1+Og93ar5iEPh+PnxK5NXk9+fiJG80k9h5RWF5Ikb+Ri78qJSi+RtVoxx
A3OID9bFbYEynaS/Zl2yW+POh+B4Ztz+DgrScdWtvp58LK33889pJ/mWsJMz
7M9H1Z3r/lv+kHx9cFSCc4WP9k0rru7/TeFh9m39tsd8PDvZNmVxM+lngZ16
4xM+Ko832Dk3kf7ZMEepJoc8/0ktP76RQmHjfeHLV3xI6M6/Mfkbhbrxx28i
P/Dx1zWn9XMdBVGLog3Gf/moEMa0i3ykYN/bZn1XXYClIkdbu8n5qLrqoUmM
pgAHP+t87SwkeXTmkM7VlQKMfVZsantF5i/TJ++/VoCn+hckG15SCFsz+s3S
TICzayNn3Cfn7csQCYfxwwII3qkP/CTntcICDTeHNAFMwxSV28n5HxEVZpuW
KYCWsZrUFXI/kBL7azKSLYCX73j2slskL1vTlEILBHCa467lFk36MXHJx9wP
AryoZLV/CCfn4ewFK6Q5ArDmaZirXiDvIzub+2qlECqqN2qVyP2GOneybZKe
EFJ09DJ/V7Jeg4011gZCGIo3/PflIAXH2lupXf8J0b73SkbQfgpbwhV2y+0Q
4mj2XOc3eykskJIpdPMTIn6K58kvFiRfRVnnFQuF0KsKN9ykTfI687aDVbEQ
zKuUABctCpJ7lhlcKhNCu7wt6uxyCuxnFiMj1UJYN2w1ebqU9IPzzYO1LULs
tk19OjqfrNdbVfNL40KsnnWvZ5Ys2Q8XjeRHTcYwe+WOdyUDHOSyfFJqK8dw
bR/7xMNUDjoDzvUXfRzDF8lotf0POZg1eH1V5ucx+HYcEJubTO6/TRmlV5rG
0LZXSj0ykYP16Z0/TXrGIFKMrftucvDFfM/MXNY/VMdcE0s+z8FAuPHl26b/
8KLFVq2S3J81FKa7OZf/w0qqrCCWxQEVzpXX+TqOteXLy+0N+rHg0iUtDzcR
do2W1cHP9n1o2/O92aRLhD1xPE9p/+G/2NRRx+QeE2UfpnyNn5v0wt/bxXVG
vyi7OvfMcX2FHljk3TGb4SvGHhYRTa5/1gWO0C1AnCvGvmB6xHCfZSfufTv3
/JiPOHvHRsuedS3t4LsaOZ4UiLO1981r01j9BypjkXZepyawL96hu9/fbEWn
aVgVa8JEdodlZ57l2V94u7gac8ImsifonvpYUvodbqyUCfMlJ7Fb3P8ERC5t
RP7dhUZvIyexFZU6qpzU6lFjYFhuIyPBTim0jz1uWwva7c42x3AJtl393B7e
tEpUWCXtkJ7BYkdk+yg/elYMZ33D1NRoFruW18X/mZKNw/0fR3/EsNjKYb5h
+xyz4Xlv33rZ2yx2uszMyp+K2QiSvNAakMBi3y+Scmq6+hTxTZVKNiks9i/a
dlVQRxa+ntwZIcxnsQ9WaValBaTDrMD7pPV3Fttw9nKRyLR7sD42oSKkhcXe
uW5E30b5Hnapxswo/MVi33omXCR7/S4Ohb7MWdzOYjcqFwYp9yQieI8IR9DH
Yru+DrQaDIxDEf+ac8o/Frt8o9VRpEeiPGtu9ncRSXZ8mDX7/vUIVDtnj08X
l2QzZ2PvSvSG43tVffxpCUl2G/suPyQoFHSc0jer6ZLs/G6pj8fSz2HcInNR
iKwkO7FHfnBzbyAmieP4K3lJtv4P2f6coFOQP+Iss1hRkt2wLV7jfLoXlOaO
7LNTIuO5t66pCXKDat3FrAgVSbaoyWO5mHQnqF+aOVY+V5ItLSxa9jLdGtoG
aeaC+ZJsTe1r//f/wP8ADON7hA==
       "]]},
     Annotation[#, "Charting`Private`Tag$92938#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, Pi}, {0., 0.9999999707682925}}, {{0, 3.141592653589793}, {0., 
     0.9999999707682925}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.722030690354536*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "Pi"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722030693724142*^9, 3.722030702881358*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.7220307073117657`*^9}]
}, Open  ]],

Cell["Mozemo da racunamo i povrsinu izmedju krivih", "Text",
 CellChangeTimes->{{3.722030711913774*^9, 3.7220307178417845`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", "x"}], ",", " ", 
     RowBox[{"x", "^", "2"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "5"}], ",", " ", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722030720306589*^9, 3.722030738683421*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt1F1Mk2cYxvHS8WGxyMdtNzpQPmQojaXInUlAzHsrNjVREGGg0cy5CoYw
NlCMw6BOIsJ0JiqIRrAHIqKEOJYlUzQz7+NgkoiiGRFEdGNzFhHdBqWx86tz
ee6DK7/T6+gfYy/NKdRqNJrMt/vfXaOZk14vCCkKZ+W77uFXwKLICvnt+cV/
gUURnVr2utQFLIqfDtRNG3ECi2Ja4uBscRNYFEe3bVyxpwlYFO0+5S2aFGBR
+BXako0fh7HJAu7+XNJ8JJRdIHK6GjclXA9hk0Tl34tLDj8MZi2i88vG4o5V
M9hEkVWXF/3mhJ6dL2yOK1nLnwayJtHas2OgfL2OTRAbqo8abp0LYOeK3Rvf
+XY6+LPxQmOOUjP2+bJx4t43J2rb72jZWBEZWNQ2tdSHjRGffWjyG470qtIo
sSnl13NdXS9VaYQwVaR5v2jxqNJwcepBbveOJW5VahCjVYZ0W/ikKg0Tlxvm
WR/nP1OlQSJpbGjK4nCqUn+x7PKw7nX+iCrViLK2Dk8o9KtSl5q/ec6pX3Ze
YofUnhtDBzC3U5HeVdLMV7/PPt7PuhTtdsP9AuMIq6EAfXaV/S+nIvWnvSMD
GVtPP1OkQfRdU0327skJRRpKpc0FIX/muxWpgTYUN86qrfIo0nDav3p7Kp58
qUgjyHdmg/OrF28U6Wwa7N33T3WwDxtDeZX2hY1dWjaWSqaPx/at82XjKKr9
2jH/J37sB1TZmZEb3BTAzqWy1pILCy06NoH02hR74qNA1kTWzz9qMNXr2fkU
fmlWqTVuBptIdVu/PpI0GMxaKKdmldlxIYRNItP66ryWXaHsAhpw6prr88LY
ZOqzP1oSFgUs0u++Zz0NscAiTbUWdRjjgUUyjo9HxpiBRSoon3xuWQQs0ou9
3vOZa4BFij9jfH//IWCRUm3Dt/X1wCKtHDtZe/gYsEhbzNHu4w5gkX78If52
azuwSDnXsKa7B1ikwiJ3+vJeYJEqAi+6evuARXJkpX3afwdYpMcDlP7HQ2Df
/q3QugpHgUUKiuhuG3sCLFLyJ7b3JiaARbL66Pq2uYFFWnv6erXHAyxSsfXg
op2vgEXifrFI/wGQfzm5
       "]]},
     Annotation[#, "Charting`Private`Tag$93499#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1mHc0Fn7YxpHsrEeFoiRShMwnqfsrScqIpEHDjAaFkFXZIsmeyYiQkVX8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       "]]},
     Annotation[#, "Charting`Private`Tag$93499#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {-19.99999918367347, 24.999997959183716`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.722030739759823*^9}]
}, Open  ]],

Cell["Nadjemo presecne tacke", "Text",
 CellChangeTimes->{{3.722030747559837*^9, 3.7220307526610456`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"4", "x"}], " ", "\[Equal]", " ", 
    RowBox[{"x", "^", "2"}]}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722030753581447*^9, 3.7220307633470645`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "4"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7220307645482664`*^9}]
}, Open  ]],

Cell["I na kraju integralimo", "Text",
 CellChangeTimes->{{3.7220307792590923`*^9, 3.722030785233903*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"4", "x"}], " ", "-", 
    RowBox[{"x", "^", "2"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722030769477875*^9, 3.7220308085559435`*^9}}],

Cell[BoxData[
 FractionBox["32", "3"]], "Output",
 CellChangeTimes->{3.7220308100223465`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Redovi", "Subsection",
 CellChangeTimes->{{3.7220308228455687`*^9, 3.72203082353197*^9}}],

Cell["Konacni redovi se izracunavaju pomocu funkcije Sum", "Text",
 CellChangeTimes->{{3.722030833547188*^9, 3.722030841331601*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{"n", ",", " ", 
   RowBox[{"{", 
    RowBox[{"n", ",", " ", "1", ",", " ", "100"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722030842876004*^9, 3.722030854342024*^9}}],

Cell[BoxData["5050"], "Output",
 CellChangeTimes->{3.722030854716425*^9}]
}, Open  ]],

Cell["Matematika ume da radi i sa parametrima", "Text",
 CellChangeTimes->{{3.7220308789432673`*^9, 3.722030886727681*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{"i", ",", " ", 
   RowBox[{"{", 
    RowBox[{"i", ",", " ", "1", ",", " ", "n"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722030859053232*^9, 3.7220308692400503`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "n", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "n"}], ")"}]}]], "Output",
 CellChangeTimes->{3.722030870285252*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"i", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722030889660486*^9, 3.7220308968676987`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "6"], " ", "n", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "n"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"2", " ", "n"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.722030897912901*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"i", "^", "2"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", " ", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722030900876906*^9, 3.722030918848138*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["\[Pi]", "2"], "6"]], "Output",
 CellChangeTimes->{{3.7220309115005245`*^9, 3.7220309199089394`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"1", "/", "n"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", " ", "1", ",", " ", "Infinity"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.722030938410572*^9, 3.7220309560854025`*^9}}],

Cell[BoxData[
 TemplateBox[{
  "Sum","div","\"Sum does not converge.\"",2,261,56,26373993789508076110,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7220309574738054`*^9}],

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"i", "=", "1"}], "\[Infinity]"], 
  FractionBox["1", "n"]}]], "Output",
 CellChangeTimes->{3.7220309574738054`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1366, 686},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>2. Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 116, 1, 201, "Title"],
Cell[699, 25, 786, 13, 212, "Text"],
Cell[CellGroupData[{
Cell[1510, 42, 116, 1, 140, "Section"],
Cell[CellGroupData[{
Cell[1651, 47, 102, 1, 95, "Subsection"],
Cell[1756, 50, 110, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[1891, 55, 127, 2, 61, "Input"],
Cell[2021, 59, 72, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2130, 65, 122, 2, 61, "Input"],
Cell[2255, 69, 72, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2364, 75, 117, 2, 61, "Input"],
Cell[2484, 79, 73, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2594, 85, 117, 2, 61, "Input"],
Cell[2714, 89, 90, 2, 83, "Output"]
}, Open  ]],
Cell[2819, 94, 543, 10, 212, "Text"],
Cell[CellGroupData[{
Cell[3387, 108, 122, 2, 61, "Input"],
Cell[3512, 112, 74, 1, 61, "Output"]
}, Open  ]],
Cell[3601, 116, 350, 6, 136, "Text"],
Cell[CellGroupData[{
Cell[3976, 126, 116, 2, 61, "Input"],
Cell[4095, 130, 74, 1, 61, "Output"]
}, Open  ]],
Cell[4184, 134, 211, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[4420, 142, 145, 3, 61, "Input"],
Cell[4568, 147, 74, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4679, 153, 153, 3, 61, "Input"],
Cell[4835, 158, 74, 1, 61, "Output"]
}, Open  ]],
Cell[4924, 162, 279, 5, 136, "Text"],
Cell[CellGroupData[{
Cell[5228, 171, 177, 4, 61, "Input"],
Cell[5408, 177, 115, 1, 61, "Output"]
}, Open  ]],
Cell[5538, 181, 329, 6, 136, "Text"],
Cell[CellGroupData[{
Cell[5892, 191, 153, 3, 61, "Input"],
Cell[6048, 196, 197, 3, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6282, 204, 149, 3, 61, "Input"],
Cell[6434, 209, 115, 1, 61, "Output"]
}, Open  ]],
Cell[6564, 213, 152, 3, 60, "Text"],
Cell[CellGroupData[{
Cell[6741, 220, 117, 2, 61, "Input"],
Cell[6861, 224, 71, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6969, 230, 157, 4, 61, "Input"],
Cell[7129, 236, 92, 2, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7258, 243, 117, 2, 61, "Input"],
Cell[7378, 247, 236, 4, 140, "Output"]
}, Open  ]],
Cell[7629, 254, 296, 5, 136, "Text"],
Cell[CellGroupData[{
Cell[7950, 263, 114, 2, 61, "Input"],
Cell[8067, 267, 452, 6, 257, "Output"]
}, Open  ]],
Cell[8534, 276, 272, 5, 136, "Text"],
Cell[CellGroupData[{
Cell[8831, 285, 161, 4, 61, "Input"],
Cell[8995, 291, 71, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9103, 297, 223, 7, 61, "Input"],
Cell[9329, 306, 75, 1, 61, "Output"]
}, Open  ]],
Cell[9419, 310, 291, 5, 136, "Text"],
Cell[CellGroupData[{
Cell[9735, 319, 214, 6, 61, "Input"],
Cell[9952, 327, 75, 1, 61, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10076, 334, 98, 1, 95, "Subsection"],
Cell[10177, 337, 436, 8, 136, "Text"],
Cell[CellGroupData[{
Cell[10638, 349, 188, 4, 91, "Input"],
Cell[10829, 355, 94, 2, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10960, 362, 377, 11, 91, "Input"],
Cell[11340, 375, 109, 2, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11486, 382, 506, 16, 125, "Input"],
Cell[11995, 400, 121, 2, 83, "Output"]
}, Open  ]],
Cell[12131, 405, 200, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[12356, 413, 200, 4, 91, "Input"],
Cell[12559, 419, 113, 1, 61, "Output"]
}, Open  ]],
Cell[12687, 423, 226, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[12938, 431, 133, 2, 61, "Input"],
Cell[13074, 435, 92, 2, 83, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13215, 443, 107, 1, 95, "Subsection"],
Cell[13325, 446, 318, 6, 98, "Text"],
Cell[CellGroupData[{
Cell[13668, 456, 130, 2, 61, "Input"],
Cell[13801, 460, 75, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13913, 466, 121, 2, 61, "Input"],
Cell[14037, 470, 91, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14165, 476, 119, 2, 61, "Input"],
Cell[14287, 480, 87, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14411, 486, 178, 4, 61, "Input"],
Cell[14592, 492, 75, 1, 61, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14716, 499, 107, 1, 95, "Subsection"],
Cell[14826, 502, 450, 8, 136, "Text"],
Cell[CellGroupData[{
Cell[15301, 514, 123, 2, 61, "Input"],
Cell[15427, 518, 83, 2, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15547, 525, 126, 2, 61, "Input"],
Cell[15676, 529, 118, 3, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15831, 537, 139, 3, 72, "Input"],
Cell[15973, 542, 106, 3, 64, "Output"]
}, Open  ]],
Cell[16094, 548, 386, 7, 136, "Text"],
Cell[CellGroupData[{
Cell[16505, 559, 162, 4, 61, "Input"],
Cell[16670, 565, 118, 3, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16825, 573, 122, 2, 61, "Input"],
Cell[16950, 577, 89, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17076, 583, 150, 3, 61, "Input"],
Cell[17229, 588, 144, 3, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17410, 596, 147, 3, 61, "Input"],
Cell[17560, 601, 86, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17683, 607, 185, 4, 61, "Input"],
Cell[17871, 613, 89, 1, 61, "Output"]
}, Open  ]],
Cell[17975, 617, 295, 5, 98, "Text"],
Cell[CellGroupData[{
Cell[18295, 626, 219, 6, 61, "Input"],
Cell[18517, 634, 182, 6, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18736, 645, 265, 8, 61, "Input"],
Cell[19004, 655, 162, 4, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19203, 664, 256, 7, 66, "Input"],
Cell[19462, 673, 136, 4, 64, "Output"]
}, Open  ]],
Cell[19613, 680, 185, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[19823, 688, 200, 5, 96, "Input"],
Cell[20026, 695, 172, 6, 93, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20235, 706, 236, 6, 96, "Input"],
Cell[20474, 714, 176, 6, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20687, 725, 245, 7, 96, "Input"],
Cell[20935, 734, 176, 6, 83, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21160, 746, 105, 1, 95, "Subsection"],
Cell[21268, 749, 431, 8, 136, "Text"],
Cell[CellGroupData[{
Cell[21724, 761, 129, 2, 61, "Input"],
Cell[21856, 765, 70, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21963, 771, 131, 2, 61, "Input"],
Cell[22097, 775, 96, 1, 61, "Output"]
}, Open  ]],
Cell[22208, 779, 181, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[22414, 787, 129, 2, 61, "Input"],
Cell[22546, 791, 72, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22655, 797, 131, 2, 61, "Input"],
Cell[22789, 801, 72, 1, 61, "Output"]
}, Open  ]],
Cell[22876, 805, 179, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[23080, 813, 155, 3, 61, "Input"],
Cell[23238, 818, 71, 1, 61, "Output"]
}, Open  ]],
Cell[23324, 822, 507, 10, 250, "Text"],
Cell[CellGroupData[{
Cell[23856, 836, 133, 2, 61, "Input"],
Cell[23992, 840, 72, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24101, 846, 140, 2, 61, "Input"],
Cell[24244, 850, 74, 1, 61, "Output"]
}, Open  ]],
Cell[24333, 854, 165, 3, 60, "Text"],
Cell[CellGroupData[{
Cell[24523, 861, 210, 4, 61, "Input"],
Cell[24736, 867, 76, 1, 61, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24873, 875, 107, 1, 140, "Section"],
Cell[24983, 878, 443, 10, 250, "Text"],
Cell[CellGroupData[{
Cell[25451, 892, 148, 3, 61, "Input"],
Cell[25602, 897, 72, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25711, 903, 123, 2, 61, "Input"],
Cell[25837, 907, 87, 2, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25961, 914, 167, 4, 61, "Input"],
Cell[26131, 920, 101, 3, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26269, 928, 148, 3, 61, "Input"],
Cell[26420, 933, 81, 2, 64, "Output"]
}, Open  ]],
Cell[26516, 938, 233, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[26774, 946, 153, 3, 61, "Input"],
Cell[26930, 951, 92, 2, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27059, 958, 151, 3, 61, "Input"],
Cell[27213, 963, 92, 2, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27342, 970, 153, 3, 61, "Input"],
Cell[27498, 975, 84, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27619, 981, 155, 3, 61, "Input"],
Cell[27777, 986, 83, 2, 64, "Output"]
}, Open  ]],
Cell[27875, 991, 137, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[28037, 996, 296, 9, 61, "Input"],
Cell[28336, 1007, 147, 5, 93, "Output"]
}, Open  ]],
Cell[28498, 1015, 165, 3, 60, "Text"],
Cell[CellGroupData[{
Cell[28688, 1022, 394, 11, 61, "Input"],
Cell[29085, 1035, 89, 1, 61, "Output"]
}, Open  ]],
Cell[29189, 1039, 364, 10, 326, "Text"],
Cell[CellGroupData[{
Cell[29578, 1053, 124, 2, 61, "Input"],
Cell[29705, 1057, 107, 2, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29849, 1064, 117, 2, 61, "Input"],
Cell[29969, 1068, 109, 2, 61, "Output"]
}, Open  ]],
Cell[30093, 1073, 135, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[30253, 1078, 127, 2, 61, "Input"],
Cell[30383, 1082, 88, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30508, 1088, 150, 3, 61, "Input"],
Cell[30661, 1093, 88, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30786, 1099, 151, 3, 61, "Input"],
Cell[30940, 1104, 90, 1, 61, "Output"]
}, Open  ]],
Cell[31045, 1108, 255, 7, 212, "Text"],
Cell[CellGroupData[{
Cell[31325, 1119, 125, 2, 61, "Input"],
Cell[31453, 1123, 70, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31560, 1129, 125, 2, 61, "Input"],
Cell[31688, 1133, 70, 1, 61, "Output"]
}, Open  ]],
Cell[31773, 1137, 94, 1, 61, "Input"],
Cell[CellGroupData[{
Cell[31892, 1142, 145, 3, 61, "Input"],
Cell[32040, 1147, 72, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32149, 1153, 154, 3, 61, "Input"],
Cell[32306, 1158, 70, 1, 61, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32425, 1165, 96, 1, 140, "Section"],
Cell[32524, 1168, 473, 10, 288, "Text"],
Cell[CellGroupData[{
Cell[33022, 1182, 168, 3, 61, "Input"],
Cell[33193, 1187, 90, 2, 83, "Output"]
}, Open  ]],
Cell[33298, 1192, 331, 6, 136, "Text"],
Cell[CellGroupData[{
Cell[33654, 1202, 150, 3, 61, "Input"],
Cell[33807, 1207, 95, 1, 61, "Output"]
}, Open  ]],
Cell[33917, 1211, 164, 3, 60, "Text"],
Cell[CellGroupData[{
Cell[34106, 1218, 147, 3, 61, "Input"],
Cell[34256, 1223, 69, 1, 61, "Output"]
}, Open  ]],
Cell[34340, 1227, 187, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[34552, 1235, 160, 3, 61, "Input"],
Cell[34715, 1240, 117, 3, 61, "Output"]
}, Open  ]],
Cell[34847, 1246, 199, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[35071, 1254, 142, 2, 61, "Input"],
Cell[35216, 1258, 279, 9, 61, "Output"]
}, Open  ]],
Cell[35510, 1270, 450, 9, 288, "Text"],
Cell[CellGroupData[{
Cell[35985, 1283, 174, 3, 61, "Input"],
Cell[36162, 1288, 213, 7, 61, "Output"]
}, Open  ]],
Cell[36390, 1298, 334, 6, 136, "Text"],
Cell[CellGroupData[{
Cell[36749, 1308, 151, 3, 61, "Input"],
Cell[36903, 1313, 117, 3, 61, "Output"]
}, Open  ]],
Cell[37035, 1319, 318, 6, 136, "Text"],
Cell[CellGroupData[{
Cell[37378, 1329, 203, 5, 61, "Input"],
Cell[37584, 1336, 70, 1, 61, "Output"]
}, Open  ]],
Cell[37669, 1340, 139, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[37833, 1345, 177, 4, 61, "Input"],
Cell[38013, 1351, 72, 1, 61, "Output"]
}, Open  ]],
Cell[38100, 1355, 178, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[38303, 1363, 134, 2, 61, "Input"],
Cell[38440, 1367, 233, 4, 140, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38710, 1376, 112, 2, 61, "Input"],
Cell[38825, 1380, 235, 4, 140, "Output"]
}, Open  ]],
Cell[39075, 1387, 230, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[39330, 1395, 130, 2, 61, "Input"],
Cell[39463, 1399, 73, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39573, 1405, 130, 2, 61, "Input"],
Cell[39706, 1409, 74, 1, 61, "Output"]
}, Open  ]],
Cell[39795, 1413, 234, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[40054, 1421, 127, 2, 61, "Input"],
Cell[40184, 1425, 73, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40294, 1431, 177, 3, 61, "Input"],
Cell[40474, 1436, 72, 1, 61, "Output"]
}, Open  ]],
Cell[40561, 1440, 213, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[40799, 1448, 130, 2, 61, "Input"],
Cell[40932, 1452, 73, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41042, 1458, 128, 2, 61, "Input"],
Cell[41173, 1462, 70, 1, 61, "Output"]
}, Open  ]],
Cell[41258, 1466, 224, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[41507, 1474, 129, 2, 61, "Input"],
Cell[41639, 1478, 70, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41746, 1484, 134, 2, 61, "Input"],
Cell[41883, 1488, 76, 1, 61, "Output"]
}, Open  ]],
Cell[41974, 1492, 195, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[42194, 1500, 129, 2, 61, "Input"],
Cell[42326, 1504, 198, 5, 61, "Output"]
}, Open  ]],
Cell[42539, 1512, 266, 5, 98, "Text"],
Cell[CellGroupData[{
Cell[42830, 1521, 152, 3, 61, "Input"],
Cell[42985, 1526, 70, 1, 61, "Output"]
}, Open  ]],
Cell[43070, 1530, 166, 3, 60, "Text"],
Cell[CellGroupData[{
Cell[43261, 1537, 147, 3, 61, "Input"],
Cell[43411, 1542, 74, 1, 61, "Output"]
}, Open  ]],
Cell[43500, 1546, 185, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[43710, 1554, 190, 4, 61, "Input"],
Cell[43903, 1560, 73, 1, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44013, 1566, 246, 5, 61, "Input"],
Cell[44262, 1573, 75, 1, 61, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44386, 1580, 95, 1, 140, "Section"],
Cell[44484, 1583, 190, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[44699, 1591, 483, 15, 61, "Input"],
Cell[45185, 1608, 399, 14, 66, "Output"]
}, Open  ]],
Cell[45599, 1625, 358, 8, 174, "Text"],
Cell[CellGroupData[{
Cell[45982, 1637, 477, 15, 61, "Input"],
Cell[46462, 1654, 251, 8, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46750, 1667, 217, 6, 61, "Input"],
Cell[46970, 1675, 194, 6, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47201, 1686, 257, 8, 61, "Input"],
Cell[47461, 1696, 201, 6, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47699, 1707, 164, 4, 61, "Input"],
Cell[47866, 1713, 142, 4, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48045, 1722, 199, 5, 61, "Input"],
Cell[48247, 1729, 278, 8, 61, "Output"]
}, Open  ]],
Cell[48540, 1740, 726, 14, 402, "Text"],
Cell[CellGroupData[{
Cell[49291, 1758, 359, 10, 61, "Input"],
Cell[49653, 1770, 1595, 33, 225, "Output"]
}, Open  ]],
Cell[51263, 1806, 625, 12, 250, "Text"],
Cell[CellGroupData[{
Cell[51913, 1822, 384, 10, 61, "Input"],
Cell[52300, 1834, 220, 7, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52557, 1846, 436, 11, 61, "Input"],
Cell[52996, 1859, 95, 2, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53128, 1866, 395, 10, 61, "Input"],
Cell[53526, 1878, 302, 10, 113, "Output"]
}, Open  ]],
Cell[53843, 1891, 184, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[54052, 1899, 220, 5, 61, "Input"],
Cell[54275, 1906, 232, 7, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54544, 1918, 237, 5, 61, "Input"],
Cell[54784, 1925, 138, 3, 86, "Output"]
}, Open  ]],
Cell[54937, 1931, 335, 6, 136, "Text"],
Cell[CellGroupData[{
Cell[55297, 1941, 265, 6, 61, "Input"],
Cell[55565, 1949, 256, 7, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55858, 1961, 354, 9, 61, "Input"],
Cell[56215, 1972, 287, 9, 86, "Output"]
}, Open  ]],
Cell[56517, 1984, 246, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[56788, 1992, 322, 8, 61, "Input"],
Cell[57113, 2002, 120, 2, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57270, 2009, 322, 8, 61, "Input"],
Cell[57595, 2019, 70, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57702, 2025, 317, 8, 61, "Input"],
Cell[58022, 2035, 254, 9, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58313, 2049, 373, 9, 61, "Input"],
Cell[58689, 2060, 295, 10, 91, "Output"]
}, Open  ]],
Cell[58999, 2073, 376, 7, 136, "Text"],
Cell[CellGroupData[{
Cell[59400, 2084, 295, 8, 61, "Input"],
Cell[59698, 2094, 200, 5, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59935, 2104, 387, 10, 61, "Input"],
Cell[60325, 2116, 583, 20, 118, "Output"]
}, Open  ]],
Cell[60923, 2139, 293, 5, 98, "Text"],
Cell[CellGroupData[{
Cell[61241, 2148, 294, 8, 61, "Input"],
Cell[61538, 2158, 178, 5, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61753, 2168, 298, 8, 61, "Input"],
Cell[62054, 2178, 323, 8, 86, "Output"]
}, Open  ]],
Cell[62392, 2189, 296, 5, 136, "Text"],
Cell[CellGroupData[{
Cell[62713, 2198, 385, 11, 61, "Input"],
Cell[63101, 2211, 92, 2, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63230, 2218, 448, 13, 61, "Input"],
Cell[63681, 2233, 593, 21, 108, "Output"]
}, Open  ]],
Cell[64289, 2257, 177, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[64491, 2265, 125, 2, 61, "Input"],
Cell[64619, 2269, 174, 3, 86, "Output"]
}, Open  ]],
Cell[64808, 2275, 282, 5, 136, "Text"],
Cell[CellGroupData[{
Cell[65115, 2284, 239, 5, 91, "Input"],
Cell[65357, 2291, 73, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65467, 2297, 209, 5, 61, "Input"],
Cell[65679, 2304, 135, 4, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65851, 2313, 323, 9, 61, "Input"],
Cell[66177, 2324, 75, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66289, 2330, 312, 8, 61, "Input"],
Cell[66604, 2340, 360, 11, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67001, 2356, 194, 4, 61, "Input"],
Cell[67198, 2362, 76, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67311, 2368, 99, 2, 61, "Input"],
Cell[67413, 2372, 265, 6, 46, "Message"],
Cell[67681, 2380, 142, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67860, 2388, 192, 4, 61, "Input"],
Cell[68055, 2394, 273, 6, 46, "Message"],
Cell[68331, 2402, 150, 3, 86, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68530, 2411, 104, 1, 140, "Section"],
Cell[68637, 2414, 170, 3, 60, "Text"],
Cell[CellGroupData[{
Cell[68832, 2421, 246, 6, 92, "Input"],
Cell[69081, 2429, 214, 7, 113, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69332, 2441, 284, 8, 92, "Input"],
Cell[69619, 2451, 256, 8, 116, "Output"]
}, Open  ]],
Cell[69890, 2462, 166, 3, 60, "Text"],
Cell[CellGroupData[{
Cell[70081, 2469, 281, 7, 92, "Input"],
Cell[70365, 2478, 110, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70512, 2486, 324, 9, 92, "Input"],
Cell[70839, 2497, 174, 6, 108, "Output"]
}, Open  ]],
Cell[71028, 2506, 204, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[71257, 2514, 329, 9, 92, "Input"],
Cell[71589, 2525, 148, 4, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71774, 2534, 333, 9, 92, "Input"],
Cell[72110, 2545, 149, 4, 86, "Output"]
}, Open  ]],
Cell[72274, 2552, 178, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[72477, 2560, 277, 10, 96, "Input"],
Cell[72757, 2572, 312, 11, 120, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73106, 2588, 394, 12, 96, "Input"],
Cell[73503, 2602, 336, 11, 120, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73876, 2618, 400, 12, 96, "Input"],
Cell[74279, 2632, 320, 11, 116, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74636, 2648, 388, 12, 96, "Input"],
Cell[75027, 2662, 744, 26, 116, "Output"]
}, Open  ]],
Cell[75786, 2691, 314, 6, 98, "Text"],
Cell[CellGroupData[{
Cell[76125, 2701, 494, 16, 92, "Input"],
Cell[76622, 2719, 529, 19, 130, "Output"]
}, Open  ]],
Cell[77166, 2741, 413, 7, 136, "Text"],
Cell[CellGroupData[{
Cell[77604, 2752, 594, 18, 92, "Input"],
Cell[78201, 2772, 628, 21, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78866, 2798, 652, 20, 92, "Input"],
Cell[79521, 2820, 646, 20, 116, "Output"]
}, Open  ]],
Cell[80182, 2843, 255, 5, 98, "Text"],
Cell[CellGroupData[{
Cell[80462, 2852, 266, 7, 92, "Input"],
Cell[80731, 2861, 376, 14, 113, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81144, 2880, 304, 8, 92, "Input"],
Cell[81451, 2890, 155, 5, 108, "Output"]
}, Open  ]],
Cell[81621, 2898, 266, 5, 98, "Text"],
Cell[CellGroupData[{
Cell[81912, 2907, 319, 9, 92, "Input"],
Cell[82234, 2918, 202, 7, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82473, 2930, 374, 10, 92, "Input"],
Cell[82850, 2942, 230, 8, 110, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[83129, 2956, 167, 2, 140, "Section"],
Cell[CellGroupData[{
Cell[83321, 2962, 105, 1, 95, "Subsection"],
Cell[83429, 2965, 670, 15, 440, "Text"],
Cell[CellGroupData[{
Cell[84124, 2984, 257, 7, 61, "Input"],
Cell[84384, 2993, 165, 5, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84586, 3003, 211, 5, 61, "Input"],
Cell[84800, 3010, 167, 5, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85004, 3020, 258, 7, 61, "Input"],
Cell[85265, 3029, 119, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85421, 3037, 256, 7, 61, "Input"],
Cell[85680, 3046, 212, 6, 109, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85929, 3057, 359, 11, 91, "Input"],
Cell[86291, 3070, 168, 5, 108, "Output"]
}, Open  ]],
Cell[86474, 3078, 348, 6, 136, "Text"],
Cell[CellGroupData[{
Cell[86847, 3088, 303, 8, 61, "Input"],
Cell[87153, 3098, 227, 7, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87417, 3110, 294, 8, 61, "Input"],
Cell[87714, 3120, 267, 9, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88018, 3134, 303, 8, 61, "Input"],
Cell[88324, 3144, 303, 9, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88664, 3158, 321, 9, 61, "Input"],
Cell[88988, 3169, 638, 21, 118, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[89675, 3196, 105, 1, 95, "Subsection"],
Cell[89783, 3199, 312, 5, 136, "Text"],
Cell[CellGroupData[{
Cell[90120, 3208, 503, 15, 61, "Input"],
Cell[90626, 3225, 255, 8, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90918, 3238, 452, 13, 61, "Input"],
Cell[91373, 3253, 87, 2, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91497, 3260, 446, 13, 61, "Input"],
Cell[91946, 3275, 250, 6, 46, "Message"],
Cell[92199, 3283, 172, 5, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92408, 3293, 581, 17, 61, "Input"],
Cell[92992, 3312, 945, 33, 170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93974, 3350, 550, 16, 86, "Input"],
Cell[94527, 3368, 249, 6, 46, "Message"],
Cell[94779, 3376, 418, 14, 108, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[95246, 3396, 108, 1, 95, "Subsection"],
Cell[CellGroupData[{
Cell[95379, 3401, 347, 9, 86, "Input"],
Cell[95729, 3412, 147, 4, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95913, 3421, 463, 14, 117, "Input"],
Cell[96379, 3437, 246, 8, 86, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[96674, 3451, 112, 1, 95, "Subsection"],
Cell[96789, 3454, 564, 9, 212, "Text"],
Cell[CellGroupData[{
Cell[97378, 3467, 316, 9, 86, "Input"],
Cell[97697, 3478, 166, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97900, 3486, 469, 13, 86, "Input"],
Cell[98372, 3501, 239, 5, 86, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[98660, 3512, 101, 1, 95, "Subsection"],
Cell[98764, 3515, 243, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[99032, 3523, 251, 7, 86, "Input"],
Cell[99286, 3532, 137, 3, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99460, 3540, 308, 8, 86, "Input"],
Cell[99771, 3550, 166, 4, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99974, 3559, 492, 13, 117, "Input"],
Cell[100469, 3574, 150, 4, 86, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[100668, 3584, 116, 1, 95, "Subsection"],
Cell[100787, 3587, 213, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[101025, 3595, 463, 14, 86, "Input"],
Cell[101491, 3611, 126, 3, 86, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[101678, 3621, 103, 1, 140, "Section"],
Cell[101784, 3624, 198, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[102007, 3632, 141, 3, 86, "Input"],
Cell[102151, 3637, 84, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102272, 3643, 263, 7, 86, "Input"],
Cell[102538, 3652, 270, 8, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102845, 3665, 151, 3, 86, "Input"],
Cell[102999, 3670, 127, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103163, 3678, 282, 8, 86, "Input"],
Cell[103448, 3688, 127, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103612, 3696, 282, 8, 86, "Input"],
Cell[103897, 3706, 128, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104062, 3714, 270, 8, 86, "Input"],
Cell[104335, 3724, 147, 4, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104519, 3733, 279, 8, 86, "Input"],
Cell[104801, 3743, 178, 5, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105016, 3753, 187, 5, 86, "Input"],
Cell[105206, 3760, 141, 3, 119, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105384, 3768, 174, 4, 86, "Input"],
Cell[105561, 3774, 538, 11, 86, "Output"]
}, Open  ]],
Cell[106114, 3788, 329, 8, 250, "Text"],
Cell[CellGroupData[{
Cell[106468, 3800, 176, 4, 86, "Input"],
Cell[106647, 3806, 82, 2, 89, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106766, 3813, 289, 9, 86, "Input"],
Cell[107058, 3824, 94, 2, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107189, 3831, 184, 4, 86, "Input"],
Cell[107376, 3837, 127, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107540, 3845, 290, 9, 86, "Input"],
Cell[107833, 3856, 92, 2, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107962, 3863, 286, 9, 86, "Input"],
Cell[108251, 3874, 126, 3, 115, "Output"]
}, Open  ]],
Cell[108392, 3880, 227, 5, 60, "Text"],
Cell[CellGroupData[{
Cell[108644, 3889, 119, 3, 86, "Input"],
Cell[108766, 3894, 185, 4, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108988, 3903, 373, 7, 86, "Input"],
Cell[109364, 3912, 313, 9, 115, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109714, 3926, 305, 9, 86, "Input"],
Cell[110022, 3937, 601, 21, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[110660, 3963, 356, 10, 86, "Input"],
Cell[111019, 3975, 475, 16, 94, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[111531, 3996, 109, 1, 95, "Subsection"],
Cell[CellGroupData[{
Cell[111665, 4001, 164, 4, 86, "Input"],
Cell[111832, 4007, 186, 4, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112055, 4016, 202, 5, 86, "Input"],
Cell[112260, 4023, 182, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112479, 4031, 145, 3, 86, "Input"],
Cell[112627, 4036, 104, 2, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112768, 4043, 151, 3, 86, "Input"],
Cell[112922, 4048, 182, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113141, 4056, 145, 3, 86, "Input"],
Cell[113289, 4061, 142, 3, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113468, 4069, 186, 4, 86, "Input"],
Cell[113657, 4075, 190, 5, 86, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[113908, 4087, 95, 1, 140, "Section"],
Cell[114006, 4090, 404, 8, 212, "Text"],
Cell[CellGroupData[{
Cell[114435, 4102, 238, 6, 117, "Input"],
Cell[114676, 4110, 69, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114782, 4116, 243, 6, 86, "Input"],
Cell[115028, 4124, 99, 2, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115164, 4131, 294, 7, 86, "Input"],
Cell[115461, 4140, 80, 1, 86, "Output"]
}, Open  ]],
Cell[115556, 4144, 171, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[115752, 4152, 404, 11, 117, "Input"],
Cell[116159, 4165, 144, 3, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116340, 4173, 289, 8, 112, "Input"],
Cell[116632, 4183, 109, 2, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116778, 4190, 302, 8, 121, "Input"],
Cell[117083, 4200, 69, 1, 86, "Output"]
}, Open  ]],
Cell[117167, 4204, 141, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[117333, 4209, 331, 9, 117, "Input"],
Cell[117667, 4220, 101, 2, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117805, 4227, 334, 9, 117, "Input"],
Cell[118142, 4238, 143, 3, 86, "Output"]
}, Open  ]],
Cell[118300, 4244, 247, 5, 98, "Text"],
Cell[CellGroupData[{
Cell[118572, 4253, 204, 5, 116, "Input"],
Cell[118779, 4260, 80, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[118896, 4266, 261, 6, 116, "Input"],
Cell[119160, 4274, 97, 2, 86, "Output"]
}, Open  ]],
Cell[119272, 4279, 129, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[119426, 4284, 287, 8, 108, "Input"],
Cell[119716, 4294, 80, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119833, 4300, 331, 9, 108, "Input"],
Cell[120167, 4311, 72, 1, 86, "Output"]
}, Open  ]],
Cell[120254, 4315, 137, 1, 60, "Text"],
Cell[120394, 4318, 436, 10, 288, "Text"],
Cell[CellGroupData[{
Cell[120855, 4332, 337, 10, 116, "Input"],
Cell[121195, 4344, 82, 1, 86, "Output"]
}, Open  ]],
Cell[121292, 4348, 102, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[121419, 4353, 388, 11, 116, "Input"],
Cell[121810, 4366, 97, 2, 86, "Output"]
}, Open  ]],
Cell[121922, 4371, 121, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[122068, 4376, 342, 10, 116, "Input"],
Cell[122413, 4388, 80, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122530, 4394, 408, 12, 116, "Input"],
Cell[122941, 4408, 96, 2, 86, "Output"]
}, Open  ]],
Cell[123052, 4413, 222, 3, 60, "Text"],
Cell[CellGroupData[{
Cell[123299, 4420, 392, 12, 121, "Input"],
Cell[123694, 4434, 70, 1, 86, "Output"]
}, Open  ]],
Cell[123779, 4438, 104, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[123908, 4443, 407, 12, 116, "Input"],
Cell[124318, 4457, 72, 1, 86, "Output"]
}, Open  ]],
Cell[124405, 4461, 162, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[124592, 4469, 410, 13, 121, "Input"],
Cell[125005, 4484, 70, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125112, 4490, 339, 11, 116, "Input"],
Cell[125454, 4503, 72, 1, 86, "Output"]
}, Open  ]],
Cell[125541, 4507, 123, 1, 60, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125701, 4513, 91, 1, 140, "Section"],
Cell[125795, 4516, 385, 8, 212, "Text"],
Cell[126183, 4526, 95, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[126303, 4531, 252, 7, 86, "Input"],
Cell[126558, 4540, 117, 3, 86, "Output"]
}, Open  ]],
Cell[126690, 4546, 93, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[126808, 4551, 297, 9, 86, "Input"],
Cell[127108, 4562, 72, 1, 86, "Output"]
}, Open  ]],
Cell[127195, 4566, 192, 2, 60, "Text"],
Cell[CellGroupData[{
Cell[127412, 4572, 458, 13, 86, "Input"],
Cell[127873, 4587, 1648, 34, 250, "Output"]
}, Open  ]],
Cell[129536, 4624, 175, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[129736, 4632, 305, 9, 86, "Input"],
Cell[130044, 4643, 217, 7, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130298, 4655, 309, 9, 86, "Input"],
Cell[130610, 4666, 217, 7, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130864, 4678, 373, 11, 86, "Input"],
Cell[131240, 4691, 217, 7, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131494, 4703, 371, 11, 86, "Input"],
Cell[131868, 4716, 239, 7, 86, "Output"]
}, Open  ]],
Cell[132122, 4726, 195, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[132342, 4734, 413, 12, 86, "Input"],
Cell[132758, 4748, 382, 14, 89, "Output"]
}, Open  ]],
Cell[133155, 4765, 136, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[133316, 4770, 267, 7, 86, "Input"],
Cell[133586, 4779, 653, 20, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134276, 4804, 234, 6, 122, "Input"],
Cell[134513, 4812, 459, 15, 149, "Output"]
}, Open  ]],
Cell[134987, 4830, 249, 5, 98, "Text"],
Cell[CellGroupData[{
Cell[135261, 4839, 473, 14, 61, "Input"],
Cell[135737, 4855, 18827, 325, 481, "Output"]
}, Open  ]],
Cell[154579, 5183, 274, 6, 136, "Text"],
Cell[154856, 5191, 235, 6, 86, "Input"],
Cell[CellGroupData[{
Cell[155116, 5201, 147, 3, 86, "Input"],
Cell[155266, 5206, 71, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155374, 5212, 447, 10, 86, "Input"],
Cell[155824, 5224, 121, 2, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155982, 5231, 750, 21, 86, "Input"],
Cell[156735, 5254, 7221, 132, 501, "Output"]
}, Open  ]],
Cell[163971, 5389, 137, 1, 60, "Text"],
Cell[164111, 5392, 126, 2, 86, "Input"],
Cell[164240, 5396, 241, 6, 86, "Input"],
Cell[CellGroupData[{
Cell[164506, 5406, 288, 8, 86, "Input"],
Cell[164797, 5416, 279, 10, 94, "Output"]
}, Open  ]],
Cell[165091, 5429, 175, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[165291, 5437, 347, 10, 86, "Input"],
Cell[165641, 5449, 145, 4, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165823, 5458, 364, 11, 86, "Input"],
Cell[166190, 5471, 17169, 298, 501, "Output"]
}, Open  ]],
Cell[183374, 5772, 174, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[183573, 5780, 333, 8, 61, "Input"],
Cell[183909, 5790, 682, 22, 113, "Output"]
}, Open  ]],
Cell[184606, 5815, 170, 3, 60, "Text"],
Cell[CellGroupData[{
Cell[184801, 5822, 495, 13, 86, "Input"],
Cell[185299, 5837, 394, 12, 113, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[185730, 5854, 391, 11, 86, "Input"],
Cell[186124, 5867, 38916, 654, 501, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[225089, 6527, 96, 1, 140, "Section"],
Cell[225188, 6530, 339, 6, 136, "Text"],
Cell[CellGroupData[{
Cell[225552, 6540, 182, 4, 86, "Input"],
Cell[225737, 6546, 116, 3, 113, "Output"]
}, Open  ]],
Cell[225868, 6552, 126, 2, 86, "Input"],
Cell[CellGroupData[{
Cell[226019, 6558, 345, 9, 86, "Input"],
Cell[226367, 6569, 234, 7, 113, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[226638, 6581, 209, 5, 86, "Input"],
Cell[226850, 6588, 176, 5, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[227063, 6598, 264, 7, 86, "Input"],
Cell[227330, 6607, 124, 3, 86, "Output"]
}, Open  ]],
Cell[227469, 6613, 183, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[227677, 6621, 230, 6, 86, "Input"],
Cell[227910, 6629, 171, 5, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[228118, 6639, 210, 5, 117, "Input"],
Cell[228331, 6646, 109, 2, 86, "Output"]
}, Open  ]],
Cell[228455, 6651, 185, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[228665, 6659, 283, 7, 86, "Input"],
Cell[228951, 6668, 104, 3, 115, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[229092, 6676, 276, 7, 117, "Input"],
Cell[229371, 6685, 107, 2, 86, "Output"]
}, Open  ]],
Cell[229493, 6690, 217, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[229735, 6698, 269, 7, 117, "Input"],
Cell[230007, 6707, 88, 1, 86, "Output"]
}, Open  ]],
Cell[230110, 6711, 188, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[230323, 6719, 328, 8, 117, "Input"],
Cell[230654, 6729, 115, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230806, 6735, 426, 9, 126, InheritFromParent],
Cell[231235, 6746, 158, 3, 86, "Output"]
}, Open  ]],
Cell[231408, 6752, 197, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[231630, 6760, 259, 7, 116, "Input"],
Cell[231892, 6769, 364, 7, 73, "Message"],
Cell[232259, 6778, 215, 6, 117, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[232511, 6789, 279, 7, 121, "Input"],
Cell[232793, 6798, 106, 3, 89, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[232936, 6806, 342, 10, 86, "Input"],
Cell[233281, 6818, 87, 2, 89, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233405, 6825, 296, 8, 118, "Input"],
Cell[233704, 6835, 401, 8, 75, "Message"],
Cell[234108, 6845, 250, 8, 117, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[234395, 6858, 116, 1, 95, "Subsection"],
Cell[234514, 6861, 219, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[234758, 6869, 314, 9, 119, "Input"],
Cell[235075, 6880, 252, 8, 86, "Output"]
}, Open  ]],
Cell[235342, 6891, 190, 4, 98, "Text"],
Cell[CellGroupData[{
Cell[235557, 6899, 274, 8, 119, "Input"],
Cell[235834, 6909, 202, 7, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[236073, 6921, 353, 11, 119, "Input"],
Cell[236429, 6934, 271, 9, 86, "Output"]
}, Open  ]],
Cell[236715, 6946, 133, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[236873, 6951, 242, 6, 86, "Input"],
Cell[237118, 6959, 169, 5, 109, "Output"]
}, Open  ]],
Cell[237302, 6967, 128, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[237455, 6972, 256, 6, 86, "Input"],
Cell[237714, 6980, 6881, 128, 496, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[244632, 7113, 257, 6, 86, "Input"],
Cell[244892, 7121, 72, 1, 86, "Output"]
}, Open  ]],
Cell[244979, 7125, 128, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[245132, 7130, 342, 10, 86, "Input"],
Cell[245477, 7142, 8678, 159, 501, "Output"]
}, Open  ]],
Cell[254170, 7304, 106, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[254301, 7309, 240, 6, 86, "Input"],
Cell[254544, 7317, 227, 7, 86, "Output"]
}, Open  ]],
Cell[254786, 7327, 106, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[254917, 7332, 301, 8, 86, "Input"],
Cell[255221, 7342, 93, 2, 108, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[255363, 7350, 95, 1, 95, "Subsection"],
Cell[255461, 7353, 132, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[255618, 7358, 221, 5, 86, "Input"],
Cell[255842, 7365, 73, 1, 86, "Output"]
}, Open  ]],
Cell[255930, 7369, 123, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[256078, 7374, 221, 5, 86, "Input"],
Cell[256302, 7381, 170, 5, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[256509, 7391, 230, 6, 86, "Input"],
Cell[256742, 7399, 252, 8, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[257031, 7412, 270, 7, 86, "Input"],
Cell[257304, 7421, 146, 3, 113, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[257487, 7429, 250, 7, 86, "Input"],
Cell[257740, 7438, 200, 5, 46, "Message"],
Cell[257943, 7445, 182, 5, 166, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

