(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1061455,      19040]
NotebookOptionsPosition[   1052753,      18771]
NotebookOutlinePosition[   1053628,      18801]
CellTagsIndexPosition[   1053443,      18794]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Resavanje jednacina", "Section"]], "Chapter",
 CellChangeTimes->{{3.7208567186175776`*^9, 3.7208567250135884`*^9}, {
  3.721417576193825*^9, 3.7214175785806293`*^9}}],

Cell["\<\
1. Naci tacke preseka kruga i parabole
K: x^2 + y^2 = 1
P: y - 2x^2 +3/2 = 0
Resenja graficki predstaviti\
\>", "Text",
 CellChangeTimes->{{3.7208567386012125`*^9, 3.720856764700058*^9}, {
  3.721198120419489*^9, 3.7211981253490973`*^9}}],

Cell[BoxData[""], "Input",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.7208567849176936`*^9, 3.720856798973318*^9}, {
  3.7211981310275073`*^9, 3.721198131542308*^9}, {3.7211987214937544`*^9, 
  3.7211987230693574`*^9}}],

Cell["\<\
Prvi korak je resavanje sistema jednacina. Funkcija Solve se koristi za \
resavanja sistema algebarskih jednacina i nejednacina. U opstem slucaju \
funkcija podrazumeva da su resenje realna. Detaljnije ?Solve

Prototip funkcije je 
Solve[sistem jednacina, lista promenljivih po kojima treba resiti sistem]

Jednacine i nejednacine u sistemu su razdvojene znakom &&. Ako je u pitanju \
jednacina, umesto znaka = koristi se ==. = je dodela, a == je ekvivalencija

Primer
Solve [jna1 && jna2 && jna3 ..., {prom1, prom2, prom3,...}]

Funkcija resava sisteme simbolicki, pa je moguce resavati i neodredjene \
sisteme, pri cemu ce jedna ili vise promenljivih biti vezane\
\>", "Text",
 CellChangeTimes->{{3.7211981137270765`*^9, 3.721198162867163*^9}, {
  3.7211982812921815`*^9, 3.721198520144201*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pts", " ", "=", " ", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], " ", "+", " ", 
       RowBox[{"y", "^", "2"}]}], " ", "==", "1"}], " ", "&&", " ", 
     RowBox[{
      RowBox[{"y", " ", "-", " ", 
       RowBox[{"2", 
        RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
       RowBox[{"3", "/", "2"}]}], " ", "==", " ", "0"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7208568024365244`*^9, 3.720856858035022*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SqrtBox[
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"5", "-", 
           SqrtBox["5"]}], ")"}]}]]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       FractionBox["1", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SqrtBox["5"]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SqrtBox[
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"5", "-", 
           SqrtBox["5"]}], ")"}]}]]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       FractionBox["1", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SqrtBox["5"]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SqrtBox[
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"5", "+", 
           SqrtBox["5"]}], ")"}]}]]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       FractionBox["1", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SqrtBox["5"]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SqrtBox[
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"5", "+", 
           SqrtBox["5"]}], ")"}]}]]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       FractionBox["1", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SqrtBox["5"]}], ")"}]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.720856840796992*^9, 3.720856858721423*^9}}]
}, Open  ]],

Cell["\<\
Za crtanje implicitno zadatih funkcija poput kruga, koristi se funkcija \
ContourPlot koja kao argumente prihvata listu funkcija i granice u kojima se \
krecu promenljive od kojih funkcije zavise. Detaljnije ?ContourPlot\
\>", "Text",
 CellChangeTimes->{{3.7211985553534627`*^9, 3.72119861046836*^9}, {
  3.7211988160299206`*^9, 3.72119882710594*^9}}],

Cell["\<\
Kada treba da se nacrta vise funkcija po vise promenljivih poziv, bi bio \
sledeci
ContourPlot[{f1,f2,f3,...}, {prom1, min1, max1}, {prom2, min1, max2},....]\
\>", "Text",
 CellChangeTimes->{{3.721198837963559*^9, 3.721198903795675*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7211985365242295`*^9, 3.7211985365398293`*^9}, 
   3.7211986133075647`*^9, {3.721198856777192*^9, 3.721198859616397*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], " ", "+", " ", 
       RowBox[{"y", "^", "2"}]}], " ", "==", " ", "1"}], ",", " ", 
     RowBox[{
      RowBox[{"y", " ", "-", " ", 
       RowBox[{"2", 
        RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
       RowBox[{"3", "/", "2"}]}], " ", "==", " ", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "1.5"}], ",", " ", "1.5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", 
     RowBox[{"-", "1.5"}], ",", " ", "1.5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.720856894882287*^9, 3.720856958327598*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlWAlcTWkbTxQ+M7LMWGLsU8g+lP1BZcvWZCxTxr5kKDNC+Gxji0kRIlQi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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 
        187, 188, 189}]},
      RowBox[{
        RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"]}], "\[Equal]", "1"}]],
     Annotation[#, $CellContext`x^2 + $CellContext`y^2 == 1, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwN0NNBBQAAAMCXbbuX7RZphAao36bLtm3b9n3cAhfs7O7oCgkEAj300kc/
AwwyxDAjjDLGOBNMMsU0M8wyxzwLLLLEMiusssY6G2yyxTY77LLHPgcccsQx
J5xyxjkXXHLFNTfccsc9DzzyxDMvvPLGOx988sU3P/zyR0BICKGEEU4EkUQR
TQyxxBFPAokkkUwKqaSRTgaZZJFNDrnkkU8BhRRRTJASSimjnAoqqaKaGmqp
o54GGmmimRZaaaOdf9MtQVY=
        "]], LineBox[CompressedData["
1:eJwVz0VWFQAAQNHPUtgEDZIiIV2i0iHdXX7SAOku6e5YH5fBPedNX2hVW15r
SCAQCBImwokgkiiiiSGWOD4QTwKJJJFMCh9J5RNppJNBJp/JIpsccskjnwIK
KaKYEr5Qyle+8Z0yyqmgkiqqqaGWOur5QQONNNFMC++jbbTTQSdddNNDL330
M8AgQwwzwihj/CTIOBNMMsU0M/ziN3/4yyxz/GOeBRZZYpkVVlljnQ022WKb
HXbZY5//HHDIEceccMoZ51xwyRXX3HDLHfc88MgTz7zwyhuFjj4s
        "]]},
      RowBox[{
        RowBox[{
          FractionBox["3", "2"], "-", 
          RowBox[{"2", " ", 
            SuperscriptBox["x", "2"]}], "+", "y"}], "\[Equal]", "0"}]],
     Annotation[#, Rational[3, 2] - 2 $CellContext`x^2 + $CellContext`y == 0, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  DisplayFunction->Identity,
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic},
  PlotRange->{{-1.5, 1.5}, {-1.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7208569522123876`*^9, 3.7208569589671993`*^9}}]
}, Open  ]],

Cell["\<\
Na ovom grafiku je potrebno dodati presecne tacke. Tacke su graficki objekti \
koji se mogu prikazati pomocu funkcije Graphics. Detaljnije ?Graphics

Poziv funkcije Graphics u opstem slucaju je sledeci
Graphics[{podesavanja1, objekat1, podesavanja2, objekat2,....}]

S obzirom da hocemo na istom Graphics da prikazemo dva crteza, potrebno je da \
koristimo funkciju Show. Detaljnije ?Show

Poziv funkcije Show u opstem slucaju je sledeci
Show[crtez1, crtez2, crtez3, ...]\
\>", "Text",
 CellChangeTimes->{{3.7211989133428917`*^9, 3.7211989521869597`*^9}, {
  3.7211991206516557`*^9, 3.7211991413840923`*^9}, {3.7211991716949453`*^9, 
  3.721199311595991*^9}, {3.7214132803686304`*^9, 3.721413288293444*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "+", " ", 
          RowBox[{"y", "^", "2"}]}], " ", "\[Equal]", " ", "1"}], ",", " ", 
        RowBox[{
         RowBox[{"y", " ", "-", " ", 
          RowBox[{"2", 
           RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
          RowBox[{"3", "/", "2"}]}], "\[Equal]", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", 
        RowBox[{"-", "1.5"}], ",", " ", "1.5"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"y", ",", " ", 
        RowBox[{"-", "1.5"}], ",", " ", "1.5"}], "}"}]}], "]"}], ",", " ", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Red", ",", " ", 
       RowBox[{"PointSize", "[", "Medium", "]"}], ",", " ", 
       RowBox[{"Point", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], "/.", "pts"}], "]"}]}], "}"}], 
     "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.720856983911643*^9, 3.7208571138442717`*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlWAlcTWkbTxQ+M7LMWGLsU8g+lP1BZcvWZCxTxr5kKDNC+Gxji0kRIlQi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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
         102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115,
          116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 
         129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142,
          143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 
         156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169,
          170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 
         183, 184, 185, 186, 187, 188, 189}]},
       RowBox[{
         RowBox[{
           SuperscriptBox["x", "2"], "+", 
           SuperscriptBox["y", "2"]}], "\[Equal]", "1"}]],
      Annotation[#, $CellContext`x^2 + $CellContext`y^2 == 1, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJwN0NNBBQAAAMCXbbuX7RZphAao36bLtm3b9n3cAhfs7O7oCgkEAj300kc/
AwwyxDAjjDLGOBNMMsU0M8wyxzwLLLLEMiusssY6G2yyxTY77LLHPgcccsQx
J5xyxjkXXHLFNTfccsc9DzzyxDMvvPLGOx988sU3P/zyR0BICKGEEU4EkUQR
TQyxxBFPAokkkUwKqaSRTgaZZJFNDrnkkU8BhRRRTJASSimjnAoqqaKaGmqp
o54GGmmimRZaaaOdf9MtQVY=
         "]], LineBox[CompressedData["
1:eJwVz0VWFQAAQNHPUtgEDZIiIV2i0iHdXX7SAOku6e5YH5fBPedNX2hVW15r
SCAQCBImwokgkiiiiSGWOD4QTwKJJJFMCh9J5RNppJNBJp/JIpsccskjnwIK
KaKYEr5Qyle+8Z0yyqmgkiqqqaGWOur5QQONNNFMC++jbbTTQSdddNNDL330
M8AgQwwzwihj/CTIOBNMMsU0M/ziN3/4yyxz/GOeBRZZYpkVVlljnQ022WKb
HXbZY5//HHDIEceccMoZ51xwyRXX3HDLHfc88MgTz7zwyhuFjj4s
         "]]},
       RowBox[{
         RowBox[{
           FractionBox["3", "2"], "-", 
           RowBox[{"2", " ", 
             SuperscriptBox["x", "2"]}], "+", "y"}], "\[Equal]", "0"}]],
      Annotation[#, Rational[3, 2] - 2 $CellContext`x^2 + $CellContext`y == 0,
        "Tooltip"]& ]}], 
   {RGBColor[1, 0, 0], PointSize[Medium], 
    PointBox[NCache[{{
       Rational[-1, 2] (Rational[1, 2] (5 - 5^Rational[1, 2]))^Rational[1, 2],
         Rational[1, 4] (-1 - 5^Rational[1, 2])}, {
       Rational[1, 2] (Rational[1, 2] (5 - 5^Rational[1, 2]))^Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2])}, {
       Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^Rational[1, 2],
         Rational[1, 4] (-1 + 5^Rational[1, 2])}, {
       Rational[1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
        Rational[1, 4] (-1 + 
         5^Rational[1, 2])}}, {{-0.5877852522924731, -0.8090169943749475}, {
      0.5877852522924731, -0.8090169943749475}, {-0.9510565162951535, 
      0.30901699437494745`}, {0.9510565162951535, 0.30901699437494745`}}]]}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic},
  PlotRange->{{-1.5, 1.5}, {-1.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7208571066526585`*^9, 3.720857116511876*^9}}]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell["\<\
2. Ispisati sve pitagorine brojeve manje od 30.

Prvo je neophodno smilisliti izraz koji Pitagorine brojeve.
x^2 + y^2 = z^2
Nakon toga potrebno je dodati uslove koji opisuju svaku od promenljivih
Ocigledno to moraju biti
x > 0 i y > 0
Manje ocigledno je ogranicenje da npr y > x. Ovim se izbegavaju premutacije \
resenja, npr {3,4,5} i {4,3,5}. Ocigledno, dovoljno je samo prikazati {3,4,5}
Jos jedna stvar o kojoj treba povesti racuna je i cinjenica da Solve uvek \
pokusava da nadje realna resenja. 

Uzimajuci sve ovo u obzir, sistem jednacina bi mogao da bude sledeci
x^2 + y^2 = x^2
y > x > 0
0 < z <= 30
x,y,z element Z

Da bi se trazila samo celobrojna resenja, poslednji argument funkcije Solve \
treba da bude Integers.

Primer poziva funkcije kada je z = 5.\
\>", "Text",
 CellChangeTimes->{{3.720857370963923*^9, 3.7208573824611435`*^9}, {
  3.7211993331552286`*^9, 3.7211994851618958`*^9}, {3.721199683235444*^9, 
  3.721199730441127*^9}, {3.7212001336706347`*^9, 3.721200156618275*^9}, {
  3.721200246973634*^9, 3.7212002591260552`*^9}, {3.721413296889059*^9, 
  3.7214133089166803`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "+", " ", 
      RowBox[{"y", "^", "2"}]}], " ", "\[Equal]", " ", "25"}], " ", "&&", " ", 
    RowBox[{"y", " ", ">", " ", "x", " ", ">", " ", "0"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", " ", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.720857390838358*^9, 3.7208574310396285`*^9}, {
  3.7208574611788816`*^9, 3.720857470663698*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "3"}], ",", 
    RowBox[{"y", "\[Rule]", "4"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7208574834557204`*^9}]
}, Open  ]],

Cell["\<\
Zadatak je bio da pronadjemo sve pitagorine brojeve koji su manji od 30. \
Potrebno je da redom resavamo sisteme jednacina
x^2 + y^2 = 1^2
x^2 + y^2 = 2^2
....
x^2 + y^2 = 30^2
Kada god treba da racunate vrednosti neke funkcije na diskretnom skupu tacaka \
koji se zadaje nekim pravilom, potrebno je da koristite funkcije Table i na \
taj nacin resenje problema svedete na tabeliranje. Slicno ka Sequence u \
GeoGebri.

Opsti primer bi bio
Table[bilo koja funkcija(i), {i, i_min, i_max, korak}]

U nasem slucaju mi hocemo da resimo sistem, pa poziv izgleda ovako:\
\>", "Text",
 CellChangeTimes->{{3.721413343954342*^9, 3.7214135060230265`*^9}, {
  3.7214171068670006`*^9, 3.721417167582307*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.721200163295087*^9, 3.7212001647146893`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", "+", " ", 
        RowBox[{"y", "^", "2"}]}], " ", "\[Equal]", " ", 
       RowBox[{"z", "^", "2"}]}], " ", "&&", " ", 
      RowBox[{"y", " ", ">", "x", " ", ">", " ", "0"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", " ", "Integers"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"z", ",", " ", "30"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7208575314570045`*^9, 3.7208576050267344`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", "3"}], ",", 
      RowBox[{"y", "\[Rule]", "4"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", "6"}], ",", 
      RowBox[{"y", "\[Rule]", "8"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", "5"}], ",", 
      RowBox[{"y", "\[Rule]", "12"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", "9"}], ",", 
      RowBox[{"y", "\[Rule]", "12"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", "8"}], ",", 
      RowBox[{"y", "\[Rule]", "15"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", "12"}], ",", 
      RowBox[{"y", "\[Rule]", "16"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "\[Rule]", "7"}], ",", 
       RowBox[{"y", "\[Rule]", "24"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "\[Rule]", "15"}], ",", 
       RowBox[{"y", "\[Rule]", "20"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", "10"}], ",", 
      RowBox[{"y", "\[Rule]", "24"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", "20"}], ",", 
      RowBox[{"y", "\[Rule]", "21"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", "18"}], ",", 
      RowBox[{"y", "\[Rule]", "24"}]}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7208576106115437`*^9}]
}, Open  ]],

Cell["\<\
3. Napisati program koji vraca kusur u zadatim apoenima?
Kusur: 2468
Apoeni: 1,2,5,10,20,50,100,200,500,1000,2000,5000

Kao u prethodnom Zadar, potrebno je opisati problem jednacinom i postaviti \
odgovarajuce uslove. Ocigledno, kusur je linearna kombinacija dostupnih \
apoena. 

Radi jednostavnosti resevanja, pretpostavicemo da kasirka u kasi ima samo \
apoene od 1,2,50,100. Tada kusur zapisujemo kao

kusur = a*100 + b*50 + c*2 + d*1
a, b, c, d >= 0
a,b,c,d element Z

Ostaje samo jos da ovaj sistem resimo:\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.720857693213689*^9, 3.7208577295773525`*^9}, {
  3.721417232244421*^9, 3.721417409803933*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", "*", "100"}], " ", "+", " ", 
      RowBox[{"b", "*", "50"}], " ", "+", " ", 
      RowBox[{"c", "*", "2"}], " ", "+", " ", 
      RowBox[{"d", "*", "1"}]}], " ", "\[Equal]", " ", "2468"}], "&&", " ", 
    RowBox[{"a", " ", "\[GreaterEqual]", " ", "0"}], " ", "&&", " ", 
    RowBox[{"b", " ", "\[GreaterEqual]", " ", "0"}], " ", "&&", " ", 
    RowBox[{"c", " ", "\[GreaterEqual]", " ", "0"}], "&&", " ", 
    RowBox[{"d", " ", "\[GreaterEqual]", " ", "0"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "Integers"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7208579412541246`*^9, 3.7208580204710636`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "\[Rule]", "0"}], ",", 
             RowBox[{"b", "\[Rule]", "0"}], ",", 
             RowBox[{"c", "\[Rule]", "0"}], ",", 
             RowBox[{"d", "\[Rule]", "2468"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "\[Rule]", "0"}], ",", 
             RowBox[{"b", "\[Rule]", "0"}], ",", 
             RowBox[{"c", "\[Rule]", "1"}], ",", 
             RowBox[{"d", "\[Rule]", "2466"}]}], "}"}], ",", 
           TemplateBox[{"274622"},
            "OutputSizeLimit`Skeleton",
            DisplayFunction->(FrameBox[
              RowBox[{"\" \[CenterEllipsis]\"", #, "\"\[CenterEllipsis] \""}],
               Background -> GrayLevel[0.75], 
              BaseStyle -> {
               "Deploy", FontColor -> GrayLevel[1], FontSize -> Smaller, 
                ShowStringCharacters -> False}, BaselinePosition -> Baseline, 
              ContentPadding -> False, FrameMargins -> {{1, 1}, {1, 2}}, 
              FrameStyle -> None, RoundingRadius -> 7]& )], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "\[Rule]", "24"}], ",", 
             RowBox[{"b", "\[Rule]", "1"}], ",", 
             RowBox[{"c", "\[Rule]", "9"}], ",", 
             RowBox[{"d", "\[Rule]", "0"}]}], "}"}]}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{142., {6., 19.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarCategory",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{114., {1., 19.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{114., {1., 19.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 10, 26366397590412890281, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{135., {1., 19.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{135., {1., 19.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 10, 26366397590412890281, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{99., {1., 19.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 10, 26366397590412890281, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{169., {1., 19.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Background->RGBColor[0.9657, 0.9753, 0.9802],
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[10]]], "Output",
 CellChangeTimes->{{3.720858034932289*^9, 3.7208580469599104`*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7208581358800664`*^9, 3.7208581520416946`*^9}}],

Cell[CellGroupData[{

Cell["Crtanje grafika", "Section",
 CellChangeTimes->{{3.721417513622115*^9, 3.7214175233721323`*^9}}],

Cell["\<\
4. Prikazati funkciju i  njen inverz na istom grafiku

Za prikazivanje grafika funkcije koristi se funkcija Plot. Prototip funkcije \
Plot je sledeci
Plot[{f1, f2, ...}, {x, xmin, xmax}, opcije]

Opcija PlotRange koristi se za ogranicavanje vrednosti koji se prikazuju na \
grafiku. U nasem slucaju, ogranicena je max vrednost funkcije na 3.

Opcija PlotStyle koristi se za podesavanje linija prilikom crtanja tako sto \
je za svaku funkciju u listi potrebno navesti stil kojim se ona prikazuje. \
Stilovi koji se navode odgovoraju redosledu kojim su navedene funkcije. U \
nasem slucaju funkcija e^x ce biti crvena, funkcija log(x) ce biti plava i \
funkcije x ce biti isprekidana. 

Opcija AspectRatio sluzi za podesavanje relativnih odnosa x i y ose. Vrednost \
automatic ostavlja originalne odnose.\
\>", "Text",
 CellChangeTimes->{{3.7208581567841034`*^9, 3.7208581650365176`*^9}, {
  3.7214175919186525`*^9, 3.721417638937135*^9}, {3.721417741881716*^9, 
  3.721417953121687*^9}, {3.721417991216954*^9, 3.7214180190630026`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Exp", "[", "x", "]"}], ",", " ", 
     RowBox[{"Log", "[", "x", "]"}], ",", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "3"}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", "Blue", ",", " ", "Dashed"}], "}"}]}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.720858172727331*^9, 3.720858270726703*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAY6+Q7///B8BQwywBsX2pPxT7GiY7
/AfA4Z12AbaJqT/ERqVcdvgHwDhtn6zAlak/Jt65yezwB8DDoz8O562pP+oM
46PZ4QfAIjXdSXjeqT9wajVYs8MHwI66zf+uQKo/fiXawGaHB8BF2/mTgAmr
P5qbI5LNDgfAsGUeGVKtrD+f34hvUQkGwDvTOMGOSrA/FtBTTykVBcD1Zc5j
nFqyP8hQU0TLJQTAC1oemSihtD9IKSV0IyIDwMYhnB0Ha7c/Oq5cps8vAsBR
AUUbDly6P/qKZhMyKQHALce2zUn3vT/196SVXicAwJsIjkE7/sA/xCKSNL5t
/r8ASGhASRzDPzsFf7MrZPy/8LEXOai0xT+UQDc3QX36v+jePj4Tcsg/Y5xY
5eqf+L+f2+UAknfLP8+nHgkBmva/QGJtIFMrzz8eDLAxv7b0v5YoPDdEidE/
CiDmz+mq8r/xSqEiue3TP2xUhZioqPC/rTQ1YzGY1j9gw9/LHpLtvyyK+ZG0
Ztk/Ij3+UcWB6b8IRDRRQNfcP6los+G7tuW/qU3ntzM84D9q87Fci5rhv943
4fjTdeI/Ln4FWQYj278zLuTc+PDkPxN51AuWm9O/Vjk1fj2O5z/XZGwqr+PG
v0zu2uSWwuo/d3oqjsmVrr/UI0HK9yTuPwAAAAAAADQ52ITLcfgG8D+qjzhA
pDCtP8b68xhO8PA/jmmB1mCCxz8adhZ00DnzPw30TDusUdM/eW9PklCj9T/g
dMY0doTbPxw7gpVamPg/7rlNwnfI4T8NqnM9I+T7P6aHoWBkieU/cnXYQ8dc
/z8l9qsTeJvpPwJ5b6byzgFA3rIfvTto7T/N/394wQ0EQFWX4IjrkPA/8h2M
qoiHBkA5sXPcv4vxPwAAAAAAAAhAKjpPMg==
       "]]},
     Annotation[#, "Charting`Private`Tag$5185#1"]& ], 
    TagBox[
     {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwdxQk41PkfwPHB8At/WpWK+FM5SsWGHKU+v0Ur11O5ayVCS8481l2pdTOa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       "]]},
     Annotation[#, "Charting`Private`Tag$5185#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxF1O0vFAAcwPG74xhxL7rO1tku7nba0fQwT3MqTDFjxSHWVbccye6mmTw1
mkZcoZuhOi21PBNJWapDXDqTTrFMGi4x5yHGdWd3nGrrfr8X333+g6/zxZTI
BBKBQAj/2z/j26SrOzvWvWb3GOku3C1UcbKWn76Jukx1DS6voYt2s08m1OiV
ZM/Yjn40l/2tN7EQlVWxyoYpaPV0UUqEjRXoMMI7xaGRQeVpXtAQ2xIM4bDT
WEwL0LeVX6c6SAINtxKpRzhE8Le+puL8fgKoYJZ5dItNPWa55OsdbsItsNzf
2zsgxwDGP4idW6zeBFX1DBuiTAcy7J4d7unUgrZO8ypN0zooiiq419CwBgr6
p4cYZSsg86gp4n2eBmxM6lC/6ZwDkzfa+bdlatA9lxxnxZoEqVljuyqrRsFx
oci1bXYAzMh2LR2saAWb7vj41xx6etxs6eW8r4IbH0B7bRi3JWIUnEkb8EjP
nwR/dYX3ZSjVYF3hY4FQMgeydc3UzCoNOPV8n5ybtAJG350pWpKugQ9ri+Vh
leug5VnxCjlLC34SNNZH5uvAl/b0c3rRJugic16wDjOAhvT87WbeFrhkcKQ0
+JjAR5cKxxxZBH+z0oCPxXvZRJCS0hzYTyOB3UGv5J10C3BbfMErhmIJEq2/
3HfbRr1CUvtCCVag4XvLAm0dDRIppeE6tMQ461NgQJ3ojhItyRoMPiPhjFLR
8s8JyVJP1H2AsWybhWZG+5YH5qDvfkb7ZeehURYlxRoJes3feEApQ5Wvx8UF
b9HdoRs0eS/Kn6B0axXoqv4ERTiMOni+aA2cQgUKVUz2D7SRt2Rqn0f9Upmn
nFfRm8Rj+tgNdEQaVy3Vo3Snq8FKI/r/W+AfYipULQ==
       "]]},
     Annotation[#, "Charting`Private`Tag$5185#3"]& ]}, {}, {}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7208581994969783`*^9, 3.7208582098553963`*^9}, 
   3.7208582715223045`*^9}]
}, Open  ]],

Cell["\<\
5. Prikazati da vazi -Abs[x] <= xSin[1/x] <= Abs[x]

U odnosu na prethodni primer, uvodi se funkcija DIrective koja se koristi za \
podesavanje svojstava grafickih objekata. Kada god je potrebno promeniti vise \
svojstava grafiku odjednom, neophodno je da se koristi funkcija Directive.

U nasem slucaju, zelimo da funkcije +-|x| budu prikazane kao isprekidane sive \
linije, tj. hocemo da promenimo dva svojstva odjednom. Potrebno je da u \
PlotStyle opciji funkcije Plot navedeno zeljena podesavanja uz pomoc \
Directive funkcije na sledeci nacin:\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.7208583207871914`*^9, 3.7208583419720287`*^9}, {
  3.721418082586314*^9, 3.7214182210365577`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
     RowBox[{"-", 
      RowBox[{"Abs", "[", "x", "]"}]}], ",", " ", 
     RowBox[{"Abs", "[", "x", "]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "2"}], ",", " ", 
     RowBox[{"1", "/", "2"}]}], "}"}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{"Dashed", ",", " ", "Gray"}], "]"}], ",", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{"Dashed", ",", " ", "Gray"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.72085835994326*^9, 3.7208584691122518`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVVnc4lm8bVkmUJA2UJDIyyqiEuFWKRJIIUWSVokKUnSJZIXvvvV57n68Z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        "]], LineBox[CompressedData["
1:eJwVV3c4Fd4bVxERyVcpUSiyk9VAb6kkIpusyJaUWfaWvffee497zXvutd17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        "]]},
      Annotation[#, "Charting`Private`Tag$5888#1"]& ], 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxF1f8z1HkcwHFfzuSQ1ETntPIlLkvf1HE481KnvfRFuAydky9dtkHH7RFG
I2mv1Eid5BRiBl2qsaFyrq1XYrPlxLK+LvuZOE7d+VJybabR3c28eu8Pz3n8
CU/b6ISg/Xo6Ojpp//W/a8Di+bt3HL434Y199ps5rTfq1jvOzGp1XbUzeuwv
re6LxQO/92r1GXnx+IJEa9CJtmsbIrSmtIsPCu+pmUql8fPGqCEm737CUvfl
g8xbcc0Gi4YGmJE566f7s/qZmrz0bIQ+Zrmp2rLwaQ+zeNt6UdfJbmZWfFSq
k5+Sma5/NUU00cmMymxf2XNFwTx/d7SwOLaD+Ru3yuS63ROmvZnP5t2XWpm1
/OzY4RE5k5PV2Li5PWSOupx3xdtNzMUZVW5rdBuZLm5TLpUzUuYx34mOhtR6
pvnu6rN7ltUya/+RLZKvvMqsVI2efia+xBw4bFFaskGrqfWXNwKHS5iHIq90
NoBWwWjsslNzRczxyakyfuIFJl9vri4uLJ+5t5wvW2GkNc83rKfr13PMueNS
jZeF1lbjI94mip+YfXzD3D2nc5nhgctvqvaJmX/PzHokNx9jHi5oR1MHrcWq
rNZNY0eZN1s7ZbsUGUzJq3j78YEk5hMPm7VWxT8wJzO6PP3DRczQJUkVBzCB
+ZWXqZ7uo/3MPFmSpXD7PmbHLtW6trZIZpE8AF0rQ5gfDfEm56uCmM4j3R4F
4duZjiaJP68RbmJmKlcprZpWM10WDcUarF4KJPa8yCo103wGJE7v+uRlgkgA
JKafEzyO2xgAJM5npBWVrg0GEjNjr8d38b8GEptsTp4oMYsGEsUFdonuud8C
iQITaajCWAgkyl9POhksiAcShUJ+zO15EZDYYJTe/SD5GJBYttq8S2InBhKP
B0g6itvFQOLugpHWQ07HgcRp2x0P+EPZQKKjB0+S55sLJD6qi/CtOZkPJH46
rGt9NLQUSLSfvvPG80EVkOhX3t/mH1oLJG7ZuUR/9lY9kHgmojdzXb0USGzx
5y0MWNIIJE7Ymmd0XmwCEpOTnKPOWDwEEnsHzYJi5HIgMTLt8z8X7GgFEpuc
3U81GTwBEh0/lI5XbO0AEnnSuC0G2QogUWdOr0o03Akkvg68u1fmoAQSVRsj
rBzE3UBiYojZYrvBHiDRMv+P0A94fUBidVjZLzOp/UBiiPeRrfK7A0Bizd6D
dp5vVUCixugL/YbgISAxSOHlxitUA4lGXsaN0hI1kNhYMbD9m3I1kLguNS2q
qFoNJJquqM+xlKmBxEfxriPmL9VAoo+h01nTHRyQqPle83F1IAckSlQtlTtD
OCDRWhJzJyeaAxLfBleMGaVxQGJ9+QrvBZc5IPG7hVMtl69xQKJjyr0gQQ0H
JOZvCz/wo5QDEkUvLp7T7+KARH5YrHV5HwckPm32qNqs5oDEgMK+e0efcUCi
od4VP9spDkjEuBTl/VcckHioWxAROccB+f678P6//wIpYwi/
        "]]},
      Annotation[#, "Charting`Private`Tag$5888#2"]& ], 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxF1f8z1HkcwHFxhkMbTXSullCOTd/UcbjmVZ1cKsUeQ+d87UqDjttTGI18
2Ss1Uoec8q2ZpUs1NlTOtXmltdnak29L2NiJ01V3+ZJc7DS6u5lX788Pz3n8
CU+76AThPn09Pb3U//rf1WD14t07LZKQMOuQM6vTIgnX6tc5Tk1rkQRXJ7/o
p39pkQR3C/HA74+0SMKmkckH56RaJEF4vO3K+ggtkpDcLj4Y0zSEJKjVpi+a
owaRBP6dhEXuSx8jCTfiWgwXDA4gCZG56yb6s/qRhJn8tByEPiRBwhuyLn7S
iySUbl8n6j7RgyRkxUelOPuqkYQ0g8vJopddSEJURvvy3kudSMLZ26PFpbEd
SMJvWiezq/YPkQQH801bAstVSEKdICd2eESJJGgVtcvc3O4hCaMuZ13xphxJ
sEivdls9rxlJcHEbd6makiEJ2d4vOxpTGpAEy8CaM3sW1yEJdf8oFiiXX0YS
qjSjp56Ly5GEgSNWFWXry5EEns2X1wKGy5CEw5GXuhqhDEnwGY1dfFJXgiQ8
Gxu/IEg8hyQI9HX1caGFSEK4RKCwNSlEEvK9Q3u7fy1AEnTHZDNeVgVIgsr0
6Eazzp+QhD6Bcd6eU3lIQljA0uuavWIk4e+paY9DLdlIwpGiduStyEYSSjVZ
qs1PM5GE66ouxe7OdCRB+jre4dlAEpLw0GPZmiWlPyAJY+ndnrvCREhCyMKk
ygOYgCR85cXTn3d/H5KQr0iyjtmxF0no2K1Z29YWiSSUKP3RtSoYSfhokD82
Vy1EElaO9HgUhe1AEhzNEn9eHbMZSchQO6mXyFchCS4LBmMNVy1i9k5mVZjP
fMac2P3JqwSRDzOtwOdB3AZ/5lx6aknFmiBmRuzV+G7B10z5shPHy8yjmeIi
+0T3vG+ZPmaykE7TGKbyzZizoVE8MyZGsP/mnIjZaJLWc/dQNvPCKstuqb2Y
ecxf2lHazhlYNKI67HyMOWG3865gMIfp6MGX5nvnMe/XR3jXnihkfjo8zyYz
pILpMHFr1vNuNdNX0t+2K6SOudVvocH0jQbm6YhHGWsbZMzWXfz5/gubmS/t
LNO7zsuZh5JWRp22usd89NhcuF+pZEamfv6n0U4VU77S/aTc8CHT8UPZs8pt
HUy+LG6rYU4nU0+nXy0a7mK+CbgdrlihZmo2RCxZIe5hJgabW9g/7mVaF/4R
8gG/j1kTeuGXqZR+ZvDGo9uUtweYteEH7T3fapgzJl8YNAYNMoWdXm784iGm
iZdps6yMs7lyYMc3Es61KalRJTWcPNuGXGsF5/141xHLV5ybjJ3P8HZqmTPf
z3xcE8Ap1bRW+QVz2kj338qN5nwbVPnUJJWzQWK70egi53fzx1svXuF0TG4S
+tRyFm4PO/CjjFM0eb7AoJtTEBprI+njfNLiUb1liNO/uK8p8zmnsf4lX7tx
ToxLVt95zXm4xyciUsf5/rvv/Rf/h8ww
        "]]},
      Annotation[#, 
       "Charting`Private`Tag$5888#3"]& ], {}}, {{}, {}, {}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->NCache[{{
      Rational[-1, 2], 
      Rational[1, 2]}, {-0.49999997959183673`, 0.49999997959183673`}}, {{-0.5,
     0.5}, {-0.49999997959183673`, 0.49999997959183673`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.720858461873839*^9, 3.720858474572261*^9}}]
}, Open  ]],

Cell["\<\
6. Naglasiti singularitete i prekide.

Kao primer funkcije sa singularitetima koristimo funkciju tangens.\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.720858524383149*^9, 3.7208585309975605`*^9}, {
  3.721418440220143*^9, 3.7214184616077805`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Tan", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7208585377523727`*^9, 3.7208585484227915`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAfedN8v//E8AmegbITAsLQOZ7FvXb
/BPA5TCQ/y1aC0BOEN/3t/kTwFbCQTO7qgtAIDlw/W/zE8AP2cvMElEMQMKK
kgjg5hPAFwuN1Wy0DUArH1sLvOMTwFxfTCNgEg5AlLMjDpjgE8DxiXh4hHIO
QGXctBNQ2hPAwFZOlbI5D0AILtcewM0TwAPv0zQQcxBAccKfIZzKE8A0IWnm
CKwQQNpWaCR4xxPAXeTWTHvmEECrf/kpMMETwAJM+6sKYBFATtEbNaC0E8BI
pGkus2cSQLdl5Dd8sRPA8UfaL1SuEkAg+qw6WK4TwN6LO7AC9xJA8SI+QBCo
E8BbvKYQ6I4TQJR0YEuAmxPAy3R7bsrbFED9CClOXJgTwJ6C7lbFNRVAZp3x
UDiVE8DTzJXauZIVQDfGglbwjhPAkUOj5i1WFkCgWktZzIsTwIXV0X8DvRZA
CO8TXKiIE8CCXqdVfycXQNoXpWFgghPAoDwHNDoIGEBDrG1kPH8TwF55IFvr
fhhArEA2Zxh8E8DM+U6/J/oYQH1px2zQdRPAg7xHsVr/GUAgu+l3QGkTwGYq
CW+rTRxAiU+yehxmE8CaooUtnPEcQPLjen34YhPAGwF3/P2cHUDpQAv3Ll8T
wIYY+wZpeh5A8IrYEw==
        "]], LineBox[CompressedData["
1:eJwVlHk0lXsXx8+c4XAmx5SpjNd0lFCpngc3QiQZ7o1QSpJkqAy5ipBCEYlo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        "]], LineBox[CompressedData["
1:eJwVk2k8lPsfQK2TZYixjX2XiFTWyPdplaQUqRRK5ZZsbfYlpbllqS4lRYtb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        "]], LineBox[CompressedData["
1:eJwVVnk01P0bnS3rmJnvxFhKpEUhhGiRz9MbUtJCspRsESIlkfYSr7JVtkjx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        "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAOQhtVqheE0CQEhzhX5YewEUMBolc
ZRNAlQFpqdQZHcBYrsc/4GgTQJ8jkuvpYBzAalCJ9mNsE0CstRHDybAbwJCU
DGRrcxNAAn0ZkYBoGsCjNs4a73YTQDDpKqBFzxnAttiP0XJ6E0CQikl0rjwZ
wNscEz96gRNAeNg1rMApGMAmpRkaiY8TQL+hs3cJQxbAOUfb0AyTE0B3KNC+
xNQVwEzpnIeQlhNArO9EIo5qFcBxLSD1l50TQFzIA/hroRTAhM/hqxuhE0Bo
Te6aGkIUwJZxo2KfpBNA0SxYDQvmE8C8tSbQpqsTQEMNpwgKNxPAz1fohiqv
E0CqswLHy+MSwOL5qT2ushNAvt3HTTWTEsAHPi2rtbkTQMFWqdJ/+RHAUsYz
hsTHE0CZ+aMr3eAQwGVo9TxIyxNAkKdbirefEMB4Crfzy84TQP0wDv9mYBDA
nU46YdPVE0Apb7187c0PwOjWQDzi4xNABFfHHt0NDsD6eALzZecTQHdrbuH7
pA3ADRvEqenqE0BrTtoAvT4NwDJfRxfx8RNAp6294cB5DMBFAQnOdPUTQNPk
lAzUGgzAWKPKhPj4E0AftaU/Kr4LwGpFjDt8/BNA3eY2fa5jC8B9503y//8T
QCZ6BshMCwvAGOffFQ==
        "]]},
      Annotation[#, 
       "Charting`Private`Tag$6223#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {-7.646850125635538, 7.619541272235557}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7208585493743925`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7208585639448185`*^9, 3.7208585782812433`*^9}, 
   3.7214182356561832`*^9}],

Cell[BoxData[
 TemplateBox[{
  "Plot","optx",
   "\"Unknown option \\!\\(\\*RowBox[{\\\"ExclusionStyle\\\", \
\\\"\[Rule]\\\", RowBox[{\\\"Dashing\\\", \\\"[\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"Small\\\", \\\",\\\", \\\"Small\\\"}], \\\"}\\\"}], \\\"]\\\"}]}]\
\\) in \\!\\(\\*RowBox[{\\\"Plot\\\", \\\"[\\\", RowBox[{RowBox[{\\\"Tan\\\", \
\\\"[\\\", \\\"x\\\", \\\"]\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"x\\\", \\\",\\\", RowBox[{\\\"-\\\", \\\"5\\\"}], \\\",\\\", \
\\\"5\\\"}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"ExclusionStyle\\\", \\\"\
\[Rule]\\\", \\\"Dashed\\\"}]}], \\\"]\\\"}]\\).\"",2,17,9,
   26366397590412890281,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.7208585828520517`*^9, {3.721418231925377*^9, 3.721418248811807*^9}}]
}, Open  ]],

Cell["\<\
Da bi se naglasili singulariteti ili prekidi koristi se opcija \
ExclusionsStyle u kojoj navedemo kako zelimo da izgleda to sto iskljucujemo \
sa grafika. \
\>", "Text",
 CellChangeTimes->{{3.7214185437575245`*^9, 3.7214185870476007`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Tan", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"ExclusionsStyle", "\[Rule]", "Dashed"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.720858591884467*^9, 3.7208585941776714`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAfedN8v//E8AmegbITAsLQOZ7FvXb
/BPA5TCQ/y1aC0BOEN/3t/kTwFbCQTO7qgtAIDlw/W/zE8AP2cvMElEMQMKK
kgjg5hPAFwuN1Wy0DUArH1sLvOMTwFxfTCNgEg5AlLMjDpjgE8DxiXh4hHIO
QGXctBNQ2hPAwFZOlbI5D0AILtcewM0TwAPv0zQQcxBAccKfIZzKE8A0IWnm
CKwQQNpWaCR4xxPAXeTWTHvmEECrf/kpMMETwAJM+6sKYBFATtEbNaC0E8BI
pGkus2cSQLdl5Dd8sRPA8UfaL1SuEkAg+qw6WK4TwN6LO7AC9xJA8SI+QBCo
E8BbvKYQ6I4TQJR0YEuAmxPAy3R7bsrbFED9CClOXJgTwJ6C7lbFNRVAZp3x
UDiVE8DTzJXauZIVQDfGglbwjhPAkUOj5i1WFkCgWktZzIsTwIXV0X8DvRZA
CO8TXKiIE8CCXqdVfycXQNoXpWFgghPAoDwHNDoIGEBDrG1kPH8TwF55IFvr
fhhArEA2Zxh8E8DM+U6/J/oYQH1px2zQdRPAg7xHsVr/GUAgu+l3QGkTwGYq
CW+rTRxAiU+yehxmE8CaooUtnPEcQPLjen34YhPAGwF3/P2cHUDpQAv3Ll8T
wIYY+wZpeh5A8IrYEw==
        "]], LineBox[CompressedData["
1:eJwVlHk0lXsXx8+c4XAmx5SpjNd0lFCpngc3QiQZ7o1QSpJkqAy5ipBCEYlo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        "]], LineBox[CompressedData["
1:eJwVk2k8lPsfQK2TZYixjX2XiFTWyPdplaQUqRRK5ZZsbfYlpbllqS4lRYtb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        "]], LineBox[CompressedData["
1:eJwVVnk01P0bnS3rmJnvxFhKpEUhhGiRz9MbUtJCspRsESIlkfYSr7JVtkjx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        "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAOQhtVqheE0CQEhzhX5YewEUMBolc
ZRNAlQFpqdQZHcBYrsc/4GgTQJ8jkuvpYBzAalCJ9mNsE0CstRHDybAbwJCU
DGRrcxNAAn0ZkYBoGsCjNs4a73YTQDDpKqBFzxnAttiP0XJ6E0CQikl0rjwZ
wNscEz96gRNAeNg1rMApGMAmpRkaiY8TQL+hs3cJQxbAOUfb0AyTE0B3KNC+
xNQVwEzpnIeQlhNArO9EIo5qFcBxLSD1l50TQFzIA/hroRTAhM/hqxuhE0Bo
Te6aGkIUwJZxo2KfpBNA0SxYDQvmE8C8tSbQpqsTQEMNpwgKNxPAz1fohiqv
E0CqswLHy+MSwOL5qT2ushNAvt3HTTWTEsAHPi2rtbkTQMFWqdJ/+RHAUsYz
hsTHE0CZ+aMr3eAQwGVo9TxIyxNAkKdbirefEMB4Crfzy84TQP0wDv9mYBDA
nU46YdPVE0Apb7187c0PwOjWQDzi4xNABFfHHt0NDsD6eALzZecTQHdrbuH7
pA3ADRvEqenqE0BrTtoAvT4NwDJfRxfx8RNAp6294cB5DMBFAQnOdPUTQNPk
lAzUGgzAWKPKhPj4E0AftaU/Kr4LwGpFjDt8/BNA3eY2fa5jC8B9503y//8T
QCZ6BshMCwvAGOffFQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$6721#1"]& ], 
     {Dashing[{Small, Small}], 
      LineBox[{{1.5707188488326476`, 7.619541272235557}, {
       1.570874082442407, -7.646850125635538}}], 
      LineBox[{{4.71231150242244, 7.619541272235557}, {
       4.7124667360322, -7.646850125635538}}], 
      LineBox[{{-1.5708738047571453`, 
       7.619541272235557}, {-1.570718571147386, -7.646850125635538}}], 
      LineBox[{{-4.712466458346938, 
       7.619541272235557}, {-4.712311224737179, -7.646850125635538}}]}}, {{}, \
{}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {-7.646850125635538, 7.619541272235557}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.720858596486476*^9}]
}, Open  ]],

Cell["\<\
Kao primer funkcije sa prekidima koristimo funkciju sin(floor(x)).\
\>", "Text",
 CellChangeTimes->{{3.7214186139108477`*^9, 3.7214186291208744`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Floor", "[", "x", "]"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.720858617203312*^9, 3.7208586404317527`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcD7Dom+7bncj+DNYZO6cWoLgnziZJrfyGoKv
EfJnUarVEzj/RYb6mnuMT+H8rEm1+y5MeAbnM31ddH//SgR/VvgJhvWHEPxT
MsLOvV8QfO3lK457RjyH89/svnzhkPwLOD/vqebjLetewvkP4m5yHDyJ4Aff
6NA7+wTBtzj9vPKp1Cs4n3njUgGxdgR/Ro2iXXn8azif69uF5OYqBL82v6Gz
fyqCn5R0/8ry0wi+jsfc7Bvmb+D8g8KSMy0F3sL5Jr0n9rlqI/jL2CqeBLoh
+D0/r+ln1SD4YfenHJv1AsE/EeHyZhnzOzjf+tJnwc1yCL7C0aDY0yEI/qtV
Al9+H0DwY1QOSHLcQfDPz823F/mO4G+ZcK5LR/c9nK/OVbfBwgPBn9Wse80l
GcGvL+tRjJ2J4H96b+2euQXBT8l8nVN6HsG3ZNVf/uApgg8AA4zOog==
        "]], 
       LineBox[{{1.003188775510204, 0.8414709848078965}, {1.0072813102255846`,
         0.8414709848078965}, {1.013884691581611, 0.8414709848078965}, {
        1.1124879462818624`, 0.8414709848078965}, {1.2110912009821138`, 
        0.8414709848078965}, {1.4248082612882276`, 0.8414709848078965}, {
        1.6346277092346464`, 0.8414709848078965}, {1.8303454631887173`, 
        0.8414709848078965}, {1.883402539403638, 0.8414709848078965}, {
        1.9364596156185585`, 0.8414709848078965}, {1.9629881537260188`, 
        0.8414709848078965}, {1.989516691833479, 0.8414709848078965}, {
        1.9928327590969115`, 0.8414709848078965}, {1.9961488263603442`, 
        0.8414709848078965}, {1.996811224489796, 0.8414709848078965}}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvcnO5Fo7G4OD25aLr75JvLWXW+mu4y6M4Ftc9gu6
o4Dg56jHzmOzQfAXVme/MghH8CfxmswTUmKE85vm/wn88gbBZ7j8wGFPFTOc
r1aSVhGixQrns5rWP1//GcF/8nV6GPdeNjh/30YfBV0tdjh/ei7jK7/pCH7f
nLyY6ZsQ/JbTt8/dP4vg/08S4mi5jeBX/fJw1HiJ4Fu4PYn99R7B/zqxvurM
NwTf7+BpzYqfCD4A/B2lWg==
        "]], 
       LineBox[{{3.0031887755102042`, 0.1411200080598672}, {3.028811637793224,
         0.1411200080598672}, {3.0554551885840384`, 0.1411200080598672}, {
        3.1600805855674476`, 0.1411200080598672}, {3.264705982550857, 
        0.1411200080598672}, {3.459855082525327, 0.1411200080598672}, {
        3.6715147334054086`, 0.1411200080598672}, {3.770293711849275, 
        0.1411200080598672}, {3.869072690293142, 0.1411200080598672}, {
        3.922589817241478, 0.1411200080598672}, {3.976106944189814, 
        0.1411200080598672}, {3.982796585058356, 0.1411200080598672}, {
        3.989486225926898, 0.1411200080598672}, {3.992831046361169, 
        0.1411200080598672}, {3.99617586679544, 0.1411200080598672}, {
        3.9968112244897958`, 0.1411200080598672}}], 
       LineBox[{{4.003188775510204, -0.7568024953079282}, {
        4.016244789401066, -0.7568024953079282}, {
        4.02962407113815, -0.7568024953079282}, {
        4.0563826346123175`, -0.7568024953079282}, {
        4.083141198086486, -0.7568024953079282}, {
        4.1882266458033115`, -0.7568024953079282}, {
        4.293312093520136, -0.7568024953079282}, {
        4.489381294961437, -0.7568024953079282}, {
        4.70196104730835, -0.7568024953079282}, {
        4.801200076485632, -0.7568024953079282}, {
        4.900439105662914, -0.7568024953079282}, {
        4.949084217161632, -0.7568024953079282}, {
        4.996811224489797, -0.7568024953079282}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSUv9dqZWcTBeOaDr43r3+13XvP7EDM7gi+WE3dY
gQvB3/Na+UiUAIKflP3yyBQxBH99VskxDmUE/0/m/+M1+gj+tAzR0ykeCL5+
uvY5n0QE//+e1W8SziL454V0uEstReH83euaZuswi8H51YxaAWfuIviH8oJ8
ZD3F4XyuO1UeeVsQ/LSt7wtLziL4B/tSZlc9Q/Dzfstt+PsJwV/+4KnInj8I
PgDvsqhK
        "]], 
       LineBox[{{6.003188775510204, -0.27941549819892586`}, {
        6.008678740194595, -0.27941549819892586`}, {
        6.011733436248685, -0.27941549819892586`}, {
        6.017842828356863, -0.27941549819892586`}, {
        6.023952220465041, -0.27941549819892586`}, {
        6.072827357330466, -0.27941549819892586`}, {
        6.121702494195891, -0.27941549819892586`}, {
        6.227708043379547, -0.27941549819892586`}, {
        6.333713592563203, -0.27941549819892586`}, {
        6.531622996938168, -0.27941549819892586`}, {
        6.725634788953437, -0.27941549819892586`}, {
        6.830895960413877, -0.27941549819892586`}, {
        6.936157131874317, -0.27941549819892586`}, {
        6.9607097129903845`, -0.27941549819892586`}, {
        6.985262294106451, -0.27941549819892586`}, {
        6.991400439385467, -0.27941549819892586`}, {
        6.996811224489796, -0.27941549819892586`}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHSkv9dqZWcaBgyv3EAfbU/szr1TjX7Ah+AGJCi95
uBD8eGsuwfliCH6e6BcLQ2UEf0Xt7BuVoQj+46dOFYfaEfxDgrtOHv+C4C+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL492Y0VbkmysP5pncWrmw/i+AvUd79
ROMWgi+SfUX+1DME/wxf4l6ptwh+y6a3UdmfEfwEli0rJ39D8G3Cqn7s/ong
L3/wVGTPHwQfAMrndgQ=
        "]], 
       LineBox[{{8.003188775510203, 0.9893582466233818}, {8.024715605746866, 
        0.9893582466233818}, {8.049383199546286, 0.9893582466233818}, {
        8.098718387145126, 0.9893582466233818}, {8.148053574743969, 
        0.9893582466233818}, {8.254979225394457, 0.9893582466233818}, {
        8.361904876044944, 0.9893582466233818}, {8.571858564986224, 
        0.9893582466233818}, {8.767710559935155, 0.9893582466233818}, {
        8.873891832862427, 0.9893582466233818}, {8.980073105789698, 
        0.9893582466233818}, {8.986268757410393, 0.9893582466233818}, {
        8.992464409031086, 0.9893582466233818}, {8.995562234841433, 
        0.9893582466233818}, {8.996811224489797, 0.9893582466233818}}], 
       LineBox[{{9.003188775510203, 0.4121184852417566}, {9.01724701551386, 
        0.4121184852417566}, {9.029638318755246, 0.4121184852417566}, {
        9.054420925238022, 0.4121184852417566}, {9.079203531720797, 
        0.4121184852417566}, {9.128768744686345, 0.4121184852417566}, {
        9.178333957651894, 0.4121184852417566}, {9.275515577403144, 
        0.4121184852417566}, {9.372697197154395, 0.4121184852417566}, {
        9.583570987562506, 0.4121184852417566}, {9.78034308397827, 
        0.4121184852417566}, {9.890171439948318, 0.4121184852417566}, {
        9.999999795918367, 0.4121184852417566}}]},
      Annotation[#, 
       "Charting`Private`Tag$7047#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {-0.9589242746631385, 0.9893582466233818}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7208586413989544`*^9}]
}, Open  ]],

Cell["\<\
Isti princip kao i malopre, za naglasavanje prekida koristimo ExclusionsStyle \
opciju i navodimo kako zelimo da ti delovi koje smo iskljucili sa grafika \
budu formatirani.\
\>", "Text",
 CellChangeTimes->{{3.7214186367336884`*^9, 3.721418661381731*^9}, {
  3.721418833808834*^9, 3.721418866225691*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Floor", "[", "x", "]"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
   RowBox[{"ExclusionsStyle", "\[Rule]", "Dashed"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.720858735092719*^9, 3.720858761799966*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcD7Dom+7bncj+DNYZO6cWoLgnziZJrfyGoKv
EfJnUarVEzj/RYb6mnuMT+H8rEm1+y5MeAbnM31ddH//SgR/VvgJhvWHEPxT
MsLOvV8QfO3lK457RjyH89/svnzhkPwLOD/vqebjLetewvkP4m5yHDyJ4Aff
6NA7+wTBtzj9vPKp1Cs4n3njUgGxdgR/Ro2iXXn8azif69uF5OYqBL82v6Gz
fyqCn5R0/8ry0wi+jsfc7Bvmb+D8g8KSMy0F3sL5Jr0n9rlqI/jL2CqeBLoh
+D0/r+ln1SD4YfenHJv1AsE/EeHyZhnzOzjf+tJnwc1yCL7C0aDY0yEI/qtV
Al9+H0DwY1QOSHLcQfDPz823F/mO4G+ZcK5LR/c9nK/OVbfBwgPBn9Wse80l
GcGvL+tRjJ2J4H96b+2euQXBT8l8nVN6HsG3ZNVf/uApgg8AA4zOog==
        "]], 
       LineBox[{{1.003188775510204, 0.8414709848078965}, {1.0072813102255846`,
         0.8414709848078965}, {1.013884691581611, 0.8414709848078965}, {
        1.1124879462818624`, 0.8414709848078965}, {1.2110912009821138`, 
        0.8414709848078965}, {1.4248082612882276`, 0.8414709848078965}, {
        1.6346277092346464`, 0.8414709848078965}, {1.8303454631887173`, 
        0.8414709848078965}, {1.883402539403638, 0.8414709848078965}, {
        1.9364596156185585`, 0.8414709848078965}, {1.9629881537260188`, 
        0.8414709848078965}, {1.989516691833479, 0.8414709848078965}, {
        1.9928327590969115`, 0.8414709848078965}, {1.9961488263603442`, 
        0.8414709848078965}, {1.996811224489796, 0.8414709848078965}}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvcnO5Fo7G4OD25aLr75JvLWXW+mu4y6M4Ftc9gu6
o4Dg56jHzmOzQfAXVme/MghH8CfxmswTUmKE85vm/wn88gbBZ7j8wGFPFTOc
r1aSVhGixQrns5rWP1//GcF/8nV6GPdeNjh/30YfBV0tdjh/ei7jK7/pCH7f
nLyY6ZsQ/JbTt8/dP4vg/08S4mi5jeBX/fJw1HiJ4Fu4PYn99R7B/zqxvurM
NwTf7+BpzYqfCD4A/B2lWg==
        "]], 
       LineBox[{{3.0031887755102042`, 0.1411200080598672}, {3.028811637793224,
         0.1411200080598672}, {3.0554551885840384`, 0.1411200080598672}, {
        3.1600805855674476`, 0.1411200080598672}, {3.264705982550857, 
        0.1411200080598672}, {3.459855082525327, 0.1411200080598672}, {
        3.6715147334054086`, 0.1411200080598672}, {3.770293711849275, 
        0.1411200080598672}, {3.869072690293142, 0.1411200080598672}, {
        3.922589817241478, 0.1411200080598672}, {3.976106944189814, 
        0.1411200080598672}, {3.982796585058356, 0.1411200080598672}, {
        3.989486225926898, 0.1411200080598672}, {3.992831046361169, 
        0.1411200080598672}, {3.99617586679544, 0.1411200080598672}, {
        3.9968112244897958`, 0.1411200080598672}}], 
       LineBox[{{4.003188775510204, -0.7568024953079282}, {
        4.016244789401066, -0.7568024953079282}, {
        4.02962407113815, -0.7568024953079282}, {
        4.0563826346123175`, -0.7568024953079282}, {
        4.083141198086486, -0.7568024953079282}, {
        4.1882266458033115`, -0.7568024953079282}, {
        4.293312093520136, -0.7568024953079282}, {
        4.489381294961437, -0.7568024953079282}, {
        4.70196104730835, -0.7568024953079282}, {
        4.801200076485632, -0.7568024953079282}, {
        4.900439105662914, -0.7568024953079282}, {
        4.949084217161632, -0.7568024953079282}, {
        4.996811224489797, -0.7568024953079282}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSUv9dqZWcTBeOaDr43r3+13XvP7EDM7gi+WE3dY
gQvB3/Na+UiUAIKflP3yyBQxBH99VskxDmUE/0/m/+M1+gj+tAzR0ykeCL5+
uvY5n0QE//+e1W8SziL454V0uEstReH83euaZuswi8H51YxaAWfuIviH8oJ8
ZD3F4XyuO1UeeVsQ/LSt7wtLziL4B/tSZlc9Q/Dzfstt+PsJwV/+4KnInj8I
PgDvsqhK
        "]], 
       LineBox[{{6.003188775510204, -0.27941549819892586`}, {
        6.008678740194595, -0.27941549819892586`}, {
        6.011733436248685, -0.27941549819892586`}, {
        6.017842828356863, -0.27941549819892586`}, {
        6.023952220465041, -0.27941549819892586`}, {
        6.072827357330466, -0.27941549819892586`}, {
        6.121702494195891, -0.27941549819892586`}, {
        6.227708043379547, -0.27941549819892586`}, {
        6.333713592563203, -0.27941549819892586`}, {
        6.531622996938168, -0.27941549819892586`}, {
        6.725634788953437, -0.27941549819892586`}, {
        6.830895960413877, -0.27941549819892586`}, {
        6.936157131874317, -0.27941549819892586`}, {
        6.9607097129903845`, -0.27941549819892586`}, {
        6.985262294106451, -0.27941549819892586`}, {
        6.991400439385467, -0.27941549819892586`}, {
        6.996811224489796, -0.27941549819892586`}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHSkv9dqZWcaBgyv3EAfbU/szr1TjX7Ah+AGJCi95
uBD8eGsuwfliCH6e6BcLQ2UEf0Xt7BuVoQj+46dOFYfaEfxDgrtOHv+C4C+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL492Y0VbkmysP5pncWrmw/i+AvUd79
ROMWgi+SfUX+1DME/wxf4l6ptwh+y6a3UdmfEfwEli0rJ39D8G3Cqn7s/ong
L3/wVGTPHwQfAMrndgQ=
        "]], 
       LineBox[{{8.003188775510203, 0.9893582466233818}, {8.024715605746866, 
        0.9893582466233818}, {8.049383199546286, 0.9893582466233818}, {
        8.098718387145126, 0.9893582466233818}, {8.148053574743969, 
        0.9893582466233818}, {8.254979225394457, 0.9893582466233818}, {
        8.361904876044944, 0.9893582466233818}, {8.571858564986224, 
        0.9893582466233818}, {8.767710559935155, 0.9893582466233818}, {
        8.873891832862427, 0.9893582466233818}, {8.980073105789698, 
        0.9893582466233818}, {8.986268757410393, 0.9893582466233818}, {
        8.992464409031086, 0.9893582466233818}, {8.995562234841433, 
        0.9893582466233818}, {8.996811224489797, 0.9893582466233818}}], 
       LineBox[{{9.003188775510203, 0.4121184852417566}, {9.01724701551386, 
        0.4121184852417566}, {9.029638318755246, 0.4121184852417566}, {
        9.054420925238022, 0.4121184852417566}, {9.079203531720797, 
        0.4121184852417566}, {9.128768744686345, 0.4121184852417566}, {
        9.178333957651894, 0.4121184852417566}, {9.275515577403144, 
        0.4121184852417566}, {9.372697197154395, 0.4121184852417566}, {
        9.583570987562506, 0.4121184852417566}, {9.78034308397827, 
        0.4121184852417566}, {9.890171439948318, 0.4121184852417566}, {
        9.999999795918367, 0.4121184852417566}}]},
      Annotation[#, "Charting`Private`Tag$7532#1"]& ], 
     {Dashing[{Small, Small}], 
      LineBox[{{4.996811224489797, -0.7568024953079282}, {
       5.003188775510205, -0.9589242746631385}}], 
      LineBox[{{5.996811224489796, -0.9589242746631385}, {
       6.003188775510204, -0.27941549819892586`}}], 
      LineBox[{{6.996811224489796, -0.27941549819892586`}, {7.003188775510204,
        0.6569865987187891}}], 
      LineBox[{{8.996811224489797, 0.9893582466233818}, {9.003188775510203, 
       0.4121184852417566}}], 
      LineBox[{{1.996811224489796, 0.8414709848078965}, {2.0031887755102042`, 
       0.9092974268256817}}], 
      LineBox[{{0.9968112244897959, 0.}, {1.003188775510204, 
       0.8414709848078965}}], 
      LineBox[{{3.9968112244897958`, 0.1411200080598672}, {
       4.003188775510204, -0.7568024953079282}}], 
      LineBox[{{7.996811224489796, 0.6569865987187891}, {8.003188775510203, 
       0.9893582466233818}}], 
      LineBox[{{2.9968112244897958`, 0.9092974268256817}, {
       3.0031887755102042`, 0.1411200080598672}}]}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {-0.9589242746631385, 0.9893582466233818}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7208587627671676`*^9}]
}, Open  ]],

Cell["\<\
Ukoliko zelimo da iskljucujemo neke specificne tacke, mozemo da ih navedemo \
direktno pomocu opcije Exclusions na sledeci nacin:\
\>", "Text",
 CellChangeTimes->{{3.721418876443709*^9, 3.7214189135873737`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Floor", "[", "x", "]"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", "10"}], "}"}], ",", " ", 
   RowBox[{"Exclusions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"Pi", "*", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], "}"}]}], 
   ",", " ", 
   RowBox[{"ExclusionsStyle", "\[Rule]", " ", "Dashed"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7208587912060175`*^9, 3.720858870594557*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], 
       LineBox[{{2.0408163265306121`*^-7, 0.}, {0.003067179205596267, 0.}, {
        0.006134154329559881, 0.}, {0.01226810457748711, 0.}, {
        0.02453600507334157, 0.}, {0.04907180606505048, 0.}, {
        0.09814340804846831, 0.}, {0.19628661201530398`, 0.}, {
        0.40908357085458646`, 0.}, {0.49681122448979625`, 0.}}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGBQB2IQferXhQh5qQf2DFAwg0Xmzqklj+H8EyfT5FZeQ/A1
Qv4sSrV6Aue/yFBfc4/xKZyfNal234UJz+B8pq+L7u9fieDPCj/BsP4Qgn9K
Rti59wuCr718xXHPiOdw/pvdly8ckn8B5+c91Xy8Zd1LOP9B3E2OgycR/OAb
HXpnnyD4FqefVz6VegXnM29cKiDWjuDPqFG0K49/DedzfbuQ3FyF4NfmN3T2
T0Xwk5LuX1l+GsHX8ZibfcP8DZx/UFhypqXAWzjfpPfEPldtBH8ZW8WTQDcE
v+fnNf2sGgQ/7P6UY7NeIPgnIlzeLGN+B+dbX/osuFkOwVc4GhR7OgTBf7VK
4MvvAwh+jMoBSY47CP75ufn2It8R/C0TznXp6L6H89W56jZYeCD4s5p1r7kk
I/j1ZT2KsTMR/E/vrd0ztyD4KZmvc0rPI/iWrPrLHzxF8AEmtqdR
        "]], 
       LineBox[{{1.003188775510204, 0.8414709848078965}, {1.0072813102255846`,
         0.8414709848078965}, {1.013884691581611, 0.8414709848078965}, {
        1.1124879462818624`, 0.8414709848078965}, {1.2110912009821138`, 
        0.8414709848078965}, {1.4248082612882276`, 0.8414709848078965}, {
        1.496811224489796, 0.8414709848078965}}], 
       LineBox[{{1.503188775510204, 0.8414709848078965}, {1.8303454631887173`,
         0.8414709848078965}, {1.883402539403638, 0.8414709848078965}, {
        1.9364596156185585`, 0.8414709848078965}, {1.9629881537260188`, 
        0.8414709848078965}, {1.989516691833479, 0.8414709848078965}, {
        1.9928327590969115`, 0.8414709848078965}, {1.9961488263603442`, 
        0.8414709848078965}, {1.996811224489796, 0.8414709848078965}}], 
       LineBox[{{2.0031887755102042`, 0.9092974268256817}, {
        2.0094130954140743`, 0.9092974268256817}, {2.0160452299409393`, 
        0.9092974268256817}, {2.029309498994669, 0.9092974268256817}, {
        2.0425737680483995`, 0.9092974268256817}, {2.141637073482067, 
        0.9092974268256817}, {2.240700378915734, 0.9092974268256817}, {
        2.434929377423373, 0.9092974268256817}, {2.496811224489796, 
        0.9092974268256817}}], 
       LineBox[{{2.5031887755102047`, 0.9092974268256817}, {2.743987854547074,
         0.9092974268256817}, {2.842306782257525, 0.9092974268256817}, {
        2.8955938838391537`, 0.9092974268256817}, {2.948880985420782, 
        0.9092974268256817}, {2.962202760816189, 0.9092974268256817}, {
        2.975524536211596, 0.9092974268256817}, {2.9821854239092995`, 
        0.9092974268256817}, {2.988846311607003, 0.9092974268256817}, {
        2.992176755455855, 0.9092974268256817}, {2.9955071993047064`, 
        0.9092974268256817}, {2.9968112244897958`, 0.9092974268256817}}], 
       LineBox[{{3.0031887755102042`, 0.1411200080598672}, {3.028811637793224,
         0.1411200080598672}, {3.0554551885840384`, 0.1411200080598672}, {
        3.1600805855674476`, 0.1411200080598672}, {3.264705982550857, 
        0.1411200080598672}, {3.459855082525327, 0.1411200080598672}, {
        3.4968112244897958`, 0.1411200080598672}}], 
       LineBox[{{3.5031887755102042`, 0.1411200080598672}, {3.770293711849275,
         0.1411200080598672}, {3.869072690293142, 0.1411200080598672}, {
        3.922589817241478, 0.1411200080598672}, {3.976106944189814, 
        0.1411200080598672}, {3.982796585058356, 0.1411200080598672}, {
        3.989486225926898, 0.1411200080598672}, {3.992831046361169, 
        0.1411200080598672}, {3.99617586679544, 0.1411200080598672}, {
        3.9968112244897958`, 0.1411200080598672}}], 
       LineBox[{{4.003188775510204, -0.7568024953079282}, {
        4.016244789401066, -0.7568024953079282}, {
        4.02962407113815, -0.7568024953079282}, {
        4.0563826346123175`, -0.7568024953079282}, {
        4.083141198086486, -0.7568024953079282}, {
        4.1882266458033115`, -0.7568024953079282}, {
        4.293312093520136, -0.7568024953079282}, {
        4.489381294961437, -0.7568024953079282}, {
        4.496811224489796, -0.7568024953079282}}], 
       LineBox[{{4.503188775510204, -0.7568024953079282}, {
        4.801200076485632, -0.7568024953079282}, {
        4.900439105662914, -0.7568024953079282}, {
        4.949084217161632, -0.7568024953079282}, {
        4.996811224489796, -0.7568024953079282}}], 
       LineBox[{{5.003188775510204, -0.9589242746631385}, {
        5.006850287066359, -0.9589242746631385}, {
        5.009890606535029, -0.9589242746631385}, {
        5.015971245472368, -0.9589242746631385}, {
        5.0220518844097075`, -0.9589242746631385}, {
        5.034213162284387, -0.9589242746631385}, {
        5.046374440159067, -0.9589242746631385}, {
        5.070696995908426, -0.9589242746631385}, {
        5.095019551657784, -0.9589242746631385}, {
        5.2005650501080245`, -0.9589242746631385}, {
        5.306110548558265, -0.9589242746631385}, {
        5.496811224489796, -0.9589242746631385}}], 
       LineBox[{{5.503188775510204, -0.9589242746631385}, {
        5.716599705280141, -0.9589242746631385}, {
        5.8214008260071655`, -0.9589242746631385}, {
        5.92620194673419, -0.9589242746631385}, {
        5.950639515166904, -0.9589242746631385}, {
        5.975077083599616, -0.9589242746631385}, {
        5.987295867815972, -0.9589242746631385}, {
        5.996811224489796, -0.9589242746631385}}], 
       LineBox[{{6.003188775510204, -0.27941549819892586`}, {
        6.008678740194595, -0.27941549819892586`}, {
        6.011733436248685, -0.27941549819892586`}, {
        6.017842828356863, -0.27941549819892586`}, {
        6.023952220465041, -0.27941549819892586`}, {
        6.072827357330466, -0.27941549819892586`}, {
        6.121702494195891, -0.27941549819892586`}, {
        6.227708043379547, -0.27941549819892586`}, {
        6.333713592563203, -0.27941549819892586`}, {
        6.496811224489795, -0.27941549819892586`}}], 
       LineBox[{{6.503188775510203, -0.27941549819892586`}, {
        6.725634788953437, -0.27941549819892586`}, {
        6.830895960413877, -0.27941549819892586`}, {
        6.936157131874317, -0.27941549819892586`}, {
        6.9607097129903845`, -0.27941549819892586`}, {
        6.985262294106451, -0.27941549819892586`}, {
        6.991400439385467, -0.27941549819892586`}, {
        6.996811224489796, -0.27941549819892586`}}], 
       LineBox[{{7.003188775510204, 0.6569865987187891}, {7.0067458025830085`,
         0.6569865987187891}, {7.009814875222517, 0.6569865987187891}, {
        7.022091165780551, 0.6569865987187891}, {7.034367456338584, 
        0.6569865987187891}, {7.083472618570717, 0.6569865987187891}, {
        7.13257778080285, 0.6569865987187891}, {7.239043380719922, 
        0.6569865987187891}, {7.345508980636994, 0.6569865987187891}, {
        7.496811224489794, 0.6569865987187891}}], 
       LineBox[{{7.5031887755102025`, 0.6569865987187891}, {
        7.7392703799608915`, 0.6569865987187891}, {7.844991602154748, 
        0.6569865987187891}, {7.950712824348604, 0.6569865987187891}, {
        7.9630466212483135`, 0.6569865987187891}, {7.975380418148024, 
        0.6569865987187891}, {7.981547316597879, 0.6569865987187891}, {
        7.987714215047735, 0.6569865987187891}, {7.990797664272662, 
        0.6569865987187891}, {7.99388111349759, 0.6569865987187891}, {
        7.996811224489796, 0.6569865987187891}}], 
       LineBox[{{8.003188775510203, 0.9893582466233818}, {8.024715605746866, 
        0.9893582466233818}, {8.049383199546286, 0.9893582466233818}, {
        8.098718387145126, 0.9893582466233818}, {8.148053574743969, 
        0.9893582466233818}, {8.254979225394457, 0.9893582466233818}, {
        8.361904876044944, 0.9893582466233818}, {8.496811224489797, 
        0.9893582466233818}}], 
       LineBox[{{8.503188775510203, 0.9893582466233818}, {8.767710559935155, 
        0.9893582466233818}, {8.873891832862427, 0.9893582466233818}, {
        8.980073105789698, 0.9893582466233818}, {8.986268757410393, 
        0.9893582466233818}, {8.992464409031086, 0.9893582466233818}, {
        8.995562234841433, 0.9893582466233818}, {8.996811224489797, 
        0.9893582466233818}}], 
       LineBox[{{9.003188775510203, 0.4121184852417566}, {9.01724701551386, 
        0.4121184852417566}, {9.029638318755246, 0.4121184852417566}, {
        9.054420925238022, 0.4121184852417566}, {9.079203531720797, 
        0.4121184852417566}, {9.128768744686345, 0.4121184852417566}, {
        9.178333957651894, 0.4121184852417566}, {9.275515577403144, 
        0.4121184852417566}, {9.372697197154395, 0.4121184852417566}, {
        9.496811224489798, 0.4121184852417566}}], 
       LineBox[{{9.503188775510205, 0.4121184852417566}, {9.78034308397827, 
        0.4121184852417566}, {9.890171439948318, 0.4121184852417566}, {
        9.999999795918367, 0.4121184852417566}}]},
      Annotation[#, "Charting`Private`Tag$8644#1"]& ], 
     {Dashing[{Small, Small}], 
      LineBox[{{0.49681122448979625`, 0.}, {0.5031887755102045, 0.}}], 
      LineBox[{{1.496811224489796, 0.8414709848078965}, {1.503188775510204, 
       0.8414709848078965}}], 
      LineBox[{{2.496811224489796, 0.9092974268256817}, {2.5031887755102047`, 
       0.9092974268256817}}], 
      LineBox[{{3.4968112244897958`, 0.1411200080598672}, {
       3.5031887755102042`, 0.1411200080598672}}], 
      LineBox[{{4.496811224489796, -0.7568024953079282}, {
       4.503188775510204, -0.7568024953079282}}], 
      LineBox[{{5.496811224489796, -0.9589242746631385}, {
       5.503188775510204, -0.9589242746631385}}], 
      LineBox[{{6.496811224489795, -0.27941549819892586`}, {
       6.503188775510203, -0.27941549819892586`}}], 
      LineBox[{{7.496811224489794, 0.6569865987187891}, {7.5031887755102025`, 
       0.6569865987187891}}], 
      LineBox[{{8.496811224489797, 0.9893582466233818}, {8.503188775510203, 
       0.9893582466233818}}], 
      LineBox[{{9.496811224489798, 0.4121184852417566}, {9.503188775510205, 
       0.4121184852417566}}], 
      LineBox[{{4.996811224489796, -0.7568024953079282}, {
       5.003188775510204, -0.9589242746631385}}], 
      LineBox[{{5.996811224489796, -0.9589242746631385}, {
       6.003188775510204, -0.27941549819892586`}}], 
      LineBox[{{6.996811224489796, -0.27941549819892586`}, {7.003188775510204,
        0.6569865987187891}}], 
      LineBox[{{8.996811224489797, 0.9893582466233818}, {9.003188775510203, 
       0.4121184852417566}}], 
      LineBox[{{1.996811224489796, 0.8414709848078965}, {2.0031887755102042`, 
       0.9092974268256817}}], 
      LineBox[{{0.9968112244897959, 0.}, {1.003188775510204, 
       0.8414709848078965}}], 
      LineBox[{{3.9968112244897958`, 0.1411200080598672}, {
       4.003188775510204, -0.7568024953079282}}], 
      LineBox[{{7.996811224489796, 0.6569865987187891}, {8.003188775510203, 
       0.9893582466233818}}], 
      LineBox[{{2.9968112244897958`, 0.9092974268256817}, {
       3.0031887755102042`, 0.1411200080598672}}]}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {-0.9589242746631385, 0.9893582466233818}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.720858847756117*^9, 3.72085886672575*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7208589182214403`*^9, 3.7208589182370405`*^9}}],

Cell["\<\
7. Obeleziti nule funkcije na grafiku
Crtamo izabranu funkciju\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.720858924196251*^9, 3.720858931169463*^9}, {
  3.721418970652274*^9, 3.7214189752074823`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", "2", "]"}], "*", "x"}], "]"}], " ", "+", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7208589346794696`*^9, 3.7208589568939085`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUl3k41N8Xx4Vk37Jn32YwGCppc0+USkJCCKGFVEKLJZVUlCgkRKGiJEsp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       "]]},
     Annotation[#, "Charting`Private`Tag$9265#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 20}, {-1.8741973445109934`, 1.9696432512744182`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7208589577831097`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "MeshFunctions"}]], "Input",
 CellChangeTimes->{{3.720858976908744*^9, 3.7208589821659527`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"MeshFunctions is an option for plotting functions that \
specifies functions to use to determine the placement of mesh divisions. \
\"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MeshFunctions"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.7208589836323557`*^9},
 CellTags->"Info243720862583-8766763"]
}, Open  ]],

Cell["\<\
Za izracunavanje svojstava funkcije direktno prilikom iscrtavanja koristi se \
kombinacija vise pomocnih opcija. Kada trazimo nule funkcije, razmisljanje je \
sledece:
Data je funkcija: y = f(x)
S obzirom da nam trebaju nule, potrebno je da to nekako formalno matematicki \
opisemo. Najlakse to mozemo da postignemo pomocu sistema jednacina
1. y = f(x)
2. y = 0
Funkcija 1 je polazna funkcija i nju crtamo, funkcija 2 je pomocna funkcija i \
potrebno je da definisemo na sledeci nacin.
Prvo pravimo funkciju pomocu poziva Function
Function[{x,y}, y]
Ovo znaci da smo napravili funckije po x i y, cija je vrednost samo y.

Zatim, s obzirom da hocemo da uparimo ovu pomocnu funckiju sa polaznom, \
moramo da koristimo poziv opciju MeshFunctions da bismo ih uparili. Nakon \
toga, pomocu opcije Mesh treba da kazemo koju vrednost zelimo da ima pomocna \
funkcija i na kraju treba da podesimo stil koji cemo primeniti na tacke koje \
se dobijaju kao resenje sistema jednacina pomocu MeshStyle i Directive.

Sve ovo kada spakujemo u jedan izraz dobijamo sledece:\
\>", "Text",
 CellChangeTimes->{{3.721418992008712*^9, 3.721418992523513*^9}, {
  3.7214195111620235`*^9, 3.7214198773102665`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", "2", "]"}], "*", "x"}], "]"}], " ", "+", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "20"}], "}"}], ",", " ", 
   RowBox[{"MeshFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}], ",", " ", "y"}], "]"}], "}"}]}], ",", 
   " ", 
   RowBox[{"Mesh", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", "0", "}"}], "}"}]}], ",", " ", 
   RowBox[{"MeshStyle", " ", "\[Rule]", " ", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"PointSize", "[", "Medium", "]"}], ",", " ", "Red"}], "]"}]}]}],
   "]"}]], "Input",
 CellChangeTimes->{{3.7208590012915864`*^9, 3.7208591247970037`*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJwUmXc81d8fx4WErGRn77i4XInEeRstqSQrSaiQSpSsVEI0KCSEUFFSISEk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    "], {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwl2Hf8j2Ubh/FfkhXJKIUKZe+dPbKy994KlVHIJqPIHikqorJlj6SMrOw9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         "]]},
       Annotation[#, "Charting`Private`Tag$10509#1"]& ]}, {
      {RGBColor[1, 0, 0], PointSize[Medium], 
       PointBox[{1156, 1157, 1158, 1159, 1160, 1161, 1162, 
        1163}]}, {}, {}}}], {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 20}, {-1.8741973445109934`, 1.9696432512744182`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7208591283382096`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Function"}]], "Input",
 CellChangeTimes->{{3.7208591408806314`*^9, 3.720859142175434*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Function\\\", \\\"[\\\", \
StyleBox[\\\"body\\\", \\\"TI\\\"], \\\"]\\\"}]\\) or \
\\!\\(\\*RowBox[{StyleBox[\\\"body\\\", \\\"TI\\\"], \\\"&\\\"}]\\) is a pure \
function. The formal parameters are # (or #1), #2, etc. \
\\n\\!\\(\\*RowBox[{\\\"Function\\\", \\\"[\\\", RowBox[{StyleBox[\\\"x\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"body\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) \
is a pure function with a single formal parameter \
\\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\"Function\
\\\", \\\"[\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"body\\\", \\\"TI\\\"]}], \\\
\"]\\\"}]\\) is a pure function with a list of formal parameters. \"\>", 
   "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Function"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.720859142471834*^9},
 CellTags->"Info263720862742-8766763"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7208710476518855`*^9, 3.7208710514114923`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.720871062237911*^9, 3.7208710622535114`*^9}}],

Cell["\<\
8. Na grafiku obeleziti ekstremume funkcije.
Ista prica kao u prethodnom primeru. Potrebno je da definisemo pomocnu \
funkciju koju cemo koristiti za prikazivanje svojstava polazne funkcije. \
Pomocna funkcija predstavlja vrednosti izvoda u tackama. \
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.7208710678227215`*^9, 3.720871082627147*^9}, {
  3.721419896888301*^9, 3.721419955903205*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mf", " ", "=", " ", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
    RowBox[{"Evaluate", "@", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"Sqrt", "[", "2", "]"}], "*", "x"}], "]"}], " ", "+", " ", 
        RowBox[{"Sin", "[", "x", "]"}]}], ",", " ", "x"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.720871132126034*^9, 3.7208712177077847`*^9}, {
  3.7218157392409782`*^9, 3.7218157405669804`*^9}}],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], "+", 
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SqrtBox["2"], " ", "x"}], "]"}]}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.7208712313422084`*^9, 3.721815743796186*^9}]
}, Open  ]],

Cell["\<\
Tu pomocnu funkciju koristimo na isti nacin kao u prethodnom zadatku. Ona \
predstavlja vrednost opcije MeshFunctions, a vrednost koju jurimo je 0 prvog \
izvoda i zato je vrednost opcije Mesh 0.\
\>", "Text",
 CellChangeTimes->{{3.7214199637812185`*^9, 3.7214200159321103`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", "2", "]"}], "*", "x"}], "]"}], " ", "+", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
   RowBox[{"MeshFunctions", "\[Rule]", "mf"}], ",", " ", 
   RowBox[{"Mesh", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"{", "0", "}"}], "}"}]}], ",", " ", 
   RowBox[{"MeshStyle", "\[Rule]", " ", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"PointSize", "[", "Medium", "]"}], ",", " ", "Red"}], "]"}]}]}],
   "]"}]], "Input",
 CellChangeTimes->{{3.720871239126622*^9, 3.720871310153547*^9}, 
   3.721815725091753*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJwUmHc4V+8bxxEiKiN7ZGXvvZ/7Y36SfFUqO8kWWQkhIZUkSZLKiJAoCZXK
I1nJzt47e+/58/vrXM91/jnnOvf9fr9eh9f22ll7MhISkjZKEpL/X/ke7aQl
cX/UdNheUTHILtc0+HHQaMxxDpH3+aJCqh1Ud1iRmtyKBHzDSTjtxBeR1iPd
0sz/qKA237A5g3QS20ttHpY5TAdPbgnIKtuu4NMi9gvM+scgxk7o3EhVOc5v
Cbr+W5kVeh7kuwTSDiI1BtEP5Lc4YR33PWwd/4kct2JfvTHlAdMfvgI0T4vR
tcp/ch9O8wGZadcJVdsRFGlOeWLnqgD07HK2Thg2oCtVNx1knARhc4a2ovPv
Av55kO2Mq5kwcA+zLnIcW8Uy9CHxEz6iQH6DIHzXoA/ZLGmIG10VB3fOJZ8R
3j2UmlTBufZQEsr8E4UnHCbQp2jV7uaz0gBpHzhmvdewT7GG8StDGXgtduG/
7n8bGNe8WbxvIQuMb8KyAxcakbO+yg9nUznQOh0azH16Gb3Mkil0dZEHL5Wd
IsrNbvR46cdtjxsKwD1JuBX3qR2PZV/3dfJSBL8j35tiD5Tgcr3YhNBQJTCm
v67kl52CSf/rGnoUogxtpS7Nxr2jmIRQRJrirwJtTVQLR1lH8T2WtdPNd1Uh
MFyrR6lpAnmYXylbC1MD3y911+f3NtDgbXk79FQdfIq6Xn6QL0bHnjzvup+q
Ad8FTtBaJO/gDDpR/6oXmmC3tubj2LCCf3od1xV6h4Ci/QfFoUNzKIknhVPD
BGBDPPFQHO02+hG4SeLUCEDkNyz6bdeBeE8d3Oa/SAAaHWY2u515XNAg8qCz
hQCXmH8y08r9w1GVu9I8VlrwfUaAnvpFBXriPeFi06MFp1OHLmroFqJAJu6j
fGbakGNqe+23Uyl+K0JR4zOgDbmfHfgvkwwhymVStp/WOkDHseb3QXUOZUp/
DE76pwNUBqfuM71sxiK22UY7brrQQF++Viy2hbtPfs0/P6ULNA+WPTYNp3Fz
WoAE8tYD5zEZXbcXq2j90xl1vkU9ENVLFicX3EF7X7wKI9z1Ics37fy6ajo+
Ja2nG7iiDySeh+TSybdwlZWUs6s3EWa8JQ/Grczg93kea3t7RPBxZphiTviH
ah53e4479qP5d1JKxyoXEM/O55c7iutI/X1Tb7nXDrpX/2Pk/AVyoJMqF2Xj
LUWUa5yz5Aq0sBr74kqXwwo2y/mwxy/KACIPeTas2aYwyS1PuXnEDOmir29L
lrUi36VzDP8s2IHq50q/5OEuFE4uvCKUwA0kZmYN1eU+eMrmh5PoOV6IXiI8
2jrTgQLpbohfsOKHkNSrZFIlI2iV7qfuM5cTcDbxaLj3iW4c61hjUW8jBDyH
Jsg+Ua1j/6hab1FHEciprdk7GzyCiWSXBl94iIHOUVIKI+o1RPL7djpfkATw
70VahORsIXLrV871z6WA7+Pf9z0sPThO4DvTlwZpcJtiMVSa3sGJZZ6pjC0y
oH2ZvGe8aBwfuz/XvtEpCyYkX8iXD8wjMj+Fry6DclDGExzNq7X/pvU3OGbn
5SHP411lg9w3rN7AFji9rACvZfMynrxowa3rYXevbyoC3XSBQJ9dFhoyKNK4
T6oMMcx/HxA1WjEJkbjIsqMMC89eVvXxT2GdnDahrySq+/nyxoa2IBVvK0tQ
jVKoQajQLs9h9jUkPHvqyQtadfjGql/tf3YRBRxyTLbj0ABpjlwK04l53Ns0
+DaLWxMqD98RFObdwwU/BS7d4EfwpuZl413OWrw3/ezS+DGA4Goqh422TfTe
qC76bCyASgXTwljtEpobDtmtYCRAthv7lydkg9jlYcKv3acEKAsqdR3SWMA8
p471bbNqQTnFnv6JT78xHdfy6dKXWlCmymuQRFmP7pUf0PjJrg10fQ5mcvFf
cWzy46t/XmrDlwR10ReuJagjOmwh8bgOxJeUXc/zmkEXYjv/SKXpQFulyM/V
iEHk9Dt3rE5UF/6LL76d3bCIydo+hrzN0YU2du0jjj4buG2VzcNASg+046mT
lv80o1GxsYK8fD24XFqRG+C/hwIVh/xMpPUBN628ezs4j974WAaR5uvDhWca
f5oZFjF1lWq7tzwRyq6/I1ge28CqB43zCr8SgST+xsnur07ot2rY12nHBnTI
8L+Rz5lDaGim97LfyhJSLLPltu/fRaKzG6s5ZmRQN0VbM/t1BAloy1y8oHUI
SNyIhtnyi7h/piUim4Mewt9bzf1TWcSCJq6xYdpMkLBsVLUyVoKOjYxrmxqw
QRj7s4OevAPIhkbkbPwDLoDZqVVn33QkIil8YLyVB2hDQ/+9iahDvq5SeaGt
fBBG9+CgFcsYKi28olAzJQB0+Y4CbfYfcQAL/+CtEUE4Xvlco7B6BXPVeA0Z
DAjDDsXMV1H9Bfz9/ty3skVRyCiiXGEtm0PSfZecviyLg9+DczTnjuyhs8Ey
v4YYpWCOPdG8Oa4KpZvd9NN9LA10N2/KCG9t4bsl7X6mMTLgPmCt6be9hCff
Goz+TJSF/FfJjqO1o6jokpLa5Es5iLnDEfULlpDZN5PxnFx5GAh/0FeqXIYc
BqeCJYsUoKG9NciSswP3NW3vuhcpQqlobtthiUj8lygwRVGmBANerxy+Vpfj
kFOPJ/+WKEPkfz0s7JkT+LVvZZz4DxXIOHfz4inJTqwlzPCuu1IVbByeuI6+
WUSG6e3ZJ6vV4Ci3kfjUwzUkWVlHerZDHYppjf5w3unHfvkaWmwDGjC51vJs
vnoPSzgLXU3u1wQBIvepX88nsU2GEFngJIKbXnX5aYarKONzUau+N8BhIvnJ
+Yl1dCHvxx7zIkAIs3TJZa9irDfdcOmxLwE82zJKOCgWscvhZPmpVQK4aOp+
aLvdi+s9/dF8oBYsJzLGXdeoR0derv6N2dKCPBV3anjwGN/tav+xGqANeYyj
O4HR6Rgsy3sPkujs922eiEbgOJL85ea1HqIDfRsPlM3cJxFV0AdZRWpdaC6U
PEvCNI6ZOd87nnuoC35DCkVH47ewaYozvfFhPcitnfRW28+bHkfphbVYPbgQ
59Jw+sw2Ul15bq5Gvz//Vtpl/QfXUXO8I5tOjD4E5vYe7jw2grNvwpH1Y0Qw
ts12s9XdwiH5OComngjpfBUvA/Z6MeuvAO2Zh/+QrNbnToeodWRFG9se6reN
hoCag5N8A42+v928e5YSHo63i7tydeDxbKo7n4SOwPtffVNe11bxX5dIv1fK
jHBE8NzsPbEB3Pn2RoulOgu8GCIOX3nThzrI8MB1Nw6Q50l66HGnCb3dEUz4
mn4ceOoyS4bFH6PcJ2frrzbywk5pvvZK7QAKKyzJEhnlh5uh+DLLSD8Sv8p9
wW7iBPTJ643+JzGBsz97tnH2CsEkeY6Uncw6bjUSpDg0KwL3/A/WJSUW45aA
esrrs2IwEc/0edloGzV+ShuIopCERuPfR3XOraCuJHKq3qPSEF2uH/xdYB6H
z23nix6RAZEtM5IDEjs4p5Kmpp5FFhJKX0h7ZTZgTae4Ghk2Oah4o3hzTnYJ
/RcjpzR1Qh4yYloOnuz+h1oGEo2k5BVAssGh/S15M6b/oe+fLacIPGShQks0
dbj2OA1doKYSpHSbvO0+mYEWDYkxtARlULo6HyUfMoBDdPY2LNRUoJC/5o7K
5wk8NjhWrKujCsoFxbUcTh2o6CTRflZHDUo0nT7dzNtA5MqlN2eM1eEo41pn
yJ1RVGVEonHDWgNqCwMDNLzWsdbCHXplK03gFWq6OZO/hVXZ+c7+54hAhOhu
PtvSieopOUti5QESB38XpVdvo6LRYX2rjwCfl7/Jdz6bRPdYdHZ8FAggzM0w
THZvCj+SvCx0tZAAlhqOsxTjM7jt3v27R9S0ICXhQHLa81h0ttrdMua7FlSn
33l37mklIpuhy1hQ0YaY+qv8guplOMnuFEdKiTYc42i6rMPdiq791KKQRDpQ
uvIzK21uDgVf1j3hWKEDgSQmHxQay1E1U06ivaEuzNvW291mW8ezjwqf7/3R
hUcCJ+Lv9Sxjk9M19Tpn9KAkl6U6PmUazc698HNu1oPid006OWV7qOSG6DO3
//Sh0eboD5LqAeR39sxgyV99+K64Xuw8sYadGBRS5s4Rwev5g9U7tct42WLg
b1cPEagc2cZPT3Sh6qhm4oojRv0EmzM6g81IZ8yjvLBlAX01sH1UZrmLtndY
QkwtSCEkZOt2fuU0knP+RrNHpIa0xsLLqjlz+HW0Y41bHB00Gtnd1aNexsWa
44TTFceAxFj3wocLD/EVy089MT9Z4fQRgkTH5ACqj34bcpqCC8aVooO+Pi1E
1XFWjXrPeIBzfvHp9e5ytJhAs5jwmA/idJ2VM5+MohNUCrlXcgQgK1Z1s/zO
F+R+rSHNNEMQ0mY1JGh3lvDceAVb90thsJN7OHNk/+xbpyTS9kkUAk3svhqk
/UPV40YGYXniYEgnpucdtocCorfmphslISqGtU8ud3/flrtEaL2k4Wvc56kd
ik0c/D1yJMBdBiLXZV3jFdewier61ImbskBjzfShabIPxZxT3n4bIAdGGc/m
jx5eRpsyv4xoo+TB+BIbLxg3o8BJk5CGeAWoavyg+PV6B7bV/FrsGqcI68Lk
2nMXPuBa/W6CzmsloLvLeofV/DOGusKxj8nKUFyz13Zt7x9ustA85fBCBdjc
SnKwziAeTQ7fvpCpClGZQVZ1f+aQ9a1XRTwZaqD8Lipsln8DUQmQfqouUgeR
yfjv2zPVuPK1a3RTqQbUjJyWlaLdw5Pfs7w+/dCETiVZU5+qBRwTlZbWVINg
9tPX63LCS4jvqph/2RWA8eqT+jZlmyiS2TIEDQLoWHhmehn8RAUvpnK7HAhg
yufmdahkAT9yH7k0NEqAldtZ5I00w1iCU12Zyk0LqA69vTzF+Ac1HvRIXp/a
5ymG0bmmpymIbD3AgdZFG1LuDbv5bH7Gy2Uj5zTnteFz+OdAE+tRlNj9uaLn
mg5Uc+h8brKcQR0X8kxd1vf3o9fW+9b3AcyDxC2ygnSh4oH9b66PW5j9Ov3Q
2W1dENUcnGpNH8btd84/4gjTg9jN9in90g30vOX6n/ek+uC8w/dea3ATjQu5
Odrf0oeWXJLMC39a8eb5XyKqFETY7AiBeN8tLHBvbXMnnAik4W3m/MljeFdX
vmQ+ZRh1zSiJ9zivoBLyE6qlFzeROKGCsPNkCxWVJFtkm1BAi7rRDGVZKV5r
jFWxlDwM4ePkeTelV3E8Ddd3m48MYFzr2yXwfRRfjVsOEyxhBrjXyt442IWE
bt73fz/CDheOr5PIz7Ui5tuZlR7cx4GEYjRi0c4BG27effHnMS8UbZJ+RJy9
iGQ4cRKl8gNhKNCqpGoIPS6Zq9t5ewJuniDTtnYfxklHuZ+vJAkBv+6tXgW7
dZzp5q+emC0Cr5o0mJdtO3B0CbPPvQ9ikPEtnfrL4gZyKoktu/hTAl5ZHb7y
rnUd9Zz+q17eIwXsgcPqo7f/YdpIS7uFWWng2fvi+HhwB6eVlygsrMiAn1U6
g6jtAH67Tmh6uiELnAPZtGy9C0g4XH49+4A80I1kqCW5T6PrF6kLoxkUgPjd
KitAoAYLVuYFnDqmCDdpbmso1DRh46iqP36cSsCToDP6bfAdmjy1N2bAqwzG
lTUXY493Y6jkX1XhVAGvFtknAU2TmKnK2vMWnyrokLcZBL2uQGY/i4ucT6hB
njvVTHnWOmJmjLhbLqkOiZGh+pRPZ1BKjtzsjLoGOPHnn/k8vYxjBj9ZzWto
gtdk+zlLvIPX3NJMr+giYH3hmztv+AWNbXRG/xAAMG7S6B09sY1kE02n2lMB
StkF7GXez6PvQUNBrwQIoLjR+b3g+xje7g28XviGANVaAvvaPI+3JurzKUS1
IGZqc+7og0L80UvmfFbOfj98D04/cfQPqjCN9DQT1Ybwx2c8ooxLMWvo7K/C
XG0wUa4KyGCvRQLCV27aSelApx+BkHl4Dk36P/I7VaADcbUox9inHSXM5ZQ+
V9OFgyv19r15K3g9X+6hyfd9nz718LKm9xpm4vNK1gc9IGF9obWpMIwmD/9k
flimB207dT1i23uI6yIl1SDSB0sRo7nHoRMoeviC1ECZPoRPkHl3Gq3gL9Of
v8noEGGiJ4XBX2wNP5Nh1SL+IcKXVvmK6Su16NkzI8e5h+2osW8sFrlNodsr
BnuqzKvI0qb9YMajXcTElfk6V40GXkdzrw7QL2PO01ra/17TwzfDmzd/UM3j
J86zQ19/MsH8DamH8jn1qMKV+93xv2wwQnhcX/S0Fy3ezeLvp9/358CUR5fC
w9CGxjn3q2z8UMot0VLeOooisC93Jp8Q/Fc7rfxAcA2fenf8XTG/CCT/1/D4
Bdk0JtPLNPogIwZiOiLZ9zOWUMJfj4gZZQnw/ErHerh8B4m5O8Z3XJAClTx2
SZxSijkxR1VwnjTQFs5uF53cwTGlAocV82UgIXcjjWgyj2+xveqzKpaFS8H3
DH0tp1CPq2KAKJYDXjeTUJK1BfRFZ+z26QZ5IOk0Pb1Lewed6QgNetiqADVP
vnn7VrZhc3vQ9upQhBSV3sXfjM9R10m3uKpBJQA+M+JPiQZc+vvq7EqvMrwi
SwiIL57E3o+N+hb7VMC0KU6UI60WJ+clm9mM7ftyH1uAEuMKUv1Nn+w1qQZl
ufe0OXRWkIlTonH3hjo02isdFqKZwKJlR1dt9jRAbuXEB9XGPcw6cF6akQLA
Rj+YvmJgHYke0JKtCwVwlr13VDp2FfEZHL81S7af5/pc9z1XWnCHegE9MYIA
TwSvz75pX8C6OWbUywe1QLWKjOC13YKvVRXpdURpwXSDWs+OaAM6JR1EJUKz
z/unjofHDXzAtD/kmQYfaEOImEyF0KEUFLWS5th0VAeepEiWOCpPobJs/uPH
YnXAp8rW6o3vGFJOe09Lxq4L+bcNQtS55zDthpTP7kvd/ftcYSttm3jgJM25
ltd6cHt1abhHYxd1M5VMVPHog/L0Ec+P75bRdwrbP3yp+lBLPabhEDuNzVN/
LBYKECGhk7hU6ruJe3vucvNnEaEn+cvfXZs6LAM/qycCplA1bUl1IMcW2mbc
89F9vosKJLL0xztW0LHkKyfPnTkINzZfzb2zHcad4cGNh3iPglbE5RpW4VWs
hzcFnhSzQETYtNN2+ACKjFzW11jlgJenSdVZ5GsQt8Zf+dtMPEDnT5J4j+od
OiLBRXrkKB+89HEhbdvPa8p7Qw6MIgLgYpi2txzZgarZTvfVCO/ziy6LFl/6
LC66VMGowyEM/JmUMnxX1zC7UsTzyxLi8Ppp7cnow7tI+W3B7s+TkvBR7L4B
j+YCqoxPXrgoIw1xYr+mvjMu422TV6R2EjJwfNDRfat1C7e0j/2qU5YD6RaK
+Jdky0jWRXy84bwC8Kh3zS3GtGLiJyOTWzb780j1TW3R+yHaPP1Ypd5GGag3
c2VS/xvGpWVdO0HmKuDosFZUWf8PMza3MnrbqcEFvyu/I09sokXLzWvM3uow
/T7JLMG0E83O1z4gCdGA3W4Okt+XtvAyiWnFrUBNcN8TDJOm2sDBlSmn1O4j
sDOp+a/i/BgqYrSecdQByCseKmgr2UYmH98EGuoRgPoradIpwznMd0u3k6+C
AOd5qR9f+DmJPwrpWLIY7udrLuuvKuditMiVc8WvVguCdAfb/ddLEbr9rOv+
yX3evnri0fyZMlxszvdozUgHTM89L+wnnUfrau98ZKx0YZzRgdN4aQOPXFXK
yO7WBVUvtSzTHwv4iR/fLsFWD1BCoFlI3iJaavLt0h3SA66rGU/v1O8i25+n
nrwa0Qevp68oyv9uYFbl/PDcK0R4tP3p39NDi/hMRJa92ywR2Ofy1/r2hlCl
tKcjpdMH5JNOm1Q2V4Z8bIuvm5TPI5KDDjwvanfQCEWmjmQPCeR3OLlKnZlH
qoEkDudqqeBhdxkdxdI0Ju+XvtpgTAeFZowPiyuWMXlBBptsxDFIKSxTvkgo
wpEJrCISQaywfeXwOXqGQRTeOMEiUsYJXw56x/HYfUesxHXF1Rs8IL8p8f7s
ZCnK+7DBkH6ND4qnB0fmj4wi049cznlRAsCZn7b1lrYSOb04QaF7VxAkD+yW
HVpaxKZ+1xT4bwqDNA1RXoxrBZvMdfdfihMFnjd9mY1Xh9Exd71vTtHiEHHy
XKy52x6Kjreh9PogCXPB10p4P4wgj5+RoddspUGr7AdJfcM69lezY4+ykgHF
C4VJ/anrOJLsv7mLrrJwPbdVII2hAwXWfem57ywHXiaSVbZoGZ1y2yRVvykP
BlwndB052hHlNWpSnrsK8JDDAGeodOB0n2esLmGKcO+nX8/ht0WYWKXodiV2
f54txjJrm95jniPVIzwxykDiyzyxvDWGnYwCBMMiVaCT++HDJYNhXNSt8Sbu
mSpMcLbIM3ZPo39XQ9Rpn6qBy89+C9O3G2i5OZGGPEMdqqnTmLTNM/FMYmiB
xEeNfYGcZtd13cXVDhPXf+Rogh5ZiG529xLOunXZZ7sYwR6ryBlF+wVkUzla
s2cBEHcuN5ouYAuln3xX+rcDgET/LsmFwEbk4r1hsmdNALGYHSY2twXMd/zu
ilUvAcz5Rfw/Co5iS89X8sfstcD4vnRCTmo1yv8hfkd8RAuIc/KXtp7lIhxR
q/rssjaQePqeOHPgBzZaXY42G9eGLzO3AlUKh1HjP8s5o/0FU2c+duSf2ywq
/ZXnSj6vA3Pp72RmqbpwuvFUS/N1XbC9QdfIErqFAy7ZG7Qs7fMF3/mI1wzj
uOWYk7XETT0QpuOMEEDriFg+HDa+oQfqK67XZFm2kc/8tSOrvvpwv71vNf1m
Neb7Fa5ksaMP2f5lwvJnt/CqF2O+fCARRmwkyB5dnMReBx/f9MoeRO/rBsw6
9/t5LsR9ylp/A21O7I3mJW6j5EpJnpBWciDxZr46b3gV7w63P8n7SAuhzy6+
5e3d5x2LMasyNwaoMAXKUz7juIj6kwXNLWaIP1Yd8TewAxl9nq0wSGEH7zWt
2TO0Haiu7J+VYTc3hFzk7H1Q64df5vKR3fTiBeYD7w2Wv3ehko17NKdu8YNw
0sIb2v5hVO7Ycd8g8gQkxPYPe94ewAlqPpuDt4SAjmytsEN/HdPt8JkO3ROB
2+z/gt65DWDXgWJRhhgxoNpmOR4cvY4KtCPlNJIlwM9+Sm9k3xPmzyufO/lN
CrzOagRWdQxh44u0P0z6pUHuz8k99+0dnKSd4Eo2KgNG7KfersSN4L7ShJaq
CVnomb/T9IJkATHtFnRELspBgeBBcc6oWVQZC04lpAogTbL3W1e6HH80sN96
Qa4Im9cYO2N1/uLYsjciN2j253/XxUtM4x1y+GPO4EKvDJebBfJyRDswz0HF
5SxaFbjB2jRIyTiFc74mGr6kV4V1Z1rziNY8JLrjfSmTSQ1EefR2ry6soWQS
58N5XOowoTcsuJM8jx5a1OmJiGtAfD5P//b6Ii7qrAkzlNQEblp7ddmIXdzG
MmLhJo9AnVXkWtrfD9hrSXmtmRMgJ731WNm+L3ksM2gwJQLk3vubYKe/iNry
ZEpkOAnAMBZ7KmVrGH8qjOTsekWA3SNMBT/+zOPoRE/ibV4tCJngtl6kKsMD
VbFnCtK1QIDh7YUXpbUo44j+xYd82pBAR3pK1/8HbqWDBHijDTZSNLvlfhUo
2MK76JaQDiSgDdua87OIJ0L+9Y93OiCvJ6B1zqcXhVjm/pWT0wUl2UsxTaeX
cVD5IuWtAl0ovmG2I3F3HfvSVh78raQHEwZ2RL+cHjT+8u9oUrEeGJxIayE0
76FaPZ9SdmV9mOjnOe5eOIPYc8zaPIr1oW8T24z8WsIDZv6/z6oTIWX8ImOF
1Dp24pTfCC4jAquwMbSd/YGC2amGFlP+oqEa1ZhjnP9QvmdcXifFCgpzeZb+
umkXcUpPb5PiQ/DU9cHNFbklHPyKZpR4iR5+vLrYIiy+gHv6coqTQpngpbmm
xbWLVWg6M2ztWzQbON/6kNVF04/e/h4vLq7ngpARWheC6zP0xYTw6MYaHxS0
vhP2ohtDIVO1t54cEIL6BhlrYsQqLlD9XUlGJgISdEXvlVzmcL/jKQoVBjH4
72O4cUr9AhoxdVprZpaAw4//+geG7SJN39ocKwUpmN/eNnhd8ALZRP05PpQi
DeHu1EoFn7dxFNrV0k+VAXp7gQ5T+UVcMLg0+ChbFlbZv089+zCOfo8WmR96
Lwfc44e8g7MXEVUIl0JQiTzcOyJZW8n6CfVYKu32VijACOXir7zodvzyBXeq
R5UikDQmPjQJC0YXflfjsSYlaJmgp65p/41TDt2atqtXhnPMpP+160ziQ+GR
X4/Wq0CC51k7vem/2GPalCypTRXy3J78Jz6+hH4VLQtYd6pBtZGXZH/wKiKw
yL9lnlAH+VH1U31eI/hMsSDnjzkN6LlJxus+vLfPS84yZzYRLBceGs97u4ac
rLbDDt0EKHl30G6mdg2pB7nj0E0Ay417PCMdf/CjY2VfrgYTYFGXqBiyvYA7
LLeTru0R4NBA2XyNUidO4mTVHgnXgi/NybkvNuqR+JjKrOUBbehgjqxoK0jH
NaciJlzD9vM9vCUloSsAjwkXvJ4+qAMflwtOPR+fQOtF1cSI+zogcH0sti52
HPHQfTj+kl53v89+KXJlTuHHh+ZmhJ/qQtR5RuFjp7ZwXwcX31iiHlDaFqxQ
WO2gSArx16Rs+nAkRXJ32GkV6dfbeX1K0IeZpxlp99zGceiRWyTtnEQ4+PxB
uNrCJn5fldZqlkyEuBVlmoNn23A6KXeEa/gE6tFd2bP+t4HEY4iCI/d2kPKY
9ekrIWtoO2PxsEgzJZxfJk+NfN6PB579Er2UfgRAM1FayHIVx8h/3b5xkwUi
42gPpZAOoI+VZnGdHzlgPjU191d8PVr8NkbS9+84DPQW5r6sSUHWA58df8zx
QnrL3XdFLYOoPKnxLvdBAbBt4jcKce1Bm2UKiSzUguBuxN3sszyF8x5wXJfe
Ftr3a+FnEoNreM1U1HjqsDhM6rsLdmjtoHDJnGuZQpKQdzaQ38hsCTWyNwcm
8kiDk8U7+mjxRQx8p82ruGSg1kyJWurpNqZO0ajaE5YDThF6rth3SyjszZUX
ezoK4JW8e1pk/S+OnBDPD/pvP3/bV+iebCYj37ppuxnjfb+zbAaW2UGccmBm
a9pABay1RmdmesbxyOFH3/NM1MDBsl99bmcD3TToXSG1VYeHdVMb1yQHUVey
w4jaNQ1IkHaLCtrZwBwb7lPdVzXhr88DWlePTWzpMWik64eAVkz2NuWnQaR1
+Mf5IPV9PLnJoyDcuY3cR5a/D2gQ4IpxYK9E1AzuuHAuRP8HAX5r0meWX5nG
Oh1jC7HaWkDnhqd6j+chPu/DNuHlWjDk9FOve+QX4lEyKf1B2Pe5tt7M+vAy
fCxatoZBXwcay6m4tA/No4Gsd3f/mOhC8FBGQzjbBnYOXj3e+lcXtlVu/kdl
tYSXbX0dfpnpQT1JlwPnw3k0b3P/7cUuPWC4F67x5tIemrlvpCrZow9Jl7Zj
zq2sY3jjHVtvQYRIVqGVN75LmM+znDN9lAh50wSvwgsDiNFFiJFldBFxvg9U
8/2yi8Qv+H7MrqAG+qjBjM1jCxg0k4RpO+jgyvOyWVGpJezxW8TFiZwJBmQL
v90Tz0HqPEYxyxRs8MyX6uLT5wOI5bTzhCeRC4wpoz5nkHxA8qFcTQ8/8cGu
OFd2x/Qo8tH217paIQhiC1FP0+aWcYQZ525siTAUsSnSChcu4sArFztfNYvD
x0m5ksore2hcUKwp67Y0JDrmyI4c28KhGh/fO9+SAco1sRyqtyv4uFfq+FKk
LPDlnirk+jKE0jo/c9Q82J+n7ovJLz8voQX7lL3gDAXYU8hy/+Wy39dU3ZZu
bxRh3mZJqO78a2xcfYv5RL4SCAz2hurRlmKbqLRxrQ/KoHdrOEZrZByrOpN5
nMxRAb3BhfKco334mN2fc2yfVWHZcpVxxmgBtT4ullb4rAaHfnK2TF9bR8nZ
Jk7XGzXg/YcPkgdu72G/56PNGV0ISvZcZ7z+LKMRek+hO64ACSPfshj393vn
Vy9lkTsBKuucK+/NL+Ddyi61bR8tUD/PGrW0UIvmznz6Wr6kBSnvjjpWNwYh
HWeR2Nte2mCsse324utHnPiohZV/fZ9PJ+KR69oYsmtgeOnipwNjyX3n3A9O
oxcSboNBd3QhUUn68trnLdy1qlVK/UAPGs8GEx05t9DkyEHG69T6+35PIscZ
sYGax0k52Q4TIaKDyMzttYUfhLeTXHs2igysHNRCaddQ9L3ue7xOW2jl3hk0
Z7PPYz9O9x98dxgMOMcCOC+v7vO2Yg5hhxlITF5Yxs/1IBvkKPX08nEg8bjd
cJjGB23rzchzfuSFdo4VczunfqRVm/Nb/hc/tHRYaQb6DaL04Sol6hIhkIRT
d+cs1/HHl14/duvFQMqOh/u53BbiVHlxxmtYAmrOyZzzF15D1brugmhXCszP
ebmb7E3h6u85NNG70jC95dAl/HIH+0hP1V2hloOhLgeGTwmLSICzmfQSvwK0
3FqzKndvwEcuTLgFSChBXn3pGKBsZHOHfr1GTAX+unlF9ltN4nt3SI+IK6gB
uHm8+k9zAxXsPH+af1oDvlPDidnSVew88VIp7rQmHHaqT6mt28bmJDcFs8QB
bnf3Mk5HbaPXBk80qCUIQCm7+GmeMIH1KK/Vx+QSgH6dVXLn5Bx2UhHnipTV
Ap4lO2mKkmQcytVo+rJACzo241j6t6vRyOu6BydktWGkGMRLgn7imuWzcFJJ
B45XVV+VfTaH8kJzcve0dUF8gO3b15VV7J3qwyhavv+9T85e7FZZxdPB7/Vv
1uiB+9lSl9XVPXSAw+Tef3/0oZr8lY3lx/2+uLWaS2dIBAaX+4FJ1Ku4Um87
kr6FCNI5Ixw531uQsT+p0UvBNUTW8LaXyL6LjhyyJZp9oQGtAfKR3LplbLAs
RdNKwgzBjC22qgXNKEnqq3UYCzvkmIdQpIx3IzU9p6gD57mBJOZnXLnQCaQq
ZH/6sho/LG55ZPvZj6KoJzw/iglCYH/93HRb5ho2NPJnorKQAAMl9atyTduo
Y8HVnaNUGh48tM9Mz9vBBmf0usVqZEGHbZ1dunEGzS0UPjdolIP5pZrzecIL
qPJc/bb6qAIUEIPJB6tbMauU7aj3hCIMxJY9P+udhgbumc9HzCjDdx9JsyKK
KVzvM5bHt6oK/3ZnaxIFVtHHbkm2u1tq8FZPuc2wfwmR16w3kB/VBIPQQ8NW
j/Zw1Nhq1Q4tgP9v227D+Q3Ea5/hwh9NAI+a5fGcZ/t56XXeoDZuf19J343F
ttcjl4BSvhWGfX6uYyFdoSnE/0kOw4U4bchbLVEDnI9ky56IF7HogNitgKF8
x2kUlRS8kpqoA0bGXgMXOUfQ3X8em3/TdUH1dX/huMomHipeDyvL1oOrxCUv
+8VdJCu/PRInToT2jlJu/fYNXBJsR+PkOYNYeYtvMQhto2ZPFd+iV0ehIYVG
wbJlBW+fVD/9foMFmM8uVEX3DiAtTjlnRiUeGOcJHNh+/gmV+IcmWkvygX28
qU/d62FE9FzWpTolAJRnE0SM9FvQd7lr+RdVhWHsvbXQheZVrME0NNRuKA75
1TJFr3N30XcGNwcmLWkQY+VMFWxfwV/uzmSRaMjAdXHNU0vzmzjpaEzpC6Ic
eLZS2J5WXkZDkivyKQ4KMO5xvfpYQxumDPJYDfFUghD7IWHSS4F44Hb13hEX
FbAxnw5ZjhrDWvGcrgo+apCT8ozzquAmItWSk6uI0QDrOePC0PhtXEdFSOaP
0oT3rpdG7QLXsCj7XvhZQwCbPfLOCwHbSDX4gvoXIwIo67P2OF6Zx9w3Uitf
mGgBFctloxvFP5H1n67l82e0QbgoVeBA8k9sI8Rg0nNBB9KdVl3ivs0huobs
y8/sdWHRQKkuL30Tr2rZ0chP6kGVvku7Ot0ualsnTtPO6EOyyF8JHLaJQ15E
vVdcI4LD5d8Kx6+Oop9+79OFnZKRx2zv1etL+SiK51I9v/o8Yra/94vOcwd1
3J8VfP6SBBRCP8ecISygEgr+JzsPqWDcu+kT7+0pLH+XSYNEig5S2aZJOFhX
cNbsnTvpDsdAutYgNuQvxkmKp/7bMmcFOok/JVRMg8hm4f5wfAonfM8lZlqQ
l6LSVN3J00484PTI6I/u8RJE980j7a01H+Qcc98w+zGCFigYqtoCBYCq6QxN
U0kNcvjYqPDthiBcv5J6c8l+EdOCjra+izDIbEyWd79awVokkt/Sw0WBcycW
Y4NBVCxd5m0RJA6r+qEYjPZQAvuTxwVJkpChc8nr9dF/iCFrSDLVXBqOR/uv
3xBcx6ubxoXHzsvASGuGUeHJDZzusDnvcUUWGm39zR5EtiCvQxu1GzZyYDea
KTRusIyWD8V3//WSB74njwlz9zqR4ccrBOItBUgployjJOnAFY8i9CcCFCGr
uTLql2Exprw7QuYdqQTzr+2Dp8MzcYxk0xXTe8rQrn0gtv7aGC7QZ42jD1WB
gmwlrQrlEZzsn+j/6ZEqqNdYHp03nUI5w557t6PUIF37eHxw1wZyyf73OfWV
OnhQ8YTJ671CJCzRVRZvNWB9O4T85aFd/Pnb/Rta6Zog2/JgralzGcv7l/bQ
f0JwJHs56LnfPLq1VObNbQogW2f360j1FpIebh541QIQQdeTYXitBeldCsmi
tyAApynTMJvKAna9YVrK0UmAUBdjxkNSY3iZo16W/bIWSL8Jo+mWrkKvWWn8
9Aa0QChVdeokTT7iNlpJt7TShixD6bZqeoy3jwaJO45owzmugEckPUNoyk2K
nOqKDsyWPfpa3zOL5DelrzdN6cDngfO7qmfasENnDf24py6Ele+5l1ts4WyT
R7txc7rwl2pCN19xEp+zXNBVvKEHipAr4uW5hni+s9tQrOpBfzmLxIu0bVRs
snC5xEsfLrTzkb5O/IGL/O1LXDf0oYXmXkCc9Ba2dko93HiDCNXp8442otNY
3AmZy30YQFt/O90PFO/7KmLUkcTrqP6R+fgH2h0UZ+BLNvWUHOgcqCLCdD+g
ULfNUnNvWnjEupNgmbGChcn/SC6dYgAD+3+cL35PYAud2KqgS8ywzPZek0m0
Hdme551mDWaHhO8bRj10nShr+K5I8df//78SEonY9MM6Bz0Km215YTflr5Pv
/jxxUZC8NHbnB47FHLPU8yPI6nvtP4+AE8D7ValxmbEPPz1zXMzUQwhYD545
+kh8HZeXr9lT+olAgVTHg76bQ9h8gZbyYogYVCyJfuhpWEPmlJTTUtESQKXN
+ZuWagttdrr0PciWggVuJQFj3wG8qGHnHNEuDUYmtdXfNnYw54E7lA96ZKBi
81bl/awxvCGg0zYwKAvmj1T0UcQ8olVbqd6ckAO+f9Jrig/nkLt0D+HChjx4
hCcl1a6X4tUorFa+rQCDKUOkY8t/cUFvnOkqmRIYH/38fZcpGwk8oMryp1aG
OPGxtkf5bThGCHkPkKvAQO0hCQ/eKbyer1wsSq0KIWVn8W/mR4jxRaNc5WE1
0Jcn+ZN8fw3Z3TBvPMGkDlfVr5VWBS0gcjn2pUp+Deg0+KB/dXkB15xviw8Q
1ATey7y9yp27uOJquNWiGAJGo/brHtRlWNnD6V0vKwDJP+rNTNUt9Ih3flQu
HsDj0dFHVbRLyNbArG+LhQA+vH2xrXeGcHQqvcf0cwLcd7xsWnZwAbcvajEi
Li2we/tUT7q5Avt5/fqvOEUL+jgcTN951qFnzicMMrm1wTRoIHfm1Tcs3+FE
Rpm67/sjSQvhBmVI7PrWuYf8OhCQ+2DbY2IGqdEe/Oybuc/LWf/d1hAaQMux
Er0kUrrg/rY7bPbxEobTzdpxebpQ9/rdaj7ZBs4gnf92X04PQuV/vlHB7chh
xLIus0hvn1flS/Lf7aF0zXcvleT1ITtkkGD/cw7Z0HWLqBTpQ/Hd9bzVuUXs
Q2dufEWZCJXeHweFMtZxE32ZCXsJERp7ZY4zm75HC912yT7ZTcgotChycHQE
1UipUL8NWkY23nPTx/p3UcrXI6I5IYfAh/pBtNuXRfxed77QX4Meihar3k8V
LuDbbFGC9FeYIMW6e6LI9xci0SviirzKBppvDG7jD/0ofPJehHAuF4TkUmCq
wmTEYvPleNAYH1h/67DXYB9DQaR+edTLghDR9yOPVmwVO5EltQguCMND+c/s
oaHzuN7v1UAQmRjUvissNOuaR5EcIx8qKCRgKF6u937DLiJu7iqlCEjB0wPB
zoeOfENk3vy1jM+loabr3+gn6218aG+ytyFBBrbI31xL5VjCDbrJw1mvZaE0
K6YS6/xDpXxrBgFv5MDFPSbu6sYiyuP6eoSpSB46/vVZz2V/Q7zJjzUpSxSA
7o/7jGBvO/5RdLhxrkQRSNqP95b9ssXH7vueX/2tBDn5PUfT9Kowndg915eV
ytDiBJ/+bE7gC0HCQkkVKjDJlEYcSWjDZpGFbd/rVWGax/FC9ckldE9i7N/f
RjUIHh32X6JZQ19mQ84XDKiD/e1ZSxmuIWynKCs19U8DpHVCuIa793BLTvVz
h0UEKWesX9btraK7kZ3iIjcAhkUpgk5eWke/meP7DVcB5Omb99Sel2MXkpO0
twIIsCJstW5Pvoh5C+ucJbYI0BVCoZ5i0Y0Vq4iEyRAtiMojoZLLrUdcBNZB
3z0tiFkf/0jz5hUWZvxwTuaWNoTE6N0hBCTgJ1rqsHlAB8pPGAp8V5hAjBov
rNAdHbhAGnS6+t4EitOTEnE+rAsF0q8FtgcmsMmTelHNx7pgHkG5WnR9C1vx
ZFLPxevBC/vu61d7tpHtjm0wN5M+/IpaszmrvoaiZMcqbsbpw0dhQoiy/hhm
rrh09x8rETSTUyzFebYwyw8ZmZVEIrCGiEcj4S5sbVtrJ35/HBEP5Den7PuS
jtFM8CeSHVSq61Q0pbeO5kVV55/EUoLPaVGLjpFubMc7dpHa4QiQK9KlLjuv
YvlrCU6TFizwsNxhSP9SPyq3iyrOfMQBxLkHQkOOjai+J6L2VOVxKDUw5Uju
TkCUqhQcTAO8IH837av0uUEkkK3PKrDKD0YZU4yHFfrQExbRdY2NE0B7KjMp
4Mkkzk2tfJMxLQRUQ0wmQ4fX8ZhzoJj0rhgE3nAlLNZtI9EFIeFEZknQn96R
yzZfRq2WrmVqrNLQQCROhosv4CGqN5QbTDIQc5f9PMfYNhYgn6hm5ZWDDYF0
i+veS0hce8/nmboCBGvC5c/Uf/E7cs7Bbb19/ihWvnHNPQ3JP0zc3CYqQ+SH
MI1ryoOYTmA1QEBbBWj74qWijSdw3bupmAZDNbC+aD3e372B4Gf9lxtm6oCT
7n5vuTSMjG98iul00ICNYj7bBvUNLHk9YJfaXhMkV2Ndw5i38KmK28Y11xCY
HG7JnXjTh6gip6n3cQfy/S7/IrZto60gzt5sFQI0B/Wp3YydxgVaXX/NvhJA
J/H56xmRGfxQ+st3Y6QFJK2vHi4ffYOKuTStI0u1oOekyC0n3QpEHyv7qV1D
G2hTm+nir5XhssxiRx5tHTh34ILxefJ5ZNIv9jjBWBfYM3suCiStY/GDbZaT
DbqQIG+fMsezjAVMU9jDz+vB2YHjcoThWXQti+GxTdv+uYN1cC1+D8nONjxc
bdcHWtYzDzZ91nGLhQlb/0UifBkxPREhsIwfOJz1Q4NEaGllf0TV2YvEhWtd
xywXUTW/60nZx7sorz+hz+QuNVQGdyxa+M9jz7HQDfUiOhDziymtTF7CTOTU
bV0jx4CHP5oxmvgUGZeEFJUNs4Ju//p7/aoBtOhGXdgvyAXK67VPL3vloycP
4y4/ec0HZ51emI5WjCJPMwHvoUJBcIj69trRfxmr8i7QfM4VhmbN/wK2rJYw
n+DfxzE/xUHEalvCNGAPRR4OC+ryl4ZBWw9zz9hNTLLz6uSirwzMHaOBUe9V
rNpmOEkbJgvMVs03VTkHUSLzOo1qmBwwK+UrpIwtIcWsTZSZpAD2APcn/Dow
gb/mwfRLRZgXpkHqn7LwkXsSOfLZ+/0eZF1QnfINN+bkOAZkKgPd14eRI9fH
cYRtSm97mgq01l6gXxUfwNukwsLKH1RB9vKZpyEv51EiVc5S9ns1MC9dt/za
sI7yBW1uplVrwAuO4NeihnuY/ImO2vdmBKNqO+cXdpbQAWTUmOYI0HRT35rB
bBN1fLAzr3YhwCe8UkXXvYDjPWlUyTy1YDvQXM2OqRYN5DzO6ZvTApsvIRZP
UBxKkz67ree+z6f+phSfSQqx/lvLIullbcjJsP8oIDGGbp0fzeP30QGykagv
acXTyLrIkPvJbV1QHitfT/y6hU01azMZ7upButrdDk7vTVTWozn3mEIfSEgo
IxWUN5FD8tBrEWoihCkNPXXz38I6o3f6pV6OoOihOntbtIoy9EIG5/s30ejT
6oNde5vIR9+DNv/qYdiSanrHdXoVV5kxsRb0MgOPvO9s9lI3UrM5uEUGx4Ek
IRCrNhJQeorquHcqL3jL8j2T1O1Dqe385qr5/OCxvVnBIDSEUje8nG69F4Ln
d2YTGOzXcUpueYI2FoOWixa/Pz/bf94t5kP2zRIQx/hiV5t8HTX/Tvl4e0YK
3pzfSYqunMAuaeRf8Ko0KEacl+cv38HRcfENgaRyYO6cF0uDFlHtV7fuVXYF
qH4ckKHbX4ulPDtebgjs54v0tR0D83eo8Q37DTIBFWC7rzNJkjSJPfithwwk
1CDBx0S3b20dibaOEYx1NUAxXKJss2sFB9pnGZTpaoJj8p2UtlM7mCcouytf
GEBHvMO6yXobSY0UW/0VJgC+P6lHeXAc8y6u8Ka9JYB/sMDT/uk5nP9455++
5H5evMm8YaCei9mrSS6+ztMCneadXif6GtSy8y4YSWqDOM1We9hyKb5xpLv3
gpwO0Jx+5mlvOocEvop/rkW6EHzmGynh4ipWFDUx3i8LuPpqPkqgexW7VipJ
hVfqgZNXr4Lv3h4i3mrtZqnSBy45DatTFKtYQLFdnpdIhFfS/SFsSatYUj1y
LKeBCD138oMvhzYhJ6WMDNekVRTIVMx71mIXxT4Jv34ggAZelHv9OeazjGcl
j97QH2SC76/TWleONKH8uqnwMyts8CN3ODq0ogcxO1KZespxA4m/5lHjck+U
KNvT6yDKD4OsN+67po+i+2//zEjLCoGZUXyysOsaXqRbqds8KQFrYcm/Vo13
UEDHL/bTX6SBP/iNX3zoDrYrXOjRKZMFa6YVs6xX02hMcvV+cZUcXM796X3o
yQKijRfWsO9VAG5u+st7p9uwisGZY0sDihBzvFML1FKQ8dsr10pGlUHuRkBy
6ugkLmLQvkOYVQWGc1uPtJNXkO9Znp7tRTVABWNU7fHLiEWPfFj2oCasy1bw
Bhfu4bNXBAOpqAHcnXjpH7ttoG1jiRKFSAIUl3Bd3yhewB2cEcTmGC0Q/iNz
6Tp9AzJvTWI6elQbBgwftAxG5+P3KzTvOGK0weNmCN1aeDbq7+ao+cWoAyKX
CUEWLVMoU+DMIYt4HbBXNCtlOjOKDDyMlSZS9n2yqXos4uEmvkwW6vonQw82
zUN3S17tosrJHtc3wkS4cVv6UpTYJvbrZ5gU9p1GZgwF0x4ZW+jClkWazaWj
EFznsstJtopTwzm+8nSxwOKyRXZ00QDKEz/wn4EgD4T41+ee8sxDDn8bThdx
84FdaHLDQ+VhlBno2nZYVQBE2+Z+iF9vQ19Psg/XiQrDl5ytR438a1hcUL6E
U0McSFc8bUmv7KKfJpQ5RSrSMB+YNc22uYzN3XXPyyrIQGXh/UVmpy381Vut
rADk4BvdzsJz3mUUWRtzRNlaAfxaBZWN1NqwUMKlEyTOShDSFmRKfscTGb9u
CtazVQHmW6dHTsn/w6Ly/sjkqhrMX5N07hPdRH5sIf229zTA9NSF6RKSbTwQ
bph/JlwTAoxfCyforeP5eEkVKyKAnX6IV0PqNqpiCbYMNSAAbMs2iFDPY6cG
r8dmxlqQNT71Yo8FIyPBr/+undaGq9MMQZ+pyvBhQuLCxFkdEGyYVHk/NofC
KcRc7S7rgs8LFg3JM5vYJ3JmUX1MD8YPxwYs++wiTqsa1DquD3/69a6/lNnE
4zHsh5oXiWC7+Yy/TWMEWaYzcd0xXEBCF4+ek+fYRX8VDV8kedFBaubfNAvX
Zey7OUp2KZkVDq0++TByYBC9/XDS8NswJwwM9ZFY/vuCzqSHhiaF8MEkiZF7
xIVRlJ6XKLT3QBhod3uuSsYuY/d3NWS+yeKwcMDzBsetPVTfJdum4SIN05s5
Rz9f28ARMX7TbF5yUBmlFlgkuox+in8oXYtWANta5/PlNh04b6bEfuKZMlQO
cjgY3/6H+Vaj/eNfqYHAWRb1wKsbqIv7RureFw2gL/QRkPi5iwnPqfgGLwH4
SDboVvLt++hdL9IZWwIQ3hKCHZ4v4PLKq4pHnPd5/Atdq/XMb2SD0xqb7LVB
OrjHlD+jGBdejux66qoD4qWnvk/MzKChKpqEH/66sMk3FhyXtIWjadPzDEiJ
EOBUffqu8xZuK/sd+6hhA830iqVTcW2jAPNCB8p5WlgNj/cXpVnF9A1/5xKS
mIFsezJMoLgTLabqx/Ztc0NIBzO9vIIPvjRLf1M3hh+UTG1+u5gPoxcnfv92
fSQEzBqFltfM1/F7jwI6/n/SkOTN12ixvIPLLWea3y/Iwtuz3KXTXguIeyU9
WvCQAjjN0zNIoCrsmVm0uca4P6/ak0KG7e9Q3pj4dc9jKmCTTcp0bX0Sa11i
eXCPSw04KcWuK51ZR2lW2INbURMsqUrCZIV3cY4vtXY1D8ARboMWmaEt1PH7
wO+qVAIotPlaU0fOYyKX7bn3WVrAELwcmb38BxV9crLzFtSGFIqz9RUnMG4i
TLF6ielAW4KF17nPs6hYjbHG+YsuuJiymm6SrmPn8wa7T0v0QDHfzoN1Zg8l
fpq7eCh6BUl1vT/J83kXJWT8bri4cwgi0x/eF8hcwh3UZ5pm8tggy6Dlqbhp
H6rPIs4Zzu/7rm/OgXqWGGR6smbXk4ofyPaEvQo2RlFYK+9/XIxCsM6bYCTV
tYo146c1B4Qk4DQzp7G+6C4qeePtnZclDU/fm/HRU+7g5ixfl8QiObig++k0
wWQRxbP3/iisU4CrNf/txcm045shUl4LDYrA8wfX9VTHIOnJ624Sbcrw6mmx
1VD4JN5FB2zHB9UAfp672T22gjQ1OagfrWlA5om4sgf9e7jP8n8VnPcj1e8b
xlVWmZW9MgqVZK+D5z4cBw2UknyQlFHZyahIRoREKSpZlUQpo5LkQWVlJStk
Zctexzmc8/X9A96/PPd9v67X9cs7Ykh8E8CM7dgo3yEKKpInONmEEiF1v/yW
6Kk5zOozSuqNMgBgW+o+KtOEGm/y5O98ZARHTmaFyW34/5mERJ0/qWQoy4nl
HWlZR9OnUgOrJE0gWJqtqaiYiifSPV/m3JhAtma9iU63qMiWO2O9aJAb/vGY
E+XJy3hy9Xc8yxNBoNyjK30w6UexR5+JFDNLghJL6MulVy9Q4RUvUgmHPHwz
rHhrkLuC2U06fbPEFUDwsd177zfrKJWw9ObBHmWwscsbuKCzhqcJ976PKKlC
8tbEfuPuBdTFVlPhclQdTOoz2sabWvGFRr0w+ilNSOcgTeyfTkJKf/9ef39c
G7ZJn9l70nYMr3mqjCXYEsCnQfxppAAVna8R1kr114OehGX3qUIqvh5/J8MH
ANL52Y8e+7mGBg41pAgYEMGW715tl+80pt7gl2szNoDZ2hrjpkvvkVLPlYZn
RobwbdArRfJaJXbxzVFgOUwCuUvl61e3ziI3n/3BdGsjkPWU07GKWcU+wkyV
Zr1kWO49R/ohxkDZexpGnPqNoZMm337k4iqm5oaWGLsvoFeV3BciW+hIPlT0
oqy8MFx5Na6117Ef6SrUijNfFAc4ztvyLfwVavPLgqhv0nDr6rz4LvYR1J7e
LZn7VwHyCmwmKhADkeHXbv/bSvBlR6fbgTs0/DrFf79NoipQxw6m6IcsoNcy
ZGyVpw5yOyWLyg534tlLjy9wfNSCKJsfVMlD45hXtNYdYwK4SX1oS93wy1hF
05PGnXpQxSG3mp7DwNKdVoXPfIgQuXWLcAR9DjuL5egtBxiAl1bJpe5XDcjU
FCLzr5NgeZ8wyyHDSdT5/M5z19tG0MjxxlP6NQ3rq0g9YN9uAsviC+9KHWjY
TW1/gd04F5B5djVGui3j4CEraBIThIL+6cshbX9QuET1Obmwjb7uGtbfIxqB
XjaIsd1vkIPnH9hNSg5TsGz7iTO2rMrAcWlFtuzCOj5dj+oPbVcFr+V3ypsn
5tGUDlWfpq4JXllfv9vdzUaz59kD76tqQ1dC2tAq7wROG32uzaVHAL4BIe+x
a6soMeywz1MlADfPOaLKuzW0YDyTzKFhCOfpzKnEyQos1l2XSSCQ4GXAt6cf
a2eQu+YeB59GMliJa+i/G2Qgrc+2S/V5Kyj8gLZnUf06ig5Bom+XOeD3sM+/
pxJL2GFPTfkDvw0f3CTyfN8FV9wtOl363xEZUPrna/dNaBjdDboSSzomB+ZV
K9GuPSs4K2bdlt/tANSesdCjkNaQBgdf5Xi1EhSfCVrr+rWOl3de/rA4pwHN
zYbBxw9kIS/XY97mSxu8KLm/GiMyiWePTpW2C+hDC/d98ogdA1ddqN65wLvh
51JRpc2uVEQO3CW4/R4RPLb/sZp0n8PZ1buPVCUbQElOlYxpcCP6Zp/wpSzb
CLgdH+gp9Kzi85c9Uz7lkSG732D8DYGBUoNE7cOVTGBfFFfl7qurmFnig8JL
t2k02NkBGk/XkNmYgClnDw88WFT7xZS2hE/x2A0QhIVg6vOk+W5qPxKQVB9l
1ZeGMjH50r2sQ6hM/NvNAVN5+ONep439l7EZczzbfVsFcJy3MjaboqPw3KGy
UAtVUMuUYFSTF5FOwun/2D3VIfPWuW2eRzrw8Nmb1ZuuakL/87ak7tz7+DQF
PxS4ToBEn9UYKSEqir44ckvukR5YhD7/Uy+54dNPm5qNLQB2+1gGxJqsobwh
RbHp40S4Zv8BfhXN4jaJZtofawOwZbw5kYW/InevtU26Jw3B4ZvyGT++ClzI
Ff2h0YYEHy4oBR4KnUEpyfus6y4YQRl7WFzKFBX707pk9k+TIeojj2hU+jqK
T6xOJs0Zwyzp9IxIHRULZtGPP6GZQNduyeuW0SPoI/veXe6udxE1+rP9rcVM
pMxwXBKYnUFi7ufGruqvo5bDO5IbrzOB06dEubCPcyjkUNGrFg92aH9Bz+H5
OoGPdEe+EJLgBYmXA/s09JcwNebK5z9WfNAfa0iysKrE2RHnHQdNhWCcSfut
5o4B1LjJprbhrhjUf22T8VwsR4lm/74GOkgC5bDBztQTpagcXl9SsJKG1nsn
fBfih5C+EufyuO9uiE2rKw3Y1oDO68qaLXvKwpHScQgVn8cjzxQP/T4rD+4H
tZYOb/TDEvYO+err+yDFzdX7rFY/4trB1NzqqwDRb/cbftJmoBRbhY6TDxXB
xYZwJUh3DDk+4WYpsVKCReXSHycbV/B7m+rNvy2U4apydfOWx6u4QKjZO+iM
CghpvvrDVd6CpuWFv+fbqsLJt2ORB48uoprf52rSPNRgliXjP4mKLuTREn/W
9po65NqxHlPo6cBW4vTebD8N0N2ib8EhW4qHnT83XL2lCc1CBqIHtz7HNWUn
ZXzDtcCBPczSUm4E25BG6zqDtMFAdy8PyhnCiTU1fytjdGCI1//k5wcTiDtt
ol83igDddi5lb6ZXkawAd5zXI12Y/UEP3Fn9Dm1r2/nT54Ue8Aaz1hxuX8eK
I6cpzOn60Lr2gu3DyY35LM3Ei71F4CUad/4YYwZxRyvXHLACaLDyUAybpKHl
tyOzoS0ALqJpWR0X2pFam2GLyGkieJnzU9XF5nC8TMULajsRxuK1NTPyRzB4
jyiLnzGAfx/2aN29WIVEyFe9LXsNIEw2bXz3q0LUkL/VBv1nCPLftjwPoWHc
IkakuQ8awiP5JMkrHoOI8i45bsiBBDVO+3N7uWaQB//c6sdxEijZKXbo+LXi
mqc67+Y9jcBoz3ejRRING5g/t74yZQTrJwrjnhpO4h1MHz7pXCFDGINY4Mu2
gji1NBp3LpLBLi59fsfIGuphLYjJ9DIGa/u3Tg/7CjFTW9sm3xVjiL5LvTEi
SsM7zrl+fnrFBKJ0HonTeadwVPLD2vvK/YhVCtuNwzziS3Wa5b9GQeXmJ64R
iOsojvPxZUk/Zug8cb/k0cxHRCqI6Th4ghPiX1zjKIxcwmCtl8RB2AE7TV3Y
CD4TOG/g5voHcwEYqj0pXRnQjtye6zAYbiIwdufviET8bySweIpnLnvDlx+9
/Jd2yR8LFQncpdtIQfGCZ9WFqU5UH004/8tJBuIKtpzKjhlCOSNVAuE+e4Ap
4Z1HQkoPTuzxNbzvKgf191T35YtScKr8oFuy517osktfexr8F/9cfX85MGA/
eIR/+XnHfQW9GTU0eRVxAMo4vMsq/qMhhijz7gOZB2Ge8YhPKLwXGyrHo7Rf
SmCmzatxYsPHux1pluadynDns8Zvz3ejmLVD+NTUHxUI/mYWxU+eRZGn+SsK
hlXhQWn/LhaWWWTAeKUovbRxD1onkGtKGRbO+/dfJ0UdZHg1FIJNWzHpEufs
e7oGvNuqtuZn9gptudTnc5NFC667TriFrrThmo9fVdaYtEFoUsdWZvckTn3L
NjfHrAPlE5HK1vzhmH2C/rRtKwFYR/VVfxxfQVUqv/L7eXXBi3+XrOn4HMKp
UPtglx7I7FRjzfWcw607bdMTpPVBZ2v87gd0OtZNOtFbJIeAYux9xGdnNU5R
DGH5KwBgYDdRKLWNhiSK7XUMEwGY9Fl2Rmx4kryg+3Q/PxEuUseed30fwNcF
2x4tJRFh/6f8/fdk5vBaai5FXNQAJN9/GG3F1fhbdbfZl1QDUNN+eeczbkC8
SYmGRWKG0Jme4eObVoL/EoI+jqUagq/kxaSe0nK0ORRLJ0qRQHTpRr/V2ylk
Yu5FtHxBgjOew60Nnf1IMW/q7KiCEVQJKEvfU17AGdsNBlPzjCDvl5lQre4q
1l9jFrioTIbSU4NiauQ2JBslRXxdRAbePKc32xIZKL6kahtZxRhC/IdXW8/O
otDKJ5biRcYQdiFF5VboPC67VHf/koYJLBJQ7eFeCr7FeXvz2GcTmPUZZupl
Ske5ujuD1d82o2JbyvqX6r+oPS7mfbz2Inrj1r9vsJ+OHOlpcPPsNhBR7zmd
4D+Pqx45StxT2A6EcnuUTdl4/w/XbA9Z8m8IwL8Ey8AKtO1Bk5L3f8LA4zFo
EkDrQ/NUa7czKeKglGXu9Ec4E1UNL4wy/kjDzpbYBTuREXQ9tqGG9E8WqB/c
q8qpS9jAOaq7eEwevr5glMwPz2Kjm2SzdOo+cHa9d/+o/Sz6sybFidYVYPjN
i9DkWTo6qpscRBQ7CNy0QtVbcZXI0tk8U+GBEnx6XFSvp7iGa+zP7k9MVIaW
IhPTwdgF3LPie/59qgo83V947NJGPhKIgoYqGapAPuZtxSOxgML/3aL156tB
v59l5/KWckQqL7MXKVGHvPeecoX0DmxGinB5W6IBIWKnyn8HB+NF16OS9O+a
kJ2big6yVGGTz5z7iyu1oLL2SatUyzheC1yxc6rQhnZOXfe4kY3vf/+F+jod
0NMQzLpJmUcTY/a1cfUEeJk4eeOk2Qq6bPNyf1iPLvyd7Wlyn+3HHosftTYP
6cGEWBRq/8XAj/dSjnpPI6iZyqy2e7mMBKRMbmpdAXCI1GpJekFB8X9fzSgv
AjTjhx28U+XY2o9TIyqACAeCeoqyWeYx+ayGOecqEaYzEy6Ee/TgULGzMBVs
AOytxOnqwEb00COyK2zdABz2Uu7TM5Jwp99Xdr4gQwhh4At8Aen4ojkTz6bN
JGiJ6Myt+T2GJEOYx0TDSDBxxvNpxvo4ajw788acwwgUpzdp59LG8PtT+rUm
d42AcLnOSyGShsW+XQpaSCQDHT2w3pe84XOBwf8UdhoDKaddT+TZCno7lDVz
5p4xJE6fp187OIwdJJvrZgRMoPUZ0wiTGg3Xf6T0ViabwIfj/Jk9O3vw53sy
rbEcY2hQ2/bS2xEKsniD9j8pXUPThnf2vs+ioIl/dmdrfVjBvo8867ilC8s6
+3v0krnhrNvEOey+vHEPUakyRwRhfqapn4+lDzUWvmiICxaFrl+7mx8tNyPd
KauC0Pe7IJ33UmvCYCLqGsldhE4p+JFReiGTdwC1Hgzrz5qSgW2PFyfGefpQ
P3G33LG5PdDsIuLDNDCOXyuIlQ0MycFxPh7DWkkKtvPZ8+j48n6Y8eGkF9xd
Q0EtTuE7uRXhhoDYZYHORdS5runEyacEwyW9TQmvZrHqWnPP9h3KsMyceKJl
2zpW/lBmukdcFe74csegEwuIaUfD2XNa6iC27QL/5ugWrHvvfkCpgSbwJroU
Dk4/Rzvdvb8zG2mB0w7dLSk9/dik6KoOIG0ok+yg34wYx5VUYVqvCQFS6qjS
VtWrKPO68WOVk7qgY+tToeQ7hDj//nbOdtSDgxoW2790UrCWKhO71Fl96CBP
cc470XDlzLGfsZcQCMsXX3FCPeiSCfP5OxoAV9uE2Zub11DlIaWpu5pEcOwq
dbbk+Yczi5+uO34kQlTRFgHm6Clc0COZeVBvg69i6WGbb6Yi1stWdnfKDKBz
JPp47Mx3FI0zXg8RDCGKpnTk0elKnFwUrCFHJEFpkaJZzfoMiqNO8t8wM4Jo
PKm7bEvBd34Y0RYbjGA007in9sYiLj3+3ve8JRm4JFtajn2dQopHOpidWjd4
qqciYpzHQCfT4z92tRlD9hslp4dKFCzx8Zvt6EkTEPi6amQcuIjhrLAsV58J
BDvoJYSd70FakRJCjULzyE34i0ZaAB357N63tNd1K7wpbsx5Iz+Lo3WWzp58
wQsHkoykPNsWsGsGhYOvjW8jz434vI5dQjZcj2tftQgB5xqnl01XP3II/v1Y
QEAc0qmS5J30QmSws3mvwGNp6PuVabg3bxh5DQXGiOfJwmpK7ZNVwiLmi+je
YfpCHuayhxLK8xbwFbbt01s/KUC9xBHfxBAG6mZ6a7lwRQkcCidpvkepGNvy
JX3wUYZYycMVpu3L2DhK+pLwDRXIsmI5IXuoH/GrCzHPB6tCduHE2hR1AZ2u
lXP4/FgdNgfmHwoL7MQt74gyr5M1IN1Rgbl6LRdPuTD762Zpgla8/Bd5/0+Y
XU9Z7uEzLejc+dE6izCGFc548qWlaUPlrKh7TEk/nrWwumecqwM1dcs9hcRZ
tPZ1d5tTDgFOf09gMqFRUOnQcHjJNz3gjGtKuXuAget4fGeqGhHEZDWR+BMX
0L220t2FTgAcb3/PtcRRUdUe+fCfrkRIVOL1DmmYw4NVMtosngZg4pumYvLo
B7LuYsqanDKAqGlte9uCx+h4onP+XjdD0Ko7vnw08gOW+CAZoTlvCPM/tI2N
qoZRbLIZgcmHBJuWlWp7uKYQvlpa+vSGEZyQeG6c9oGGhQbjRQUjyDDEkYX6
RKgoz9rGLn3Lhl9G//gzcIeK3lGPjyizmUB5rcukcSANZ/D/MYuX2Og1vpak
l21LqOBFy53OJ1S05ppVbHqYhjRiN8lEHuWCPUWnJgbQMhZZYTabahCA6cqg
X4Hu3Sjbq6Nf++AuYNpstdCw+wQOODpQkfZIClbVflieyf+DLOzOSH95JQM9
YlmucoGDKD28JqQkSw709cQmKp0oWPCDO6vzx/0wdrrg5CkyFfH/OeHcW3sA
Mrvn10w9KKiDQ2dFevgglDorC798MYY/P1SK65xXAiSg73ygdR2nkN0sbq+r
gIJfT6EIzzxKjyLUVAqoA997v596kT9wOd1c7ZOkJjAte/XavctF7BppGhKS
2lDrafLO4tMEPu8Te8Rm70Y/Ft3kee4nBQ0Dl9Auoh68f2hC6Dm/hG/JKJ74
TdSH3LWY5n+31nEYoVKtWBbAqveu2XvDNbT8rtG9WJYIYlKpb7+eG8Xcrp8O
v35JhFLBT+cOic/idj3nBlkFA5i1ub7IylWAncWFrV7kGQDltd2Q5v06dGS/
aMARhQ1eOB293vSiHJuJpr22UybBvgssQ8FqM8i+9R+hUM8I5LpYylhZlnHS
9Ndp0zIjeBOlec5GfgXvu7iWGfWNDBJc308fYjDQJeWHLGvfjKHdZcjHJncJ
eyQYB+wlm8CVl6dP5g8v40GNY4lXG0wg1tE9Pv9TE/J9SDluabOMyn5UyvP7
09GJTv7YThsOuLdlXoGLtMGTevrrkJ/84GFYsGlBrRmVirEkaw0Jg28RIdPw
4B8U7t+ply290RfmgrNLB6+hQ8WCWeNSMiB8JPdeTdkwilKTYnXbJwe9LZ0d
raYr2GheZZ8v8QBMM4Kei8Suox8/ZmadipQgRaLRPMRlHfu4VNsdK1OBnLLi
ll76JDp7VCDU56sqRM1ek+z4PocUP560C/ytDtVjfLzdMe24rqMmt6Bn4943
R5xpH0xBUdpjil0DWjDkTd7l93MC55z1nrGY0AHn5itRPDZLqJPr0ZeP0wS4
kt868n16EUkyR/8z3aIPHsF+fqbfGPi9lH47FxvAtwty3hflV9FE1eyofhQR
KrTmTWXr5vBun1TjtjgDWKw9DpbSTahlMzePGJchDCn5zCQZ5mO705IO9DuG
YCFwauac5gv0YawvuW47CaLqwmLdIydRkUtJomYiCeSLnV1rh4dRrlp520Kq
EUify9weUUjFklnkvqbnZKDoBu5Q9aQjXvLRt29kTaCENNt6+DgVt/JcPH2b
MokS3+8w03ekISGY+qQOPBA6v4dTQGAZL0pxzJyuE4TRl9zcImn9aFRtsmJY
XBLSk//GOYy8QTohfnKDAtJguP+wFJXpL7La/DI1Xnk3mKzX/rcrrAMVt3rS
2GXkQdMwWmDXxryeKf7Zj9QV4Kn+x2dp2nT0banFLFJdCap4LufzRC3i3LPe
+w8rK8O9IdZHauk0XLVnu2GFrirUn4n02LNzEdk/sadtsVEHxT38wktjbbh4
T0cpPr9xjzo7g/vOhaEoFSt9R3ttsKz8tUU2bBRLhL18dc6VABdvdbO77aUi
1Yis98rhelAsbBP/Ip+GJwxaPruG6INpzv1L17Mp2PIk+b4jGYDu5cL1LH8N
xQ0luLmYEKF2X4/MjfwZHHut20/LzACYxM2qlupKUZWl/MD1wxvzuepdY6tc
iYeO2pfPWpAgdW+3wtLyDCqTnJw5dMYIxB60lt6SoWI1xQJn4hAZyjTbDXY/
oyPEE3Ph04gxeM5Kv9zDTMUpMQMf02ZNwHyv+vXa9L/IdYtrrRv7HCoNU8iI
XFpH/6LLtnw8ywuSqcr+tx4t4hBTBj85Tgi+E5uu2nIOIIFyYZX5FjGwGAqT
iksvQUz7yg5JBUgDM81+/xa1YRTMF6GYECYPop/JfQudi7gilv3MzEMF6JoR
PDzqz0C7Gu1fWzkrQejRknsLkqt409vkoZ/uqqDlRGxS1FhEQ0d7+jli1KFv
1jsoxLwTjwUZ7mFJ1AKGrv7uMDSKw/PZ/jv2iAAOSiyjDrGraKhnLUfgvR5k
b+p4dT+JjpsP+vvN2gGMWRXQEsxp6Pq6+v5lByK4h8rfVw+fw7xiEerbXQwg
3PrYo31HahGvTHFE0TlDsJbX3X239zOufL5w3ucCCbLm973gUJpGhrHXNGr8
jcD85MP+ewk03OnCt3icYQw3n8f1y56h4UEpMeQfs4qkUmJzjtqtId00clB3
MyfIFtxy0ltawufdvu5piROA4zV91w9I/EYOBYIB/P82+JNF/kHk9sfcvkcN
ayJlQO3pB5eg1L/o8TuJwaxIOcDUFxa6xymYca5/hPBXCZpp5v99WV3HP7m/
Wn6eUoGukKlz1TpzaP6rz7V5FnV4/r64r6f0O96srnjvI8/GvsactdqWkovG
/PLV7vBqQ7fXfLMh2yTWyDNaShImACdrv7GVNAW9FjW6qq6iD+/eyFy+a03H
POpSTxskAI42/PWyKKWhKlQ935xGhEHKddGHubM40efq8fysjf3csyVtwq4e
KQ502IXsNoTZe2Jxt06W4Wyzt6MBe0kQu/ut/UzkNBJjCnP1/WAELdzGhdVG
FCy/yu3zuJQMC3Nrq7sHGChrhwHzvOkSCl8LFN1cRUc2kzYjCr3b4NPNYz8f
eSzgQeuLQ61pwvDyRlHvv8JepPtJqC2sTxxg+LAuZN5H7E0s1YsMaTCJrip/
zzqCQh38Xaw55OBaCsvfvfnLOMF/35PTuw7At7SmjnBrOuJ5lGZa+1wJbg5o
e2j1r2Gz6oeOxwtUwSWuSNwoZB59Imzrra1Vh8bZ2AdTZzswJ/fLrfk/NIDJ
td37VloUcr1KVTBt0QI+9SEXaecJ7EC7ZvjsDwHQxFN1LbVlZLKWviNrQQ9M
Te40TgwycKiGThCZjmAfn4KqAG0FZabS486FECHyeMnO4aU5fLyaYThwa8On
Vgg/y3c0ISXyDXOJJCPoePhscESZhiXUT+cNpJDBhveYicWjdaRVyP2lUcIE
3lTe85Jvp2Ljn1UCHJsn0MSt/1rEtKhIwlKFL/orN7Rob5raf3wZ6yfVVunH
CELEkWdpt2T7UUSugOhLyi4IMXfR27fvGSpgqrJd2iIPslKNy/bVKzjE4uZg
Db8CMH2/8cQ7cB3NKEqF50kpQ16wUx7zhTW8NuVCXlBQBWAxfxj4bQHltT/I
UzXd4CVDMajfuRVT/3svUmapCSGyLMVhwinI9bKr7k8zbThv5/AAUsfwbJnD
8QxrAnAf/kB246CiXWrA7X5ZD+KSTlZutqHiPrMXNH99gDyXLdfvta+hbMGB
1zREBN4c2ZzszdN4l0IwZ5GRAViLUCr9mgpQ9tbhqneGG/s3d/JFb1gl1r/p
QeMwJcHc4YV3H7fNoqw7k5uHrYzAOvoI23PLVaz85Zu6Zc+Gb6KqOy8RA9V1
3OE91GsMUYweH33lVczK0eZ8cO8CEruP/9tTTUcqP9WCuASFwfnisSqeG/0o
R/fRFsJpcSjfzxZySv31xt4OsHOUSkPc56KzK7RhtDdUOGh3twJwUJKP+Vgy
UJIqg3o3QglYv5MuWhynYfnPSTI74lVB0fGWwlLKAmokXe67mKMOAxelt520
68TyaxJ75Qq1YPppiryJ0Dj2aSeaX/1MgEPD/BeLCBT08F+jvX2rHshGJH3R
SWJgXjORP6+9Nu4TswpfoczhAu9K3VU/A9Ctgf/8jzcgq9hX2+OukmCHfq5E
wMtJpHNh3eBypBHMFsQsWBbScNSdhE5eHhN4zqwvn3eRhhUDS2tU6riAwD3t
+9dlGTffJPuxcwmCtf571SNOf9C8YpKpvc+GP3/VNs54GIyyrH12NX6Xg8i/
VxUDTlKwf22I+pXNynCwuf8FCl/HzsH8R09xqYJXxndb58p5FFzj3V6irAnv
fhm9Xw18heSXYrXeHtQGNlnPelbtCZyo8euZmDYBdMRL17XtV9EK8Vx9piIA
LztP3XjaGnK7Yn9PSM0Q2A0j81iKK/DCaJy3gTYJGn+T1LYUzCCF7vFffvVk
2PKKWHR4moFIIm8zii6uoB33/h3g2si3I9+blcM7OCDAWK+WsLKIG9WTs+qd
JIBpViayRPs0js7YG9FrKANi3JF/OmEYxbH/eH7DVA5CWAY5ZL+u4FU3wqe4
cwcAJSxCRuwaiqSj5M3flGAH2+5tT76u48iMiaNFUxoQcsrT067/OcqmtCld
mtOCkOPOzne2T2Iqx+WqqR360GVF5eIMYOC98n3uFG6Afc8ihDoPUJHazCCI
xBPhrcIGp8Pm8KKY3uHahwbA6wH0urxGJCuzybY2ywiYZeS3HOWkYhlBNd6y
12T4/EXcyV+IgcY6YzJiFU1ASSZcq/HVKj5rxpXCNjOFOF3SnvmdW0O8B7LP
DJTywOMJtp1pJUs45/URwStbhYBENzuwe6ofTdR3l6toSAM9ozfFvu0v+pIt
/FjMQB6CLy2dPJC1jKs4ta+8P6EADiLhh3830lGCXQm6e0QVeJ35H8TDIuJ2
kDNpvagOVnj1RCxvB/abodhXXNGEcmVJ7bigaGxmPM0kG0CAA6x3fodKUhG5
ndNuOVEPRs3PG4j+WcPV/43uO2oGQDleWPbJcQ355hso/LIggjchMljrziym
1mkNlFoZgIN+Xh9UVqKRp5doJpaGkN3xpr7HrgJHi5hFtFmTQFVH6s3H9BnU
XjjR887FCBxhnjOojoo10tKSDv4jQ6xNlDX+vY4KyVGV8jMbfdNbp8Y5m4rr
078zXVg1AdUAvwXi+jAKqeCU1g2ZRRqO6ro+6esocVRZl89NCJaDBCspfAPI
QV29W9ZFGjz4PJXtR4eQi3m44GCEArRIT4b7n2GglcnOVqLTxvvoHJs/Ql5E
e+M1pNTC1CHHvVBZYVcnPiS/Kl4dT4B/8SvI8esqWrZmLyO90QOLHx2aZF06
th4vDWa3I0KbHZMQ74k57DHRPxN4xhAc5Ptfnecrw737qgL3O5GgT7Ng5PrL
acTC/9/lP5eNoEfBcoucFw27SSxdPUczhqyuWL08Axoul7+QE3GPE2aJoo3t
lUtY59dHw7C6DR8pceH08grED6tqd4gHyAFp5fpREwIFZxzSuu/erQSHtHIo
///fjoyFeIUGmyZIDr2qYPucg6yTSgq/sWvDw7kWQpnoJC5Psrhzbp8+zLbv
yRPIp+O2fItjnSIA3l9beW670pCCeK7Fx0wD2LYm9/i+WAN6CcmnnxWTAY+6
BXmVM1BZ84htRcUiWprx5mX8piOBruL0uS/ikM4s0tTl/QS5dl0/RZ2WBq+s
q61zAiNIUyfL8gj3ATjxRHT7vlw6yr+xskRNUQJvIgt/ZOwapgedl5ivUAex
jypudR87cOfjLa9D6rRAh1V7M6fUBLYJeL2ndVIP6t5VswsMMPD16IjBK9eJ
MN19Q+nUpnk84a1kMBpqAPIWjok1HY1ovtE+VvW+EVy07xjJO0vD9RdmDPtE
TOC4zdz28a00nNlzgqgWwQ3RJQQ2gfMb/fVntkr+JUG4ejocMwr7UJ6A951L
i3JQxOzzNI+yggWO7zTh3KMKfq1ibfHxC0jE/7mp3mFNsOD80hNTk4E6bb/I
llsQIPRBljPf9Cp68aP1bagOwOIDGTLv7zWUfP7rpzpkCEqBPAXMwZV48vFy
srARCXw8d22WYp9F75jNxG07ySCkyM5ScZ2BJGsDMT19HonsXbK4mkVHZE+X
Z92LQvDbpOjM6/x+NMR2+hFvrjQMcdzNaOwaRk2kB+qCdQrwPF1Vq8yLgSQo
HTtDI1VhG4uSy4HmBcQX2bDrfqY6iJf/YqFe7sTZrl3esfV6cDHr9p81Fwae
0M5Qwm5EqCq8de3LyBw+JLagw/AxgFlPkVCjqHq0NtdzIyrMCMLPfnPhLqFh
MZLPGSkOE5gOu3l1qz8NF2zuW+qJ4YIcw/j7StbLuNFck7/eYiN/xmyODik4
oUwPcQvSBzkof99rJO1IwcLvOgeyqEpgMSg7diV/Haf+dWDR2bvhI5s7psz7
clAy/8OPI3LakPg8TCLyxgS+3nowgKBMgKGsvdwHxVbRl7J7IW/2ATxsadyr
7b+GbJt1I1SUDEF+K+RE6Vbg9E2CPBbqJNCe7XxqHjiDXktf/nyjhgyO1k+u
vF1jINtOS2rY4DKKkgrOPatLR9lWWj46pI18GXrGm+BwFk28TucfUpGB9PpF
6stbwyhawq9tSVsOvpQ3JYZEr+C9w0kktVIlaEkr1qU8XsfZpb+vqw5rgFd/
VFTFSAYSEu57mzmuBeZBDd48KxOYOyr4tyiHPtifiW/8/YyBubsvJCrEEuE6
W3b87pw5HFvtbtp0zwD6Jz3yQiiNKNP+y0pVNhnu8+dNX6ulo8QPdbExwTwQ
/HzXC5V/S9hsdH/Y6LggNHdVZtn/6EdF4jEWVJICnCn/lpp3m45eVzgRs0mq
EBFSM0k7sIg+rFdKuTmqw1j20uSmqHasMXyojeRFAN91sn7fRh++0ynQd+oQ
gMamPq8zd9dQO8V02tHcEEjSuRwLHRVYQ61d+u+JjfxOeMsy3DKDDk1cHAk6
ZwRBbPNV+tepeDVnq8DchDHY+Hwr22NLxRZGX72exs8h0LdRTNWjI7fc+hn/
d0Lw6nRASxGlH2VKGJeI3pYGqaSUS25+w0i0LjZr7aUCiPQ3kpZCGYjDx3rx
rJ8q5GRdiGSILaJUjtD0v/fUoXUjrILcO3G5jkBydwYBdsTd2Jlruooyt7/t
+HueCOYHrOmvX8/hm1tSVguuGcFmfRU14Vc0TMpXdTfYYgI/U688tfKm4WL+
3RbKPFyg1HI0eVxiGYcn+L9+ybXh2wXB2xDRC6c8vpyvlCQHNsIKxzwcKNgu
KEpn26QStA89cTrybx33C6NzWkIbfJ0SHEmbzkUBVtnvTwppQ9XtOr6wkQmc
kx8RnVBOBvLrAjbRZQaKO/E0V7plCUVZ1jkxvdjYt69xGjO8MkANYItxHh9G
lNNzb7Z3acGIZGoEZ8YEVgt5wPCn6QGkSa1Y/GbgqgJ/wrFwIqjVXvW4/HcO
l4g1GXVHG4BW8i0Wm/1NyP1L2o6tT4zA6+rt0vYVKn5cyzPat4kHXm2pcpbU
WsbJthM29TmCcO1reZ6yaz8auF1K6lJThd1z0Lk+s4DYpZiDQx0IwOYz/lBv
FxUJt1wxdjfY8LmryZIutWuoOI+19aGxIRRVpFTcvFiJ411G7OhHSLDGweR7
m3UWTR9R4nbIX0Aha5o3UrroSHbuYgBLgzRckJ1LIW0fQWH46TflfwqQGV45
8kGegW5vFk4zKFCHAE71bl6NThzq9fWwUo8elI02Jal+ZmA1x/u3H/sSIf1N
cfrnzfNYpDpBf+GqAfyjauTvpzQg/35xVvsYI4i7svPC2UwaXmx/d4xppwkc
WGCfP3KChnNmHj2JYueGqc52Dk7PZSzAvRI0e38XlP/55HXSLwZlG1RPn2qT
A1lsKlaEKLhtUP624TZlsGmWvJZ9ZB3bvgl9SdDRhP6TA/utb7xEOcl+TetA
gESWbu+TSatI+buqULIKAJXu9+n7lzV0VSQkja5pCP2dU1EnBSsxuZG1VU2P
BDkh7NlGvTMo777DP/dmMiTLfibuaWWgeT5Kl33kBm9uO7cZsXnj+PldvltP
y0EpW4Lqo4UVPCw4Ntn8Qwl4v639d35gw89v0STUlzXgnVL4z+zTL5FWZ32+
6qoW/E15+vWV5CQeuetSiEX0IbqcVD8NDGzrw3n062MDUDK9VKxIbkTPm3Lk
378jg5ieogeLLQMx+7jnbt4rBD1fHTc9YB5AHbSRR17nFcAi9EHnOjsD+a1y
6/udUAXlE7GWy4cWkXNljIfuZXWoP7fv2LfQDnz+VYICWwgBFP4ExJK5qGhT
30c/g+MAJzKtU3/tX0OLBnfYD54yBDdu1/jqynLcw1Q1Wm1LAt5WPGLiMIMc
gy7++nvJCDSqC7PYuWnYY5DV02HBGBI3STt0jVGxY67mi4Z1E8imtT0z2TmK
lB6Pu762UQWHeuUguaOLiHW9vPo8Qws6Ozwt2HZP4q5wIj6qsYjqDeMnmvrp
SJfLX2BPABFe30WTsSzzONtlemp9Vg/OV0xtJf3d8IfDnsrXDAxhcaAj+nJ4
JdYoaRtPMiFBl7PhWMpGH5XeNP5jzzkhUPLkFtvEP4D0P1nflK2VgGKODvFe
50BcnJGxOhJqBCT+l5rjn2j4VotHQ74bASgZ81+q9lHR7NWK+tEBaThC1Fk1
ExlBTIl+hbIp6tCU1Pf8cGAn/kAI7jzEbgKNmmjKNpCG/7FIlOlky4HaufXf
6U4UHJrUPfbsOxnKWF1aHRkMdP2Xm9jZP0rQP7VK+7/fkZIUnyYQAA4Uh+4Q
3/CLAre5TzfeKEA69cBnchgDBWxRvNq+wadtBPHE8n+5yLfrzaOvMQaw833+
4sENXmzSEbHjkuAGHa+nOyw37uN/6vyShA==
    "], {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwl2HfgztX7x/GPLYRsInvvTUNbu1BKVvZIGWUTJRlRNtkzZbRJkbKy995k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         "]]},
       Annotation[#, "Charting`Private`Tag$2506#1"]& ]}, {
      {RGBColor[1, 0, 0], PointSize[Medium], 
       PointBox[{1729, 1730, 1731, 1732, 1733, 1734, 1735, 1736, 1737, 1738, 
        1739, 1740, 1741, 1742, 1743, 1744, 1745, 1746, 1747, 1748, 1749, 
        1750}]}, {}, {}}}], {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 50}, {-1.993024949020529, 1.9998685936071983`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7208713123375506`*^9, {3.7218157283677588`*^9, 3.7218157468225913`*^9}}]
}, Open  ]],

Cell["\<\
9a. Obeleziti samo maksimume funkcije.
Maksimume funkcije dobijamo u tackama u kojima je vrednost prvog izvoda 0, a \
vrednost drugog izvoda manja od 0. Ocigldeno, ovo treba da nam bude uslov \
kojim cemo obeleziti tacke na grafiku.

MeshaFunctions se koristi onda kada unapred znamo vrednost koju nasa pomocna \
funkcija treba da ima. Ovde nama treba resenje sistema jednacina, sto se bas \
ne ukalapa u ovu pricu. 

Da bismo ovo uradili ispravno, potrebno je da koristimo opciju Exclusions i u \
njoj da navedemo sistem na nacin kako smo do sada navikli.
\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.7208713799948697`*^9, 3.720871390493688*^9}, {
  3.7214201458491383`*^9, 3.7214202808049755`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"Sqrt", "[", "2", "]"}], "*", "x"}], "]"}], " ", "+", " ", 
   RowBox[{"Sin", "[", "x", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.720871413909329*^9, 3.720871423768546*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", "x", "]"}], "+", 
  RowBox[{"Sin", "[", 
   RowBox[{
    SqrtBox["2"], " ", "x"}], "]"}]}]], "Output",
 CellChangeTimes->{3.7214212159330177`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7208716036992626`*^9, 3.720871617271286*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"Sin", "[", "x", "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     SqrtBox["2"], " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.72087142581215*^9, {3.720871607100068*^9, 3.7208716137300797`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.720871554559176*^9, 3.7208715781464176`*^9}}],

Cell[BoxData[
 TemplateBox[{
  "Solve","ivar",
   "\"\\!\\(\\*RowBox[{RowBox[{RowBox[{\\\"-\\\", RowBox[{\\\"Sin\\\", \
\\\"[\\\", \\\"x\\\", \\\"]\\\"}]}], \\\"-\\\", RowBox[{\\\"2\\\", \\\" \\\", \
RowBox[{\\\"Sin\\\", \\\"[\\\", RowBox[{SqrtBox[\\\"2\\\"], \\\" \\\", \
\\\"x\\\"}], \\\"]\\\"}]}]}], \\\"\[LessEqual]\\\", \\\"0\\\"}]\\) is not a \
valid variable.\"",2,8,3,26366492158944960759,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.720871567054798*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7208715813600235`*^9, 3.720871581406823*^9}}],

Cell["\<\
Direktno navodimo skup resenja sistema kao skup tacaka koje treba obeleziti \
na grafiku.\
\>", "Text",
 CellChangeTimes->{{3.7214202897905912`*^9, 3.7214203228626494`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"f", ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", "50"}], "}"}], ",", " ", 
   RowBox[{"Exclusions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"f", ",", "x"}], "]"}], " ", "==", " ", "0"}], ",", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"f", ",", " ", 
          RowBox[{"{", 
           RowBox[{"x", ",", "2"}], "}"}]}], "]"}], " ", "\[LessEqual]", " ", 
        "0"}]}], "}"}], "}"}]}], ",", " ", 
   RowBox[{"ExclusionsStyle", "\[Rule]", " ", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.01", "]"}], ",", " ", "Red"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7208714318025603`*^9, 3.7208715432179565`*^9}, {
  3.7208716261477017`*^9, 3.720871650967345*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVxXss1AEAB/CLhuVK8+rKdZE1bLc8KqLrvipW3ezSY2t0SYe7E/IYN6lh
8o5QLW2JU8ZiYywpwjzGMcTFpIfj4nAe9+pK3P1Uf3z2ceDGXoowIpFIrv/8
/2CR4VU5rZHJ0+u8WbW9zBYzlwMxgiJs5LeFZP98ia7k+ipnQQXi1r5HJ2mb
0OcWzzcRNCCxilzereyGuEByTsfvhPRU6EW/WQkGfO6/X+F/xI6AC3MtNTLU
MaxSjzWM4h1n3dDe/wPqr+EVibVjYGe8zZ+dn0PqPjOZRvQJskGfYmvqAkpL
2Xxl4SRGp+WPELOMwZKv8Yt8KVR1rl7WfWrkPns68Nh9BiYOndeXfDWgCxB8
pGEGm5+mbhu3apBgWnI3oXYW9cMzQVPVWhD+RztUoh/4supF/xapQ6XNd3Yx
bQ7MxMt+NRM6+M1nSV3L5vBQNhzBxS88yJwkxZbOg3WddyKD/BuUnpQzq4UL
8DjdMsUrWEfbI8fxAvNFyLw5UQ3ydYRwh8LpeYs4Z9wkETH/oGobLTsqcwnf
/HVbIQt/cHasz9bcSAFF9jUJ9fgGFKLYmto0BTjs6ScR2Rtw9+0SL6UsQ0zu
EN+z28S4xa2gvPVlPGm2ZDO5m0iWWiqchSsIsnyzEle9iY7UcHNB/CooDq1p
lk563GTvLDNVroLMr3glDNNjO+0tvSZ6DbLPk76eL/RgtZuy5Xwltk8L0Wxm
gPsWV2erUoIaE7aYwjSgwP7GiCNDBduI3J7d8Qakd5EPMtJV8OQeYySIDEjk
tiZd6VWBZMqzfz5kgMBYMBBtpsaH+/TKHJ0BnCqb/VkBajhdtbh81I5AoH9P
3ItiNXyZwYfLTxLwk8f1No+r8Z7FLermEDieQ6OMUDSI3tvuWZFMgO48FCXn
aCB2jDrvUULAfuBOJyHSYJ+LLjClmoDVLSerPfMaUOvvnRC+I2BiPsFzddGC
+rjz2qF+Aht1Ga1nY7R43b0rMkdCYC3AbVdooxbpeq+0si8EXCgM4dZPLYqE
0zk3pAT+AipdgIw=
        "]], LineBox[CompressedData["
1:eJwVlHk41PsXx4cmYRbbLJJcbnLtJHUr5XMUQkiI7FFchbpJJOXakkvk0kKK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        "]], LineBox[CompressedData["
1:eJwVz3k41AsXB/Cxxc2StjHDDDO/ikjLW9NNUueoSIpKZas0abHeUBrcShqi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        "]], LineBox[CompressedData["
1:eJwVU3k0lPsf1hSm6OZqkWzxzsz7zpK4cStdfT9ZQmpSt0IlLbabXYQokii0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        "]], LineBox[CompressedData["
1:eJwVlnk0lXsXx13hrYgQmZokVzmH5zmnEPHbXRqIEqfB1EBIugqlZKikgSS6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        "]], LineBox[CompressedData["
1:eJwVkXk01VsbxxEqVMrwppChUFcn9Tv7R5faj6hbQik0UohQho6bikgUiryH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        "]], LineBox[CompressedData["
1:eJwVkXk8ldkfxxFSyRKJmJIUirQY93mei/NN0kXlDpGElCUtfrYQk8hSIkNR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        "]], LineBox[CompressedData["
1:eJwVlXk0lvkbxtWokKVGibSQ3cQINcbzPs/3VnYSTeZIqIQUojeikkRKJWkK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        "]], LineBox[CompressedData["
1:eJwVVnk41dkblyJaSZZ0lS0J1c2oIXTe8w0XGRkZo7JEShQhy1S2pCwjW6ai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        "]], LineBox[CompressedData["
1:eJwVUns8lekW3khpVHSbTCi5hHKEzEgx7/J9HyWXQsSEVEJusaVh51aIIyQM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        "]], LineBox[CompressedData["
1:eJwVlHk81dkbx1GikcaSilRGKiFpiIk4j/qeb1K2LFFoyBIlxlJaECZayBBG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        "]], LineBox[CompressedData["
1:eJwVlHk81OsXx0cRWkUJIUmlkpDkungOV9/n+bU37VImJSQtkyVySyVNqFRS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        "]]},
      Annotation[#, "Charting`Private`Tag$8135#1"]& ], 
     {RGBColor[1, 0, 0], Thickness[0.01], 
      LineBox[{{19.33824952723089, 1.268646401290834}, {19.37013728233293, 
       1.2686475838576157`}}], 
      LineBox[{{14.322921027304456`, 1.9692676205055242`}, {
       14.354808782406497`, 1.9692673498624733`}}], 
      LineBox[{{6.080880182222588, 0.5336976553607568}, {6.112767937324628, 
       0.5336989829335328}}], 
      LineBox[{{27.408643965715097`, 1.635148758903353}, {27.440531720817138`,
        1.6351478670316175`}}], 
      LineBox[{{1.247313939909427, 1.9295344645865133`}, {1.2792016950114677`,
        1.9295348735418725`}}], 
      LineBox[{{9.425277958624026, 0.6905822299605084}, {9.457165713726067, 
       0.6905808791783472}}], 
      LineBox[{{45.52812067176897, 1.9995575663490046`}, {45.560008426871015`,
        1.999557578546602}}], 
      LineBox[{{40.551192196356595`, 1.002407602774371}, {40.58307995145864, 
       1.0024063020479568`}}], 
      LineBox[{{32.44943733400825, 1.802739236715638}, {32.4813250891103, 
       1.802739909555556}}], 
      LineBox[{{23.081078792356145`, 0.05443068262966688}, {
       23.112966547458186`, 0.05443007692015234}}], 
      LineBox[{{37.07596284656617, 0.24340214068477362`}, {37.10785060166822, 
       0.2434032501590977}}]}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 50}, {-1.9929848078376582`, 1.999557578546602}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7208715233747215`*^9, 3.72087154543316*^9}, {
  3.720871633308114*^9, 3.7208716526989484`*^9}}]
}, Open  ]],

Cell["\<\
9b. Obeleziti samo minimume na grafiku

Ista stvar kao u prethodnom zadatku, samo sto je sada u uslovu vrednost \
drugog izvoda >= 0.\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.7208716753657885`*^9, 3.7208716818085995`*^9}, {
  3.7214203385094767`*^9, 3.7214203468398914`*^9}, {3.721420378320747*^9, 
  3.721420390894369*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"f", ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
   RowBox[{"Exclusions", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"f", ",", "x"}], "]"}], " ", "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"f", ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}], " ", 
        "\[GreaterEqual]", " ", "0"}]}], "}"}], "}"}]}], ",", " ", 
   RowBox[{"ExclusionsStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"PointSize", "[", "Medium", "]"}], ",", " ", "Red"}], "]"}]}]}],
   "]"}]], "Input",
 CellChangeTimes->{{3.720871687175009*^9, 3.720871748108716*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVkXk41GsbxyfGOjPVEZ3K5NCeJrSpJPejbDlo4eTE8GYKU6hICp2aJJQ1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        "]], LineBox[CompressedData["
1:eJwV1Hs41NkfB/ChsSqXGczdJTYJXZS0q2jOx1aSkFIuUSRK6KItauVSpFIm
FaELkjJKbMUUqSPXtHKf/SHMl6ZckuvMJNvWfn9/nOc8r+f9eT6f85zzPMfI
/9DWQGUKhXKJXP/feds4J4r5mpAZa+8ReFCBc7q32Vmd0YTEMhtVVoACE2lV
5r65mgD868sW+iiwgZslI7FKE1pXKX1etFWBfTRv/1vcrwkjtM12pvYKfL2e
NiBRokH+rNq9htYK3Bkf3TzXiAa/Jex+wzFVYA58Ll0JNDg9uUCdxVJg93+8
7/j50iD6bfB3PWUFThG9uXghmnTuvLuWI3LcGrYqXHSLBk3Zait92uWYvkTo
21dOg+vDqjpZZXLsMsjaqN5Ng1SZVRslS44DLWY0lmvQ4WqMsaW1vxw7vTt7
l2NAB4O8PvNf+HJsdZa5hmJBh9vcEYouR46pkmWhTa50KPHSSSqrkeGRxJez
nu6mg2Hm8oiEDBlu+8XpRuYRsj6v7Y53iAznCPa9OZBCh2aXgLP2c2Q4cbV8
9/a7dFiStt7okHgKh308/dVWRIdFx5MrarOmMPAzTdU76LAno3LU3GIKSz63
J9zX1YL4wp1jA6smcW2Gv8GVxVpgU7ELCacncOH68ZITa7RANFlX+KlkAkff
Uvvg4KsFL255tJsunsB6zr+tHcjRgudOkZEvZo9jr4KiH/PNtcEsyfDrLu4n
DJ5r0tRstEFn4z5VmyPD2JT619KpTdrgGDigd6N+CE97f9xZeUAbajzhp01H
B/E1Nf1yv0fa4NoQ3mVc/gG3BScev2WtA5ombqPnFhHY2SxwgrWBAckBC92k
ddV45sKx5z3uDCAurl3n6l6JhaNnzuTuZcCyBscrsW0YU4vvcS0TGJBdUmnt
YSfCZfxBO+caBlBc17sXuSfhoNvTagwx6cvrGYe3hCAmdc7fXVIGGM4X6Agc
UtHherPgICoTCMuS5+cWFyCTbSFX4tYyIV3mUif/+BK1iyJ9HN2YAOtGLrud
eIVOcS+aaO1hQvaud0Oi8CrU3VtQlnmaCTd38L0PedShq/tH+0tfMWE8wiLJ
qqARQcP3gtgWJhxc+1hpyqoZjS6lRWzoY0J5zh2xXLMFOcos1MQUFkTrtPuv
Lm5FlJiwFeOIBbnmOaeWVopRYd+pf0WbWSCt3/5z5fG/kfe6K3VRviyQcQv5
TPP/IdGcJ95qMSy4xnid0HayAwWEVi1oFbBg62vJySUGnUirqW0sPZMFyt+G
44zLOlFoiizO5CUL4JyY19zXhXhfqC6f37JgtDKq7cSBd6jOi8kp7mGBoVX4
6P2pd+jneb8U2P3LAsq2Gz7XxrpR8yn78NkabPDkl6xwCuxB0VJ3aNJjw2Ni
9PdYcQ/qzI9o97Flw41+h/d77vaiBPVzmfOd2DA51kQwVCTI6lB60LA3G5Kq
9/Zv8JWg/hah5aMQNvzhFY9/PJGgZKvSbxGRbEhMUZ+brUQgflp9Lf8CG844
3clKMCHQp6+dySo32DB95fsykQOB0n2GdzTcZ0NkVUXh8iAC2eMZ46tlbEiI
Gwn6Fk8gmZHamNcbNgzkaWrysgh0O1631LCLPI/M+75ARCCXgUVxA0NsaO6q
vLfrLwJ922jrXPiVDaytE3WCHgLdL3BiH5vDgXXfXZYYfyaQB21nnw2X/FWe
f9psPEMg6pEDD5TNONBd5a+USu1Dj9ujjtVbk77wOPikeh8Sngnw79/IgSHK
qqJftfsQv1bYsWAPB7zjlPWUmH0oZWC5LSOUA4ooduU0ow8lpnPMlkRx4Nse
DTctsj524w+mvYADNXZNf/iQ/cJnPij7ZnFgruJqkXRWHwp90DAW8ScH8r2O
txZPE2iPz5Pu5FcccNa0W9IxTKAdGtfr81s5oP5N/fCOLgK5vowVVb7nwHrJ
dOGGOvK+Du27807GgU6HYt+CRwSyNXRJlqlwIS18tkdqBoEsW6yiNNhc2Bu8
pZYWQyDT07rBJqZcOJY/ZG3mTyCGdHCtpyMX4nhpqmFGBJqb2rQszJsLtIP9
Dsf/kSCKvUg/MZQL/LuOp3CRBI3kxX15LuDC/pgiYZca+f6ewdL2LC7kxRT3
jjzpRR1ztrR8/pMLQsf21MWevagmxODBvDYuSO0uN4pSe1C5nkq6tZQLR4tt
ctZa9KDHbz/Fb5Fz4cXD94LTNd0o06J0VxybBwU7YlWyB9+h8Ck37QFvHsx+
JZcs1ehCobmrf/wI5cFg0vuPBsmdyH+70Qgnmgfp5V9duumdyOXpaI1jNg9+
//Lb6Bb1DrQw8vyJQikP3OdNU6zGxKhDGRPHDuiClWFm0uEzLajxyd23gmhd
6Gozbs5QNKPqgItleZd0wWHswsL+fc3oUa1XSucjXRi/ffth1bVGlJgo27BG
oQs3nZVs2VZvkI22eRE1Rg+mcW+SePAValTaUf/2kh40VInnH5JVIL+J8++v
ZetB+UOHPG9qBYpvHmKbVerBM9XfUwwDyhGrgms52aoHrtI4I0F2Gcov2uj0
/L0eEP29FJ+BZ6hRkB/rrKIPg78KokpTS5BfdOd1FksfsmcM7XW+P0GTB+aU
SEz0wXq6IXX3kceI7bx/KMxBH1x/uvj0HqUI3bfNmGXjpQ8Vi1RjPVYWINvF
9frUYH2ArfTW6vh85KdmtvXaBdKjnxT7w3PR5IxnqO9NfVh2b3NgDzcHxQ+f
SzB9qA+xD1Xw7JIsxOp6lj3xgpxP5TV1hd1A+fWDZWWNZC5VD7YLSUO2pRxx
nITs92GTLeRcRY1ChzGncTIPL5jVyE5Gk2eF8yVaBkA5mX3JNz4OxUd0rBH+
bACxE9HC8v5IxNo32zNsBZmf4NNcq8OQ0N36yOp1pKV36Jf9diMb+6CLs7aT
Tn6VUr1wAWpcmX6vIZD0+PyzZau8sN+C1xWp4aSVeLnm+4PwJGO6a9dZ0uf3
iterhuF4qql8YTppL6+m19VHMUvmQZsQkvMz8kayQiKwwyLxYOsz0p3nW1aM
HMf/AcASLiU=
        "]], LineBox[CompressedData["
1:eJwV0ns01PkbB/CJdSnSbDa0mMv3Oxek+9h2lf08klKiqLXYH6tymeKHanKJ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        "]], LineBox[CompressedData["
1:eJwVlHk81Pv/xV0XKaRkKaYUfoyZz8x8XHXRTe9XyBq5KNGiK6SyZAuFIm3I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        "]], LineBox[CompressedData["
1:eJwVkHs0lXkXx90rpFJMCqWhUUnneZ7zyFD9tkmFEHVU5DIIYVKdooZcRsol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        "]], LineBox[CompressedData["
1:eJwVkHk8lWkbx61NomL0NjKNTlE0RTX1POeR5bnCSFpooVJKhUSyZckg0SLL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        "]], LineBox[CompressedData["
1:eJwVknk0lW0Xxo8SKqJERCVJw2soJM95nqd7hyhKUryS5JOk4jU0mBpkKJVU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        "]], LineBox[CompressedData["
1:eJwVUnk41PsXllTILkKu2yBb5TLRFfl+zleFkJBc3QxlCVlispQtJaUN0a20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        "]], LineBox[CompressedData["
1:eJwVlHs41FsXx5UUKZduvJqpXEtNmkoXob1++5db1JFOUqF0RUWmVBxJpdIk
IbmV64kIFVE4shnMIGacjltJ4UgXDUb0Krf39/6xn/3sZ+211mc967uW9kFv
hyNT5eTk+Mz5/83ay7uxyp+CMyHbC19MGyS35wkKTwRSMGhhvT5oTEZSEyfC
DgVRcN2heO7HYRnJX2Z6ZO9lChJXLJPnS2VEmHfOdEcwBcY1/l6n/5WRVrN8
detrFNwx8O1La5GRr8KBT5tDKCjfOGhjUCsjY/YrS9fxKSguZfv+LJYRlTaP
KE4oBQEzMsL1HsmI9pF0T90wCk7VDn3OjpER4/4u0Aqn4AnHYjjmioxY+i3W
UI+kwEu93bH3pIx43oqtmLhLgeBC2fEucxkJ0GiKG46hYEVR7opIXRkJS1E/
9S2OghvH3JwEM2TkWQGf9TaBggmV+fkvXw0QIRINNiRR0DUSsDA6a4C01sjX
iFIoWNd81lWJP0DG2gN8C9IoqMZ6B97hAaLiXmSb/ZCCEo2iQ1vZA0R7cFj7
z0wK/AL17n741k8sp3uLw3MoUB/RNBq36Se3jdyWniigwNn8WJ/CZylJLUwY
P/iCgpB8+QXT+FKSj9/+s6eIgi3xcalSQylpddwZZPWSgprN6g8rD30jOhct
3uhUUbBLWynCsfwryZcY3nzTSMH+BeULZq39RMJ1y9N+NVPwOdxkQ0puDzl+
zqls4RsKLnvaz525qofoLL4+7NJOwV5dQ79cg4/ktlf3/q6PFAxfypjWoPwv
8ZydZNz7gwLPzRZPmi+1E0u39b/N+klBX2qER7DXO6JdUO+xcpSCt0EKZsn7
2kir81ii9yQFMzsEA7Ub3hCL7D1KQzMwbBJNpXhjjWSJ7bz3Y5oYKhUmrfSf
1ZCxxKwR9kIMSwqef2okItIyiOciNobDmXctua+rSFi8j/UlbQxBXxa5DioK
yOgXcZ7Ccgzhvb/6VW8WkGbzo/UGHAwDewOGps/OI3kR45+sjDDIpT08t9Us
h7ibcNj8NUz874e5CqVJpDnkxnUVUwzJsfJJf8ZForx3S1JXmTN2VvKVqZcS
0S1uYYk9YvybEm4NqaahLa09skgag9pJ0tu++ClazAmclW+BwUlrRHBWkod+
XZy/tMmKyV9TbSU5XoByl25x1rBj+HI0K0QexSj0j7azG7cz8djbhcO1Jchd
wovYY48h43PvvUkNghadSxHe+x2Doobb9nPF5ehX7cbOEkcMBzY//gACAWpa
1DDa7oTBeTLn93RSgUKFE9wlLhhKpHrqSveqEPj0rGbvx/Dtuf7G255CNLRQ
vEbLDQM37YpyG1eEnH0SjOcdwWB/gxubnVKN1FhX16kfwxDstCNuuV0NqhSe
WK/igSG0UK3JVVqDVrLMNiqeZHhmZrr1zn2FuoS6JgreGKzPJK2xjnuFon2U
N031wTAWsNf08Pw6tJX1fdMkj6nfW+uyRUgdmhC+NR07g8Fsl2bod1kdyvMR
mP08y7yrYd85h3p0lPXI/Md5DKc2Fh9vy6xHWqKIzd/9Gf5f63NXjNQjsY8f
GgjAMBQ/N8rXXIwus9xAGsjwNFJ9Ij8xWi+ypr4GMbxP5RTX5ojRVx8u/nQZ
wzL7g1HVLWKUyNKku4MxFL5Oyrn3U4wcRJN05zUMIf81/btsjgRN533a8j4E
A8wYbtumK0GNRn/EVdzEUNpZPLRqhQR5i55btoYyPBLTd+PLJUiPl2jVFMbw
1DjATh0JamVds34dzuR7tXq/r7oEhYpO2kgiMXT0ej0OGhEj4O3aWhfF6GtK
Vk8kwzPEMretiWb04wUTtY/FKEOkZyeMxVD8SKhrEyhGzrxZ2yrimX7ZHC80
shQjNfbQtrL7GASbtLcmThejSlHb9peJGIxNHt76i9Sj87yK34qTMbxfeNQp
y6cecdhZ9i9SMcwcWxp/h1WPOkSRO/IfYNCbk+l4r6wORfH8HXLTGf3pyyd9
dalD1uyDOx9nYJgTOMR/NPQK5fJW78rIxlBdEvhAX/UVOsr+j2PaYwwj2S7d
G+7UIq1qud2pTzFseT3e7q5eiy6zG5zu52No/RWl8WGsGjlUezmHlzD+D65m
7bwrRNNPO7rcKmXsPXyH0P4qVMze7Movw/DOxvCiu0UV0jk9+0BwJYYu93LL
tu4KNMjOPnS+DsMFi84Wv5EydOf0F09mkcK2lK7d5hYFSMvS32fnewxXDJK+
6GU+Q6mayuctOzAsTdnUa6Och/Jecq5yuhl99hvvH43JQQ0zTiWN9DL7Zc7H
/r/vJiOnt3LpvVKm/30mrs558agjOyL7fT8zX4VB++6gKNS/41lR5XemX1mq
x6obLiCV+z/+CR/F8NTESwluRpBor+tvr4wz/w1H7kykxBA2pdl5dpKZ75HP
ucppCYTTY9LnLE9D6wJ+VXP+A2LLvaBoqEzDU9vFwVEdT8jrqSqqrNk0dHN5
/TF0LtnblDhfVZWGDrubjZ1hecTTv0xneA4NB+o1pgwrF5CQSnnzci0a1N4f
3bM2uoioxUTR+SwmfnIK70xSMYnx0N/6cBENThc6cqQJf5F0Favdt3RoiFWb
Ymvh95IYdba4BOnRMBDJCru2q5Q8f+Z++LQBDckKDuIqfUKqnPg+e5bTEByx
41SofRmxW7HwvB2HhpAj2wIkaWWkcTwrEBnRwFEebbkyVEacG8yuruHSsEwJ
HoWYlZPu1Pqb+muYeoqBU3qhnJzwdY3UNKZBkb7+WKGwnHy36o9VXk/D4Ylp
iVRvOfHXCkqa2MDU2yoN2aUhIFOlaukyExrCxSd0DcwEhE9SsrtNmfyjXLu4
PQKiHrnmWYs5DbNSXqtFewtI7OGKolpEA9dPNW9aoID4HReSU8DwT+cbaV8S
kP8BlccwHA==
        "]], LineBox[CompressedData["
1:eJwVlns4lVkbxjcSMzqomEZKQuM4DmUoh9ajd70dyHEjDSoiIZTUIMdEU4ky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        "]], LineBox[CompressedData["
1:eJwVlnk41VsXxyk0l2iQqO5puHIbFFGmvchv/6RSicJLSZ2kiI5jiKabBhWV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        "]], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAOoDLS1UKSEBKgkeaT3j7v4iNkdgQ
D0hApAQ+KK5q+78+MiGVCBFIQPYd87C8YPu/9NawUQATSEAt8wjyTFT7v6p7
QA74FEhAUGKqbWJF+79gINDK7xZIQNSjAOYANPu/FsVfh+cYSEA+n6BcLCD7
v8xp70PfGkhAUlrxEekJ+7+CDn8A1xxIQAeZi4Q78fq/OLMOvc4eSECtwpJw
KNb6v+5XnnnGIEhAfiIHz7S4+r9aob3ytSRIQJjZSPPAdvq/EEZNr60mSEC6
RPDUS1L6v8bq3GulKEhAd4EwX4wr+r8yNPzklCxIQNfYwB5H1/m/6NiLoYwu
SEAwI4Q4zqn5v559G16EMEhAKogNwiR6+b8JxzrXczRIQMJ1q0FcFPm/vmvK
k2s2SED0Oz/JS974v3QQWlBjOEhAxnOx4Sem+L/gWXnJUjxIQKDoVxPFL/i/
uOy3uzFESEDp3KASeSv3v26RR3gpRkhAdadZVbHl9r8kNtc0IUhIQJ0w34AZ
nva/kH/2rRBMSEASaol8ngn2v2gSNaDvU0hAcpmL9oXM9L8et8Rc51VIQBbD
+UVHefS/1FtUGd9XSEC45FglhiT0v0Clc5LOW0hAihgn9aV2878YOLKErWNI
QI/8s+eVCvK/x10vaWtzSEDtcy4HlPXtvxJjaLuddUhAiDqZHf4Q7b9eaKEN
0HdIQMik8GdgKuy/9nITsjR8SEDkYC0Cj1fqvySI9/r9hEhAAYTWWiOf5r+A
sr+MkJZIQKQixZx6/92/zLf43sKYSEC2UhWi3BPcvxe9MTH1mkhAGIAsjj8o
2r+ux6PVWZ9IQJT1OAsHUta/3dyHHiOoSEDcn7jT/mDNvzoHULC1uUhAAJZ3
Sdu5aD+GDIkC6LtIQPBy5QDeAKA/0RHCVBq+SEDQ3TEfFliuP2gcNPl+wkhA
GChQQNZSvT+XMRhCSMtIQLjVNMXsY8w/4jZRlHrNSECMYm2QsbnPPy48iuas
z0hA3IWyfmGC0T/GRvyKEdRIQDCs5BusvNQ/9Fvg09rcSEAIZxnoTenaP0Bh
GSYN30hAfmA9kYNk3D+LZlJ4P+FIQNTVGo8I2d0/InHEHKTlSECw7EFytVbg
P1GGqGVt7khAGu+y997/4j+ci+G3n/BIQE8pNXzJoOM/6JAaCtLySEBi+pcj
1j3kP4CbjK4290hAZmHJNR9s5T/MoMUAaflIQDN4dvNB/eU/F6b+Upv7SEDa
JCB8U4rmP2KrN6XN/UhAqPvVo0gT5z+usHD3//9IQHRpEusWmOc/zm3g2g==

        "]]},
      Annotation[#, "Charting`Private`Tag$9087#1"]& ], 
     {RGBColor[1, 0, 0], PointSize[Medium], 
      LineBox[{{3.748729907380171, -1.4019510178847792`}, {
       3.7806176624822116`, -1.401952114982158}}], 
      LineBox[{{16.848819063166985`, -1.8738512589864484`}, {
       16.880706818269026`, -1.873851802441155}}], 
      LineBox[{{29.92543088499974, -1.9926807271950067`}, {
       29.957318640101782`, -1.9926805973726434`}}], 
      LineBox[{{21.594021829111647`, -0.38228893241794565`}, {
       21.625909584213687`, -0.38229018641757345`}}], 
      LineBox[{{48.04884027449778, -1.7168719941994617`}, {
       48.080728029599825`, -1.7168727900062941`}}], 
      LineBox[{{24.981687798165428`, -0.847993789654549}, {
       25.01357555326747, -0.8479924510016524}}], 
      LineBox[{{34.92268795599179, -1.126150517461205}, {
       34.95457571109384, -1.126151771496123}}], 
      LineBox[{{11.812629316498528`, -1.5245526783435541`}, {
       11.844517071600569`, -1.5245516786945248`}}], 
      LineBox[{{38.50344083012073, -0.14456572315616623`}, {
       38.53532858522278, -0.1445648017688811}}], 
      LineBox[{{7.680492055903251, -0.006084635177663222}, {
       7.712379811005292, -0.006084423218339796}}], 
      LineBox[{{43.00672988785707, -1.7326200285577862`}, {
       43.03861764295912, -1.7326192533357236`}}]}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 50}, {-1.9926807271950067`, 1.9998685936071983`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.720871735051493*^9, 3.7208717489043174`*^9}}]
}, Open  ]],

Cell["\<\
10. Obojiti pozitivni i negativni deo funkcije.

Bojenje dela grafika ispod krive ili izmedju krivih ako je vise njih \
istovremeno nacrtano radi se uz pomoc opcije Filling. Da biste naglasili \
kojim redom hocete da bojite funkcije, potrebno je da im dodelite brojeve. Po \
definiciji x osa uvek ima broj 0, dok se funkcije numerisu onim redom kojim \
se javljaju u Plot funkciji. 

U nasem slucaju mi hocemo da obojimo pozitivan deo grafika plavom bojom, a \
negativan deo crvenom bojom. Da bismo to postigli potrebna nam je sledeca \
naredba
Filling -> {{1->{0, {Red, Blue}}}}
Tumacenje ovoga je sledece:
1. funkcija f(x)
0. x osa
Grafik se uvek gleda u pravcu y ose, pa ovo znaci
deo grafika od 1 do 0 oboji crveno, t. od f do x ose -> negativan deo
deo grafika od 0 do 1 oboji plavo, tj. od x ose do f  -> pozitivan deo
\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.7208717802915726`*^9, 3.7208717884971867`*^9}, 
   3.721420406884397*^9, {3.721420451812476*^9, 3.7214205815423036`*^9}, {
   3.7214206150511627`*^9, 3.7214207721746387`*^9}, {3.7218157791770477`*^9, 
   3.7218157828118544`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"f", ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
   RowBox[{"Filling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", 
         RowBox[{"{", 
          RowBox[{"Red", ",", " ", "Blue"}], "}"}]}], "}"}]}], "}"}], "}"}]}],
    ",", " ", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"SwatchLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Blue", ",", " ", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<nenegativan\>\"", ",", " ", "\"\<nepozitivan\>\""}], 
       "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.720871796546801*^9, 3.7208718279496565`*^9}, {
  3.720871874110137*^9, 3.720872019611593*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJwUmHc4V+8bxxEiKiN7ZGXvvZ/7Y36SfFUqO8kWWQkhIZUkSZLKiJAoCZXK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      "], {{{
         EdgeForm[], 
         RGBColor[1, 0, 0], 
         GraphicsGroupBox[{
           
           PolygonBox[{{1732, 1731, 1537, 1091, 1710, 58, 1181, 735, 1585, 
            435, 1448, 1002, 1671, 254, 1344}}], 
           
           PolygonBox[{{1746, 1745, 137, 1256, 810, 510, 329, 1392, 946, 646, 
            88, 1211, 765, 465, 1461, 1015, 284, 1364, 918, 1635, 618, 1532, 
            1086, 1707, 186, 1297, 851, 1613, 551, 1501, 1055, 1689, 370, 
            1419, 973, 1656, 673, 1565, 1119, 1724, 39, 1163, 717, 1580, 417, 
            1441, 995, 236, 1333, 887, 587, 138, 1257, 811, 511}}], 
           
           PolygonBox[{{1738, 1737, 71, 1194, 748, 448, 1453, 1007, 267, 1353,
             907, 607, 169, 1283, 837, 537, 1493, 1047, 356, 1410, 964, 1653, 
            664, 1558, 1112, 1721, 22, 1146, 700, 1576, 400, 1434, 988, 1665, 
            219, 1320, 874, 1621, 574, 1513, 1067, 1694, 121, 1241, 795, 1599,
             495, 1474, 1028, 314, 1383, 937, 637, 72, 1195, 749, 449, 268, 
            170, 23, 1147, 701, 401, 220, 1321, 875, 575, 122, 1242, 796}}], 
           PolygonBox[CompressedData["
1:eJwVzz9I1HEcxvHv3aXTNei567lpYuaiizqk4JJDcIbgCZlLUHqCgghu/gnB
PyBITv67HFqChNPprqWGFj0rcQsqmxR1cBAUfN3w4fO8n+f5fH/8koMjz4ej
IYTSpMy38hC+mmG6zWw8COGPMBcJIWLWebe89lgIlfw0L87L8D7jWVzEybIQ
Xum08EbwgbwCn8rzsoCb6EE6y3/tmxO6MbtL9sluV9uk//Kb8Z7+R/0z/Xc4
ip/iGZzGfXrXuMXNDt5wf0d3yLtxQl6UJ3gDbqfogmyFn5Cn+A/djNq7vDmd
VZ0TnSN+LT1Et8oy+FCvEv/Xe2I6eFu8f/J9HDObvJ/e/mHq6UX5oTwru8AL
5ozX6J0o/xm/n1fgRXi/cI3p9e33+I1OXp7AKVyHf9NJ/TG9BfqAP+l727Jq
+6Usbz9yt0QX+Y34g/62/qn+NL6Ut+JJ3Id79C5xs5stvCg/px/LO3FM/l0e
562U+t4bwzn5vCxe8mRpd1/sKP9YZ0/nhk7SL+g1+q1+Qa8K9+J6PC5v4C27
PcI7+Kr0D+YeYjxVaA==
            "]], 
           PolygonBox[CompressedData["
1:eJwlzztIlWEcx/HHsmOgiFuCLSI1JHlHhcBByFlPoXhEQRvSBi8IooiXpSYx
8IJWgkMqpGKN4hJeGrQIAi+QQrmEo4oKZoOfQ8P/PP/v9/d73vc9mU1t0dYb
IYT4VJu1SAirZikhhEs8Yc4TQyi5GUKyUjUPQ7OfedyPN3HGrRDqdfK553hT
nox/yVdk/+wP7PX2aXtn/IXeU65XbH3j3OfyuI96c3pHeq/wX3kZHsR1+Kne
KS5yZwZPyi/spfIKnCL/Lk/jxnCN53XjFXkHHpanOaNyOrQ4F7gBvRFiW2+L
v2tvsBfImvGWXgr+rZdtSri33IH8E76K/4//fyu84Bf5Qf4r3iV3TK59VLYj
+yA7wyPmmCvw7AhfxTdyG1yE+4nvmVrf8w636azL7+Ba/BAf2rP0u/Ve23/w
vd43K8t0PpN9dua5N2bf5XPxvP6M/h/9l/hc/gj34Riu0jvBhe68x6PyE3uh
/DFOkn+Tp3JRz+qyL8uG+FR5Jd/kzhdnEr+vc9/E9KZwu96GPB3HcA7ukedz
4+7s4QV8Ef9uc8oV6d3mn/DXYqBYEA==
            "]], 
           PolygonBox[CompressedData["
1:eJwVzzsvw3EYxfHHNWVlEYm6bAY2eyWWuhskYsPk1vQdUEmNulUTjXcgaesl
IK1Ed5NLO9porT6Gk9/5nnOef9OpvczWaW9E9NAONQcjXqgo+MRn9N4fMd0X
0ZWlaF1Wlf04rOMRWh2IuLLZl1X0Q3gZJ/ErP25/aJfn6/Ib+Zjf2ZVP2Oe8
D7JZ2bVd2e7NrqWb57P8tm7J5gvP2d/ic/0HP6NP4V+3T/qErIAX8TG+05/g
nPuEN62veTfc1/iOfAE37Cv23/aj/Bpf4A/0VdthvIIn8ZH+EjdwGSf1F771
yJd07f//RZt0L+/Kn+V/cTUwUA==
            "]], 
           PolygonBox[CompressedData["
1:eJwV0T1IFHAYx/G/5ksIBgppGQ7h5QsNQW9IgcOpZ0OQieaQCUpoNJyLNrQU
ZOVRS2XRUjroObQIQWeUYC1ZYifYC9QkZGrhaJA6+Lnh4f98v7/fc9xxB7v7
WuLZIYTMXDQLeSGkzW37r5wQKneFsJkVQqNp5VLcf+V5vM8054bwUKeHeyUv
xOdwBf5pL9eP6yXsc/wIf8DnX+Ir9O96P3KHuWd6I3pLerfwqvwo7sft+Ize
Oj7iZhTfkS/bq+RRvOV+Vl7APcAxHMeT8jgedF/gPStvczvl3eQ+673U29Db
bz9vf2TvlaX09uBmHMF98gg35PYTfo7XMr/D/Oaq9ba5JnOBe81t6aVxmWnx
WcM6V7hZ3+WDOc5Hdcd1V/g3OM/EdId0O7gxecBRXIK75DfwO/wYF4kH3Kfs
92RPZT9k3/iIvcd+SrZir9Hr5794S/g63+GPmxlZNnfCftmelF2VXXeX622S
TXrr3Sbtq/wx/Fb/hf66fgLnZ34/TuDOzH+t9w/XupnA4+6zcL28VLZo3yvr
dnfT/p5/whfrXeOn7Pdl3/Ehea/8NDeAv8pL8V/5SdPATXBr8mm82yS5Haai
XPk=
            "]], 
           PolygonBox[CompressedData["
1:eJwVzj0vg3EUhvHjpY+NkXqNla4mL8FS1GSzlYFIqj6AlsUmIsGCj0A18QGQ
aCzsBh52C2Wy+RlO/ue67vvkeYZXt5bKrRHRYormKYl4NKdkt3e5PaKHr3hv
uCPFFI9kIkptEdPcNn6RD+CmfMIscDXuU36PO80ll3GX1+vj17gsV9W7xcf4
XJ7K3/hR+6Z9RvZhz+lV+Ffv4P+3/d+3m4Ys4Q7xJN7AF/IS3nXb4Z2XX3sL
7q/sX/wYbujX9Zv6+7gLF/ABLuIVvV887qbmNrHPyfr5Z3uWX3ezZ3/gz/he
vR3+zn4ie8c5eVk+y1VxKh/CP/Ips8jVuT/95TEm
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0, 0, 1], 
         GraphicsGroupBox[{
           
           PolygonBox[{{1750, 1752, 50, 1728, 1124, 1570, 678, 978, 1424, 378,
             559, 859, 1305, 197, 625, 925, 1371, 295, 476, 776, 1222, 99}}], 
           PolygonBox[{{1738, 1739, 965, 1411, 357, 1048, 1494, 538, 1610, 
            838, 1284, 171, 1704, 1082, 1528, 608, 1631, 908, 1354, 269, 1674,
             1008, 1454, 450, 1588, 750, 1196, 73, 1713, 1096, 1542, 638, 
            1643, 938, 1384, 315, 1029, 1475, 496}}], 
           
           PolygonBox[{{1744, 1745, 586, 886, 1332, 235, 416, 716, 1162, 38, 
            369, 550, 850, 1296, 185, 617, 917, 1363, 283, 1014, 1460, 464, 
            1592, 764, 1210, 87, 1716, 1101, 1547, 645, 1647, 945, 1391, 328, 
            1682, 1035, 1481, 509, 1603, 809, 1255, 136, 1697, 1072, 1518, 
            585, 1624, 885, 1331, 234, 994, 1440, 415, 715, 1161, 37, 1118, 
            1564, 672, 972, 1418, 368, 1054, 1500, 549, 849, 1295, 184}}], 
           PolygonBox[CompressedData["
1:eJwVzi9PQnEUxvEjXGhEyXqx+WcSMfkOLqNAQsZmVYsa9B3ImBjNblqMTKNg
tLiJU5uvQDdtBOfnhrPf+X6f59zd5f5+a68QEQumZWbliFczta+QH6ZUjHhM
InpcM2cHde6bG+UOn+KtUsQvvtGZcRfyDdz3LvnmFfesN9Q71kn5T/san8k7
siqeuLnF2/I/nP/gLr6Ud3DN7QDP8T1+xw2c4KmbHfdjnNkr3jP3B947+aF+
pl+RPdkT2Sb/hc/dZfgEN2Q/+Fr3hRvJ1/ERXsVtnUWdBy7l3kyRm+h1uX9R
ainZ
            "]], 
           PolygonBox[CompressedData["
1:eJwl0l9MjXEcx/EnytYYxonNSOXPsmkTm+aiqQmb/thKNmXToitidWx0w0VR
kQubLQtdnLgxm01/DIWrMizTyQUXZujkz3Bjk5nyeubiu9/n/fl8vs/znOc8
mbXHyo/OCoJgtqk0w3OCYMR8TgqCNGY8OQii/FfmHG9A+ThvIa4JO7hQb4bX
w6vGrXh7ShCkyO+bBO+6vFC+w5ns+k28G3oH9TbpJPEf0Z/ofHlENsZrtHMN
Z9MJ+RZ7FbhOvgqPy0/j17gTt9tfi/v1onYWyO/ivXTEeSn0nY/1T+kf0I/I
xuiIrIA/jWP2qvBZXCRL1rtnJng98gL5RjxpFuu85DXw4qaN16fXyJuPR93v
hZmkr8qehNeVZeF+s5T33EzxB/gVvCL826xx7Q+8Ft7O8NlxrudJ4Hd0N31F
b0R2Ri+T/8C99tPLnN38E86num269bqX8XL5G5wlL8Fl8nm4z/5NnC//g+vk
tfiifDdeYv8nfYd+RufJfun065fbLXam8pp5t/Xq9bbppfJH6Cl6Nf89bg6/
h/A94Q2yCdwlH+a1yDPwEZyJS3Xm6vTy0nhj7hE3Q3glHk/6/xE/tFdNtofP
hKN2SsLvC+fgr/IOea7zh6yU38TPo7/zP9IxusdOTvi/yS/orpMN4Ro63RkL
95yj+h36Uf0unCF/i7PlZXiPfBEetH8Lb5X/xYflh3CnvBKnh/8/PUDH6Rn5
kG5V+D3RfbJGWXH4O/F6/EV+Hpbgk3iz/BuO6YzyOuTZ4fdgVoTvzEzzB/n7
eK10r70Ge7tk/wBSEYPh
            "]], 
           PolygonBox[CompressedData["
1:eJwl0j9I1GEcx/EnNcFbHCpRt0iymoQyM3QISmorM1yOhuquXBQkupMsbQ2u
aPBMgra4E2zvEowjSB2cCj2NGlqK/LMkXOBgr4eGL8/3/f58nvvdv6O3RvqH
a0IIcQbNUn0Iy6b7QAg7prU2hEpdCFnZhnnOzSuPcUdw0SS4D2aTn+X7uHF7
0d30wRDOyWr5sn3b3sKv4YzeKecvvld/wHOHZO14XTaJv+IZ/My9dvxeL+vO
Yfk7PBjfh3Oav+/8qP9E/7Z+HjfJv+Bm+RV8UV6DC+53y6r2m7Kn/GV7Q/zc
9jn7gv13/Bx6l/Qf2guylKxLtmWa8ar8gbxHfg8fl1dwTl7iMvJDGIY176Fs
NviXfCeXjt+7eaQwy9/lvUy4gRP4LNjl8tx1PIF7PeMv/ml/Y3+ruy6b1jvD
X3Du86Nc2vNe6yXxSb0c3sMl/B2fxwm85E7K3Ve4zf5D3uH+VZyUt+LF+Nvi
z/gFHnf/GC7G59T9/x9dczZyOVDSy+gN6DXyK/E75jv5P3hKvx8/xj2yKp7T
rXB5+Wl8An8zDTqL3B3uU/w9uIJeivsHSsBZTw==
            "]], 
           PolygonBox[CompressedData["
1:eJwVzT0vg3EYhfEbpR0xiaq0o6H9BBISFloGG5tOXhI1GbWVWG0Y+AISL4+1
m0p1YTcVs8nbYvIz3HnOda7zz1Oo1lZ2+iOiz626x6GIJ3evbKYicrpNchIv
DkRkBiMS3aiu6770t3bLuqZ8ZbNtM8ul9R35Ry7oX3Ddruj7rp+339WX5Df9
gf/28Dk+8WYKt20a9hN8C6/JY75n+j3frv2h/Yb9KR7nn3GOL+MFPo1vvL/A
0/wvrvLr+Iiv4BHvP+VEfvjPfGK75F1DvuS2uBnu2+Vxj9/n5/gaLvKv+Ji/
09X5LL52w7qO+9D/AYd9L50=
            "]], 
           PolygonBox[CompressedData["
1:eJwlzjEvg2EUhuGjVIJB9RcwiNHWpZ+B+AWNINWBTgZtRwli0FoFia1qEIMJ
CZuaWKublYTJasFQV2I4ec/93M/52olyrVBNRUSfWTWPgxFPpmvfF96QtYGI
EXxsf+iP2ElHlLgxPIN/+Ra/jBt4Lv3/wU/7pf3O/sad6SXUvDflNzZl695z
vTW9ab0D3MNt/I4TnMEdNxW3TTxl/+Bz7gu4zI/jZ34Xv+AT3HA/ia/1qm6G
+QVvVnYka+tt663oZXCCf/hTvSVcx7N8D9/qvMpafB5vmI6py6/kFfkQPrTf
u9tyV+Sy8q59VJ6Xf+Om3oX/kLN/cYtcCe/xfzmCMnM=
            "]], 
           PolygonBox[CompressedData["
1:eJwVzj0vA2AUxfHr3VLSD4BIMGGhiTIYzYiERUskQoVEkBgM9QUMWNSAxUTC
YKmJUcXERkItZgODip/h5p5z/uc+edpnV8aWqyOiysyZm/qIW7MhnLdPaiKy
dRG9Cr/0NV2mh7Bm/r42Iueuy37HUu5m5G30vfyJ3qO33ZxjS3qN8im+iR/E
v2UFWcVcyl/kh7I0v04f62S80YNV6CL99n9Pl/QW9Trtsrxff9TfslgrX8K2
+Ed+l8+76+DP9HJuGvArfpxO2jvyVbuov6k/qb/PJ/EHPoGP8Gn8S3bgPmV/
YhNYXj5M/8g/6FP6whvPWEFvQL5GH2HTWDf2ahL8Hb6A9+EZvgX/A4YSNQE=

            "]]}]}, {}, {}}, {{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJwl2XfgztUbxvGvLYRsUvbemwZN7UKUWfYso2yiYRVlK3umrCYRKWSV7L13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           "]]}, 
         Annotation[#, "Charting`Private`Tag$10624#1"]& ]}}], {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, "AxesInFront" -> True}, 
     PlotRange -> {{0, 50}, {-1.993024949020529, 1.9998685936071983`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"nenegativan\"", "\"nepozitivan\""}, "SwatchLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7208720234648*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.72087188144215*^9, 3.720871882097351*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"Filling is an option for ListPlot, Plot, Plot3D, and related \
functions that specifies what filling to add under points, curves, and \
surfaces. \"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Filling"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.7208718287920575`*^9},
 CellTags->"Info173720875428-3353931"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.720872120840171*^9, 3.720872120840171*^9}}],

Cell["\<\
11. Obojiti monotonost funkcije.

Funkcija raste na delu na kome je prvi izvod veci od 0, a opada na delu na \
kome je prvi izvod manji 0. Ocigledno da bismo obojili monotonost funkcije \
moramo da napravimo dve restrikcije prema vrednostima izvoda. 

Restrikcije na grafiku se proglasavaju pomocu opcije RegionFunction\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.7208721259413795`*^9, 3.7208721377038*^9}, {
  3.721420793967877*^9, 3.721420871936814*^9}, {3.7218157963682785`*^9, 
  3.7218157971794796`*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "fr", "]"}]], "Input",
 CellChangeTimes->{{3.720872259914415*^9, 3.7208722620984187`*^9}}],

Cell["\<\
Definisemo funkciju koja sadrzi samo one tacke u kojima je vrednost prvog \
izvoda polazne funkcije >= 0. \
\>", "Text",
 CellChangeTimes->{{3.721420886210839*^9, 3.721420908004077*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fr", " ", "=", " ", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"f", ",", "x"}], "]"}], " ", "\[GreaterEqual]", " ", "0"}], 
      "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7208721620554433`*^9, 3.7208722016015124`*^9}, 
   3.7208722493999968`*^9}],

Cell["\<\
Pomocu tako definisane funkcije crtamo grafik i pamtimo ga u promenljivoj \
incr.\
\>", "Text",
 CellChangeTimes->{{3.721420914259688*^9, 3.7214209338845224`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"incr", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{"f", ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
    RowBox[{"RegionFunction", "\[Rule]", "fr"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.720872208278324*^9, 3.720872240648381*^9}, {
  3.720872348912571*^9, 3.7208723501605735`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVxXss1AEAB/Arxi1XGiXlusgatlvocVS6r4oeZtdza7hUv9yjkMcwqWEK
JUK1tOVxylhsrJZHiptjOk3RpUkex8XhOPfqV+Lu1+OPzz5uRNwpwUoajebz
z/+3FlqelbNecIVmck9IbRe3me61JVZciKW8N5E5P56iI7W+ylNcgfiF0Zhk
00t0+ySIbMQNSKpilMt0MsjzFUdJkRTKAxdOBk0o0LP35ut5UR9WhR6fbK5R
oS7AMX13Qz9a+IuWtnffYRiOqkiq/QReVlPexNQk0jfRVUbJZ6je7y1ax5xG
SQlPpCsYRP+Y+j5i5/C+eDhhRqSEvs7bb123AbcfP+p54DsOGzfpudlAI9hi
hO9sGMfy56GrVq1GJNoWX0+snUD9h/GwoWoTqOBd7XrJd3zT+rFHLpOoXD/K
K2JNgpt0OqjmC4mgqWyld+kk7qk+CAj8xN1bg7S4kimEnBPuy2L8gnNn2iFt
wTR2HGweEuYv4s1994F8uxmo9vCjG9SLiCR6o9h3ZnDU6qVCwv2NqhWsnOhb
sxgJJv9ETv/GkU/dTnYrNdDkRCiY/kvQSOJqajM04PPGHgpyluAb2CGfTZuD
nNEuv+GyjAH7K2F3FufwsNGBxyWWkap00HimzCPM4dV8fPUy2tOj7MQJWji7
tWY4eJhxkbe61FanBUNU8SzlkhnWrCZ2TcwCVF8HAzllZoS02fLUIh2sx1LQ
SLfA9w9BOul1YMZemknjWpDvev6je4AeToLbnWsTLMjsYGwNyNSDQ+wOSJRY
kES0Jp/p0oNmK3R90muB2ErcE0M34O1NdmUuaQG/av3m7FADPM7an97lQuFE
cGd8WZEBgdzw7eX7KQSp47saBwx4HUIUyvgU/HNZzh+djYjZ2MapSKXA9uyN
VvONkLtHH9tRTMG155qUkhixyYs8kVZNwfGKh+OGKSOY9Tf2pbRQsLH7IvT2
MoH5QBqx7R2Fpbqs1iOxJjyXrbmcq6CwEOqz5sILEzLNfhml3yiotKMXU0kT
ODKCJVBS2L4qk36Y8wNFQwJp3ziFv4nhiR0=
       "]], LineBox[CompressedData["
1:eJwV1Hs01HkYBvBR00WjmcHMb4asKMkluSRLNN9XRQhZikTkmlxS7Uat6OKS
VRxJLlnkVrKOTsrsCfWtUURacmlzy2+sTO63mVksdu0f73nO55znj+evV903
3DlgFYVCObpy/2fZZHZO4no6jH/+RJMLl+JsiShDVpUOVoe11rqsWDMw8swX
azr4hI744TAp9lcfcpMNpAPVhFkgPi3Fhb1HLI3j6ZBUbb6O8JdiMrNOx7uY
DsC7Z7DdU4pVXYxYSXV0aDOTGdd1lmJPesHSswE6jDEOW2pZS/G9RoaoX4YB
j1bXB6qZSnFXXEzrBnUG7EvwaeJqSTEXxp/vBgZcn9kmRxBS7PqPR9FJbwbE
fAheVlklxen8pls3Y1ZcvLnEaEyC286ZRfBzGdByn7bbs0OCmXql3sJaBtwb
WaeYXy3Bjt8IW7leBtwVG7dT8iU4QH9ho+FGJty5omFk6ivB9j03SriqTFB9
KNQx4Umw8Q32Xoo+EwqUxiibuBJM7TcIbXFiQpW7YnL1WzEeS3q5+ncfJqjl
GUYmZItxu4l9Tt75lf7D9iKPEDEuTDnVFJbOhFZH/xvWsmKctEfic7SECXqZ
VurhnbP43ND1eQs+E3Qvpr6qz5/FwMvTkvvMBL9swYSO/izuH+9IKNskD3EV
JyZFZjO4PttXNW2HPJi/8kKlc9O4wmqq6tJeeeDPNFSMVk3jmFzaVxtveXiR
69ahtWMaqzjs2y8qlIca+6ioF+unsHv543+36iiAdrLavJfSKIZjezNp5gqg
aHtqnfn5EaxFfb9z9pAC2AWIVHIah/Gcx9AJQZgCvD0Gaw/99A1n0L6rPflE
AZyaI7o1ar/i9uCki7mmikDXdJlI1CWxg3bANHGQBan+210GG97ghZsXavpc
WUDe2n/AyVWASyfi44sDWWDQbJd2tR1j6rMHSkYJLLhfJTB1s+Tjat43S4e3
LKA4Wbk+dk3GQQVzNFbnim9bsc7+EILYVNlP3YMsUNuaophicxedbdQODqKy
gTSqqkncUY40j4Skxe5nQ5bYsUEy9BJ18KM87VzYAAfGbrtceo2uKd3SlPdj
w32vnmF+RB3q/VJenXedDb8e53mEuzWgO6cnBp6/ZsNUpH6ycfkfCJqXy69+
ZMOZ/ZUys8ataGInI/KgkA21hUWdEvpHZCfWp3VSCIhR7PDd86wNUa6c2zWF
CCjWKby2U9CJKoTXlviHCRhsPLpFcPET8jiQ1hDtTYBYqYLH1vkT8WWfetCu
EJDBepfQfvkz8g+t29aWQoDzu/7LeqpdSL6lfTIrj4BViyOxGtVdKDRdHKv5
kgBI7FRuFXYj5b+pjuMfCJgQRLdfCutBDe5s7rM+AtSMIybKZnvQls0m5ZZL
BFCO5HhmTPai1mvWEes3cuAYr2qXfUAfihl0hRYVDlSSEz9e7exDXY8iOzwt
OJAzYPOXX8kXlCCXmLfVngMzky0ka00/Mg7PChrx4EDym8CBg979aOBjqdGT
EA787B6H/33aj1KNny9GRnEgKV1uw30ZEvEyG+t5NzkQb1+Un6BJotH5rtQ1
ORyYS1s24NuQKMtz5HhzGQei6l5VGAaRyBovaNyp5kBC7FjQYhyJxOq0Sfcm
Doge0unK+SQqiNv0XK17ZY/YoyyFTyJHkW6saJgDrd2CB17vSbRoa+FQMc8B
wnm6IaWPRGXl9pwLslw4sOyopzFOIjfGCaG50spXqRk9rLFAIur5sN9WaXOh
t85X5i5ViCo7oi80mq74ZmXwZTkhKo339x2w5cIwxezx9wpCFLH0S/Z2Py5Y
vPNSlmELUbrI0IIVygVpNEcwxxKi/wDtyYAX
       "]], LineBox[CompressedData["
1:eJwVz3tUk3UYB/ABIpxIwpDhEdje93cIHSKaDi+UPQ8gWuAgwQg9xzWJyxAP
LKUJpR6cOuyYIgIycCnj4iQEAcXkOkzDioskkASCm9u7cRBPOsQLoPX6x/d8
z+c8zz9fOi4tKsGWw+GEsHnbF43ZgqZGHmZ9uVignM7QnfJtGPH+g4epQ/8V
3U3M1HX/atmxefjt3XPkeFeGTlLvnuE2wfrCxs4g5306q2bT6dFZ1oPc+cKA
dN2R3H2XtPP4mFV/8B0Ikum4h7QdMh4fOfaM0hqfqLsou6dft5y1bcxkt/dW
3UcShxlbZK3arwvsDYKeyDVuXZ+zHtsuMvklgASSlhfsZC07dGeeUzpY/Qs/
E+9hfXPdJs2Zg3CEd/vrxYf52C49rL/vcRS4zi8OPMljPdIo+0J+HCpf+6ga
y/lIdWvbjH658PHjmHpFAx9LXFL6cx/mQ899ZVd4B/sfFutxflgF1mYzZ9TC
R/1IQ7X6zxI4WsX10L5k90Qmrff1LYMfRWWLrs+hcIW9QjtVWQG89X3CQ24U
umRyio85VoFF+OgG40Vhicp4UmKuhlo/u8gwHwqzMnuqw7+phWDPVcmuaygc
o/brZ4uuQNLM6Z8qYimMbZV7OxU0QX7ExM1MCYUvw4Ndz21tgXZN6LhISqE0
J6IzlN8GCz99ufr5PgqF08tqosbb4ff8Hb0bCyn0fGIt+Hb4Fgj8l9iNDVD4
rkJhqVB2wyNJq9Q3msaTk0E5M1sGYeFVbs6b7TRen0zrSH48CBscZA1342h8
U9InlR/7B9TVxPb7PTRy7WrCnrUMwebp7LOduTRem7apA88RyBAZbpwvovGV
sDP6q7oRKC8JHNuroXHvSlLoHzoKsxsfCz3raLznMbU9XvoAqvOienb30vi6
vT5kqksPQ+aqZzhIY6emJbnUxQBzA+093PQ0CrPLGldEG0Cs/yWp9V8ay/uz
q671G8B5mZeN83sE1em7bP6+/RACs+SLH3IJhiwNp6c5RkjsuyO6xiMYrzh/
58RaI7RlKorF/gQTzsSmd5caYbxruH3laoJvNKNq8YARuFSAZe4nBNs8l7QI
5pogrcOy6rKIoG3s0AeBcSZox0spfjEE+09vTZ88ZQKXZllZpZjgpQWpr7a1
mkASEDDsk0QwdUHah2KLCWovv3q/PI1g04TB9MSZAY5vWxidQXDOjHipnZCB
LeUKxbksguOciFRlDAOlvE1NHj8QpAvVKbvlDFhVTlZVLsH80OS12jwGgl17
Bdxigg/6SkMENQzkncjfmVdKMEp6Npb5jQGTw7YilyqCJqccTc8QA0KF118n
rrD7/Lx+Hpxg4MiswdGpheDJ5qs7X8wwMCC/gMduEVR+Z/XiO5rB5+muDPtu
gsk+T9Ub5ptBnrK8VjFA8LDLcYcd7mZQHbA5NWYgyFeKnkcsMoO75Dr/gJmg
uHkwYT3r/wEOVe6/
       "]], LineBox[CompressedData["
1:eJwVx3k41HkcwHFNrhZbax1hrLBrfjO/n+tJK57V9xOTc3dYq1BJWZXNLUJJ
iFKi0nZQpJxPrpJb+ZZ1lIfpeFSixLDSZYwxZhwzs+0f7+f1vI2DIr330hQU
FLy/9r8CRbG+fQUDhGqxU0V7JfjGQkzIsRoG5GVMX9H8+jcjDL3YjQx40DCy
xSRIgkvGe2xXtTPAAjxO8ndKcJlfjBG3iwEnxw9bJGyV4PJ+usqFfgaUNKq6
tnpIcIVjz7TvCwaYYTd6PZLgW03RL+lvGfBRscoy2FqCqyh6+9gEA7y1Vjs9
XifB1Te6S8s+M0CVp+3D05DgGp3o7NA5BtQrxhTUSMT4dpZBnNUyA3w2EpfN
x8S4TqF7p2glAWbG3PldPWJ8Ny6K3apGQKfTw1rHSjFuDOz6nm1AgGm5srVJ
mBg3D0QuqZoSYOt0WsfITYxb3PTH+1kENFctnX1qKsb31kfW+doTMFmzi7Ht
+Ty+X6GXT3ckIDlUtNW8bB63G3amjrkR8Da81w7Hz+OHKnq/h/oT8MP42lkD
rXk8WWzh/noPAeGWG0UeQyKsDmwnlwMEWC987BwuEGG/hMgNpkcIsFJztSEN
RThZK8Pi/HECDNqc3wkH53DJ7XyGPIsAddmbMIvcOcyf6tIbvkZA8PrsL99K
hVgrY1jTrZQAQcXE+Qc1QmxvLFBrqibg+SbPw0sBQnzCny7LbSegUe9ndaJh
Fhv2xvDcRwmQKn1pYbkIsOO+zOHmKQL+KZW3zv47g0NohQNmAgKybZr009Jm
cL39424ajQnmaxprbA/wsUelUWWrKROuez45f5X2GSee6TvI2s+Eqr5euXfy
BC4keGFXIpkwFFC0XJA8jjs7xXuVE5hQbzmYNXKEh9dITfx4mUxI1X9/tDJ8
FJeHJ/6Sf4sJBc8cdOaCBvELjpnSN9NMyExU6S/Mb8XW36Vc+hDLAsX4zcRJ
9xHUqvqK6EliwbWwkOg9G0eRo4JFW0k6C+jSXIzdx5APf/hd4N8sWFc6Uv40
bBwd6rdlvrzLgiSf4Bb34vfo3il+W8csC8oalUVrO/hoS6ozp2iRBftCci/8
tmsGcRMKRo/SSOirbGjwH5pB7/Z7KNlpkuB5J92riCtANOdyTq01CSSbeetU
mRC50gLHrkaRwF69QomzSoyeLTQcTEwgISL9/rPscDHaLlBX9k0hoUvIqn3z
RIxCR1tZmudIUF3WNUrOkaCcdp3YzFoSytpKVjXPLiDdxnDlfU0kTPnXbfV1
XkRF1Z1XnDAJA747HjddXkR3rsXcl3FJsAxe90Pe+iU0cJirHDdNwodL2k1z
nGUUEPNTnvc8CfwYdVnd2WU0+VcSaSUjISk+dPNs/zIS+7G8PmlQ8NElwmzQ
UYpSvFJ5j7QpUOg6djU6UYpUXQdjywwp0M0PaIiuliJ92xN5e8wpuHmxzy1H
Q4aKLd6SaAMFBZuaiq/byRBlZtNOd6BghSg6aMWfMlRvmOW1yKYg8EFnYc0p
GXLQ5vFe/UpB3SPrxpvVMtStbhfX4EPBbv10j9dcGeIonlO5sJOCoNltLpwv
MvRqaTIvKpgCr7SLg1JVOdotdKA4YRRE0IWxE8ZypKGp8HQgloLTtaRTi50c
tVp1HNxxlIJ5lzQMHDna75muy8ug4LnJp/T4QDnSinBuC8mh4ITbH7nbw+Xo
4RnVQP4lCob4uh7v4+UoorKXdug6BYKV0fEGx+TIoPdM2XI5BfqjXLYoTY5s
NqOOlGoKen+M6nU+Lkf/AWfPgEU=
       "]], LineBox[CompressedData["
1:eJwVzHk01Wkcx3Ehp5CJMJEWwiiZ7vP7SYbh+RbZi7gq+yRLxoxCtNMpZUkl
g5QolcaWSnRMjIeyNI7G5diyNK5sWeIuluveX6b++Jz3ef3z0fY/5hooLSUl
dejrvjXXwfSP33tZ4GBauBAmYUi0ukXRL/0saDYSib956cjAiPlHFnDEzl5/
ixhScrxs9eZRFuRE6nC8hAzxOZ9gJj/Bgs6hrECnSYYoJnkH8D6zYNNSRfBN
LkMqM1jXu/kswOqWQUbtDPn1oWwFmWOByRV34811DNF41s19vMgCl0H9sajn
DHlbVaxw/QsLJsVBPQZ3GXLynws7oqQRbOcM5OE4huh3sv285RAohM7rV4cw
pGPQINFKHoEnZ9PZfCeGxE1LSrcqIdgi9pCSMWIILeH0KasgmJNNY7fJM2Rw
RZ6cSA1BSrym+7oRCQGdvZ6N6xE0e+xcuT1dQqZ/1I4r0UZQEhNYIhsiITnm
s0/S9b7++5RwQ8wkRMLOXhZghGAjNzhM3CEmRYfDDR0RgtQhudvG98XEM2yP
O7UDQUN5Il/9qJhUxE/lS1kgiNpm6SiYWSQnXlm4ZDsheGB4wLl3VETKPRul
37sgOIMaOTJ3RGRu0aVc1R3BUMfjfeX2InLaPEAz2QeByYHynP9yF0hMVdLQ
mTAESQtUaIbJPCHeqrdeRiBI3uRYa985R6SYbHt+NIJpVQUYjpwjFy2el4TE
IpCbNyxeUTBL4qu7Th1KQRA24Gt5SiIgb30PG6alIWgrs7MfTBYQ+aXx/pZM
BGLZvGO56wQkGX/ZbZuLQDlQt/uQMZ+k1OiuMilFkPlE9NCOPUPuvA7PXdOO
wOqwbN/YyzHS6y92c+5GcK3S5P2xZ6NES+ay3NU+BPWLsQ2J+SMkxyozVHoY
wT5Nx4LZtCHysK56B28WwSmfRypb/QdIcYNC07/fU5BZk8WK+LOFkKY8fqIX
BWvyLhWe43Fw6VpO+Hk/CtbuLOhfVdOGHwUtzhw/QgHH/7TH1aR2nCTtPH0w
lIKoJx26D1W6MdtsYULvLAUKvmpPW8c/YNsEnVCNWAoeH1jO1ncYwGadTuOK
lyhQ92k7a6bFxRsjcscESRToPHEsX18xiMcLHIZr71BQmn0veLh5GPfNnwgo
z6Eg2/DF/tCkEdyy597H/AcU1OSnNBDrUVzGFXBvFFIwp1k1cevpGI7VyP7g
84oCv5gEp2jvCRwR3Oizv5qCwuqKtg9fJnBAOa/P+jUFvmqzHvnZk9hhv02v
YRMF1hoLmizOFFZNnO4SvaeALVUhK5SZwXJdGgen+imIqduXoGYzg0W61p0D
XAo8b/xki6/M4A81me2Nnyjom7ncmiXFw61Kb9wqpyjouTB1pNGMh+u8p9pK
eBQUuG6omYzg4YKFXa3pIgq0BgoVNfp5+K7Nby6JDAXbovteaH7Hx9fTMlrO
LaPBM+RZqgLm4xOsiXdHVtIw2BOk8iKTj4Ni1PYeXEXD8dx676DXfOzRjJsd
lL967hmSHudjy6NpTUiDhvo8k7PTlACjl9X2eutpuHZC6SpmC7Cu7Ke3a7Vp
EOk+8oqKFGB11zV2ino0RLdrdaSkCPDK+xaNSwY0aG1RXp9aJMCSqWAbwTYa
YLlzxuk6Af5snlo/wqIhc2XagG2vAHMTq6x7jGnQ5UE3My3A7V0jb96Z0sBq
X55xV1qIG/SUrWp/pqHZLz5Mb40Q/xVp/roMaKhczfBuawtxcW3grnxrGi5f
eDshNhLinO9SarLsaAjvWO6/11SIb/q8wjecaFgdpJaeAkIcVzRUfdGFBuMH
G5YabYQ4WqRkGc2mAbGT3eYchNjV7fDuYk8aGk5mnvthrxB/NtCof+5Ng/vT
sfjtX/0/Ua++sA==
       "]], LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAAWcknYLuaNUACebFKg3nYvzx1A5gm
nDVA5+ETqUt52L8Uh80fk6I1QB3A0wX6c9i/8WWg/36mNUD/Nahuw2rYv85E
c99qqjVA4WoiClVd2L+sI0a/Vq41QCcTILS+S9i/iQIZn0KyNUB4DDXbEDbY
v2bh634utjVAz9fVfVwc2L9EwL5eGro1QK61byez/te/IZ+RPga+NUAQy27t
Jt3Xv/59ZB7ywTVAHLcybMq317/cXDf+3cU1QOQG8sOwjte/uTsK3snJNUDO
8IyV7WHXv5Ya3b21zTVAbMpP/5Qx179R2IJ9jdU1QMqTu3N2xta/LrdVXXnZ
NUDH6BQQ24vWvwyWKD1l3TVAHh4RYf9N1r/GU878POU1QLRIfgThyNW/PM8Z
fOz0NUCiMrCmk5vUvxmu7FvY+DVAIxA2LH5J1L/2jL87xPw1QOGg4gHm9NO/
sUpl+5sENkD6bxPZkkTTvybGsHpLFDZAewuBPTXK0b8RvUd5qjM2QCACgifz
C82/5qp1dmhyNkB4DrzRkgO+v1Yd/t6odjZAPAM+UAsmvL/Fj4ZH6Xo2QKjS
xozDTLq/pHSXGGqDNkCIwXjcDam2v2I+ubprlDZA+CgEQ+9Wr7/SsEEjrJg2
QKBiLATH/Ku/QSPKi+ycNkDwKAs/PLOovyAI21xtpTZA8GDzJ81Vor/e0fz+
brY2QMAqrdYNLYq/TkSFZ6+6NkCAHFfA2X5+v722DdDvvjZAANcf3cLDYr+c
mx6hcMc2QADQmo1Ug34/DA6nCbHLNkAAaNZxhp+IP3uAL3LxzzZAIMu/zdzI
kD9aZUBDctg2QKA53fLJE5k/ytfIq7LcNkCgAoVf1uKcPzlKURTz4DZAkB/Z
QkA7oD+ovNl8M+U2QHDgiIjB5qE/GC9i5XPpNkDgksKZUnOjP4eh6k207TZA
gFdvb13gpD/2E3O29PE2QNDQQ35SLaY/Zob7HjX2NkCwMITRqFmnP9X4g4d1
+jZAEOy0JN5kqD9Eawzwtf42QLAJNPx2Tqk/tN2UWPYCN0BQD7e8/hWqPyNQ
HcE2BzdAIOSpwQe7qj+SwqUpdws3QED+anIrPas/AjUukrcPN0AAi2FWCpyr
P3Gntvr3EzdAgEPqJ0zXqz9442c61hg3QGxHeVXB7Ks/UIzHy3gcN0AgmETl
u+GrP66XtmY=
       "]], LineBox[CompressedData["
1:eJwV0Hs01GkYB3AkptY1FJEVckvbJqt5fz+8T4xLSCKT5JaQWtatG2VTiKTU
up6SqYRWTk3r0mHLW05JQzKJFCsWg3EJhRmhtX885/vHc873fM9nfWCEe7CU
hIQEe+n+TwlHx6k1C0yYzM1/2a03Qph2wyuCvzPBp2phj6z+CLliiGN6pBH0
NK3cFLl+hHjl1pQ/ZyDImXxL12qOEB1Zi6935RCcUOf3yqiMkKHjD80vKSHo
jJxqsZUdIVyB6bEoVQQBpZJqESIhOcm+W+mpjqD+Ak81USAkUK83g7QQRL8z
y4zjCwnDgmOhrYPgVYQj161aSFqK1p6Q0kegcYEllCgQkjy1nEcCQwRZdxK1
U84ISUCysoi3EUFreHTaJ18hMZpOZz7YjEDWIKJJBgnJRBAjNnMrgo9XOf1i
JSFJYH0X76cRVOrxktGjYeJYEUcBRlCr837xbPIwUdKfidO3RSDXnbP5stsw
ubls7NuoEwI/m4Gxsa4hEhoTasl3RRDkG5ANBUPk576+05XuCFbq+ht7+gyR
p3UfF+K9ERwKma2qbx4kqWZs60A/BB51rcsMEgeJ223+7/aBCFaf2dnvbD5I
es42fFc4suTjPZrwNV1AJLZXSd6MRdDOZ0wqqg8Qb9YgryMegY2lsSIu7ScV
DupZyucQVJRus3nB7CehrnEGiWkIPmhfuvTFqY/w91s7h1xf8gqvLSOsXmLq
H6HK4SCom9AMv1jTQ84H3vznfSGCtia28oxpD6EOS0XuKENg3zv5vEyxm9w+
Xp9l+gRBscepvc4/fSDzsbO+wc+W9shZhl8WvCfseCPDghcIhGqFjv157WRl
Ulq1YjOCvCj3IPvRVhJz1bV7qhuBFz/LRLOwibDK2g2rJSi4ElQUIFdxixQ8
kJ2clKbgqTBli5daEhH9xawxWUFBQp07ebU6A5dVX3PJV6ZAdFjO+3wbF6u9
9Is6o0sBS7rdKf72CyzoFdTYsShgVtQ0aYZ24NQ1szvfplBwOsmmaxt/GGc1
NPTVXaSgX+mE59/ZQsyJvRZbnkGBJc9HccJrBFd1WhVl5VIwrPXOXKVzFA9w
kubZJRSkl8T7vm78jCfc2H843KOggTfTVb59As9LGhkxH1BgdmB3dkL+BFYN
avTQeETBV58ZlTHXSWxjtOpeZz0FASGZvw4UTWHXD33QxKPAymJN8VnRFN6X
Vtn+uJmCUZ1D7IYdX3DkqJdUQTsF3PDMXaZDXzCHy9kXIFjy6daI26YyjUsP
RH12E1IQ0nIsVdF7Gletsk3ePk7BKo9vGbacadx8VMDVnaFgcHGcd01/Bs8z
NzEGltNwznBRR37tLGYIF2+0raBBZtB6a6P7LFa53rK1Xp4GB3OJRs6FWWyy
EONfokaDiY79YtjkLLa4bzedq0GDnEyPA1tXhG3811xMXUeDlszGY9t2i/C+
ZzVVhzfQwP2NMfb8rggHRae7eBvTkKUpGXGQL8KRen7/Om2iIe/oHrvuWRE+
/W7zSXoLDf3FxgqbtcQ4NVlSwfQXGiA88sYuazHOsmgt1EI0UOseLyA/MeYM
3kHyVjSo9qpHDZ0S49K8428WYKl/eWeUZ64YV+1wDB5n0VBrHVp+iivGdXMa
37odacjnzemyX4rx63sjV9640OC312/oU6cYd/g8MXjqtuSRXRyiOi7G/fIZ
j7l7aAjx+WT5eUGMJ2oD3G950aDgXGUf9sMcno8wG7rqQ0P063U3UlbPYcZ6
6d/PBdAgGz2cY/XjHFZ526YSE0QD++TBV2kb5rB2YsmfB0NpOHK+kxFmPId1
77t4PAyjYbG1o6veZA5bDDi1sSJpOLpgb/1p6f8fGqaZOg==
       "]], LineBox[CompressedData["
1:eJwVkHs01HkYxm3LNuSSWCllm3IZKqeGZMn3fRNyLVpatSghrFwSkiQlbUVR
uikdDiWJEtV2wbeUS7MIiaaiJCpLiMyY+Znf2j+e85znj885n/Nwt0VsCJwm
Jyf3+1T+7wdlFhayYWsszTORs+1hqQOTO6tg1BodHY439X9gKSE6iukia7yq
f7o69R1LzZLOsLul1og5XJGbkKXG1WrjW1lrNP2uf9OymaUL5I8NOP5IMDwx
NtbxKUtn28v38KcTFPNruIl3WKp6JFGoM4Og75aMJmE+S+UF4ufyagSdDir1
+KSzVDJjV+3gLIKvN0pUlONYOuw6WNGuRbBVNdO+z4elfelB5XQuwWOPbBu+
Iks7W7qvFeoSrFVJMeBxWdqm4Z17ciFBS8UMvTMyGRV4tp+NNyDI9eN2Wghl
9NE5t+P+xgSH2/VvaN2S0btCQbKLCUFd5cBV/MMyWqxjF7+CT7C0ZNGudC8Z
zfehkbrmBL05Vcl8noxmdJf7DFsTjOrv+M2bTtLDi0w8hKsJXmdSmwcOT9KE
wEKnajuCQTkpue3OkzTkS/bK064EVYKbchsaGWozkqJu4TPlY9iyd7BMSi1M
5ThcP4Id9oPK3wKl1CQmXqYYSNBk/FRospaU6kyE//tmB8EX0anKoZESOibn
VbM/Yepf1iB5GWeC9tu0PgxOIuhYlBmaUCim7w+5lLkfIhjvlsc7by+mjZzV
OYvSCN4I3dIbkCCiBTON99RdJBggEkUHPf9OTfo2ieVzCbYxV6bf9fxO/354
dLfNZYL8tlRRi3CM1m//ElNZTNB+WpJd0ZtR2l9RGFVeSVC4ku8VXTdCl4YY
7sh5R1DPQdf5SVY/vf1Yb8vuRYBXBNnNf81roKvOeXTdNgQUr93pEqVRR2t2
HPL5thhQY11HTKRiNW2f/fGPMDPAVdpGEfkvblJRWL6Xvx2g9sXYkmGXe2A5
d+GG9UGARg7hm7+2CaF6yL0lLRRwDu9eTCC8BeeaA26CCEAPlbaSL1e6wDuy
e51dHKDyYv6Bn8q7IbE219nqKGCAh2B9jWcfPI76xc7wOqBCR6WCktIQSL4P
Zcy7CRipcyLAnR0Csz2P3qqXA6oWje3LihuGwv1+0cwDQFbbyN08cAQy0vLz
WwSAX8vvx5jyRkGgFj1U2wSYWvDc9ufToyCfaWtV0QrYazXpOTI5CnFZva0F
rwGr2NDBqH/GYGuB4bSEfsC9UY1l+S7jcMFI7LrzK2D9YF6dz9VxaCuuz9r+
DTDX3Te7kR0Hh/KQ5e4SwLE7Sp9Lr4ngoLnlPnsZoLHmElMtqQi6vFM+zv8B
ccj78ydNJzFov/dcpqGAuHVtonrNezHc4ZJ2lemIT0MMd/7Jm4AN/gYJHEXE
8GCu+smwCUjrG6+bVEbc82zbG5fhCTDivQsTqyIa56dov1oqgdqQOo3RmYi2
3CMVzcESYAfObfmsiZhYz9k+0S6BbJMkhR4tRBuf/nKukhQsIoOvd2ojyn1S
lFy1lMLLW27ur+Yi7nzSpnY0WApRoxai1nmIxZdfalZnSkFtBfdSoy6ia2NP
pFuFFIpjFdfUL0BU1XVqW/5BCn0TwhOVeohuLdadvfoMJFtVm90zQNzYlb7u
zhoGFuwrel3Gm/Jb8sq3xZeByqpTSSXGiGdbm4x+3c3AZrm9BoVLEA+86dQY
SGNAtNq/Ic8EcSZHTfAlh4HTyc5Rl5Yh7ogYWc0vZWB5jan2eT6iRBZ7v6aS
gaaf5lWdMkO80P3s7uV6BkId5AOOmyPGv5zDaW5mgHNsQPGIBWJZnN8Th3YG
HmxyzDxphWitMmPWfCEDNiqVnvtWTfF7F6zgTe3/AIIdrJ8=
       "]], LineBox[CompressedData["
1:eJwVkns41GkUxy0JJWVVPC5FJEU1W5Jyec/7unbZViorKalUKBob0s66pZLk
tiryIFpJUREtHnkzasYoM22LXLuokOvMoNBgf/vHec7zfc5zvudznnMMDgW6
+sjLycntYuL/7Dgg8koOwcBuvl2toyilhdv/slt+BkP4/S/f4hntJ7dFNeIs
hjGT/eM+s6SUE3e+K5iDYag9gvXrD1KauJBbfiIcg9TB2SJSJqG5WdMJhyMx
XHSt1Pg8JqGlJlY+HtEYskxNFOIGJZRXEmq1MwaDueBswG8fJbTFulTd+QKG
P42Dh/LeSGgfT9xjG4uhxlK6xbheQmUuq6s3xGGorNYLnqiUULV231SzeAwc
pTtJRncl1MDntp9hAoZT9aO9hdcl1Hy4C7STMDwwcxi7fk5CHcOWaqqnYAhQ
73TrPymhflfSaqevYuD+8dS/y0ZCOZpN6WPXMZhWFJumGEpoQo76qYF0DJeO
ebtzlST0UVmcblsmhmm1RaVPXogpD/Glr7IxdI1zdK7dE9MWgYKAn4NhQ3PI
AZU4MZV1coLL8jDUEaODHURM1Y5XbCvMx1ClWXF4q56YGkjHDG4VYAgLN7r6
bmCYOs4OFCYVYVAf11oztWWYJq7xXnGiDIOnzbEhxd5BmlueOXXobwyxpQqL
Z8UN0lLS9u/eCgz2N9JzB1cO0ha3XZFOTzAIbNXznx0eoMsiHFqXPcewx0Al
2a2mj5aKVl5ubcTgtbhmser6HppkWJM32YyhN2nTxpzibuof6v5UpxVDtJ+L
xpy13XTZ0otj+zsxeBiuDCs2/kwTAz55dX1m7h91Z9aruR+p37xs8/6vGPxs
HR40R3VSR2+LX1QnmH/ITfaNCeigBmUNvqu/Y2iLVLS+ua+dtnjKsgJnMMx5
zxXXb2ylDoV7VUaVCGzmy+MgWSPV37bwrUyLwDPFGafljwRUlnVvXE+HgH7Z
455GyqdvpEQD6RE4UnDVkfX6OU24wXaOMiAQ+WXJAakyl37/IixRXEUgqX9y
eP7lMtpsc7TB2IyA2IMzOnteCS1JnupxWkNALi8/dKt1ET2+yUwvbh3jP3KE
pVidTZtjL11UsyJwM00h+1Z6Cirp0M9da8PUdW+ek4/KQldY5VUuiOlvyrwy
Oj8P2bd0S1LsCCw4Sfs7lz5ES83CVUsdCLhrj3NDRCVoMmLRiiYnZr6gzknk
X4aKV9h7am5n+Iq0avm+lSj+9/YQyx2Mn94O3lh9FTouCkre60LgTm9/xowm
RUtCc3gZuwkoa3rvCK2sQZP1lh+q3AgctL3/Drhc1LTk1fdOdwKeM0W7b9Na
FM+bZunvJ1A1aKSukvEcAbv7Jz0vAgOPl1sm+vHQqI5wnbY3AVbeubntLD7y
ZGeaL/Qh4HKJlVaYU4cW6J7foH6MQIz7zvRV2wXoGe+EhZovgfjyBU0HBgVo
ta61pfJJhmdOgXe/xgvUxTPcpBhIwPl09jrn9BfoGnvuZnk2ARnHw+rIopdo
q+7I5pkgZv9A7WiH2JdomtdmJTtNwHqPVvyI5CUqYXOtJ0IYXQf7Ql0b0FHd
uzZfzxA4ZVnp317QgLT5ybYjZxn+SYti0/EGJGSHITGHwOgNjdRgGyGK1vWG
wXCGpxEP8cOEyILvjPsiGd6Hcsrri4Soj80iPdEETFwOpda9EaIsXS27TzEE
yl9nF2VMCJErf8buwwUCsd+s/nn6owjNDuqxfxtLAJTG2n82FCHB+7T82ssE
lFLNpGtNRSiQ/9ixJZ7hEVl1TK0Sof8AhBSMeQ==
       "]], LineBox[CompressedData["
1:eJwVkX001GkUxydW2bTpZdraVZrCNtIKq5Wlfe54HskKZZAWFRF5p7Qa70Xa
U9HGaaaiplT0Ii9HM2rxmGkqTXLSEZJKSCPxUw3ZqN3f/nHPPd9zz/187/ne
JcGxXqE6HA7Hla3/O8/Ou6FOgCGj7VlJc5aScgasuclOGN5M00h2sdqqK/FB
sTMGVU9cIS9ZSWuuTW097oKhWlGoyIxQUpQp7vzTFQM3yixvZKOS3hHyX6a4
Ydggim8MsFZSjx9uvI51xxD1dk6qXF9J28Zdh4M9MZClVww+tCvolvudWp+N
GPiys6a6ZxS0vyhyYp0QQ2l7WVNXoIJGx01OcfTBsE1lvXUPV0G1Tkf0V25i
eTPDj95VNtCUecaGSzdjuOoXHHsvvIE+qPz6d+TP8lS65zMmKDX2GD0fEMjy
1lu1Nc6mNOZNN7N3K8vjd18K4dZTeqDpF3EQBk78HrONunV0lklNdvV2DH58
R9O853/TbbT4YUsoBqu0Lj+Tizepzrhox4wIDNKDvdG7P8mpV8GOSvMoDKvV
XmPuOTJabOU1uTaG9dvrpyfnXKdkp/mxzAQ2jzWT0aduVNKczva6MRGGirmv
Pqfknqcde27pc1PZ/P+lO7lJUsqfWy60Tmf10bXZApGEqt0ODETuZ+/LapVK
OkV0Rp3tvJeH2LmF9e1l06UocDNv25cjLP/bTcx2uwvo2qjBFaOjGOKSM2Z9
zLqMPC17wbeA9RurdwBahY6d+SvqfiGGGonj8lOR9ajXIVWuOY1hNy9C3FXb
gGw7wnWmnmX9+k6/y/pNiR7PAglcYPNaafBFlXQbLdg3fOt6GQbv1XdFF79v
QqdD3Iyk9ez/jVqCiPFjdMlcT727G0OZfIdJEKcHPVoomIjuwXCCL+YlxvSg
ScPUFWF9GISLRHmcrh7kMabN3axh7xlKT7G/3ou0yj7hryMY5FnyFO8tr5Cx
jJdt9x7D+/v2Ls53XiGXSwEyKy3774uhlaY/9qOTea0LTMbZ/YHjKPJjP4IA
1bNpHAJO7hXma1I0KMKTYzhFh8Cj7I4rjU80KN/JET7pElCZrTetXTWA+vnV
595OI1CprXY7oRlAh0eLw1oMCeRLLevDVg8imeaFRD2bwEH1/sPROYPoxVMj
9a25BMyDBKn+rYPIRpm/QjafgEW6qKcq7C3qyN3/7uRiAsfrlYkVCUNIZx9d
WrCEgNFoerdv+RCySJwQHjEhICo7NBk3MITS/HfJ0pcRkKB/gtU+w6jUo/x1
kjmBw6blW5icYdQiGFyQYEGgTeKfIJQPI1P+9uSQlQSeJAkEJd8wyMPozNVA
awLLd+r1pdky6I+ZT5/5/kTAwF0cH+rHIOmU+YYbVhGwH+ko8tzLILXWC1zt
CCy+2xhlI2bQh9e58U72BJqfEFvdKgYtfKo+5+BAoCRJVSS/x6C1zVNbbdcQ
uJyhX+r8nEGxCic9S0SgYVRRWswwSFKd9vMyAYHaakuPxs8MUpbcDONhAkJd
3w0+X42gwZNjku+cCSTELtZZoj+CuLk26jkuBB6q9Bfh6SOoqt2hSbyOwMLa
mJeFrP4PcjgpVg==
       "]], LineBox[CompressedData["
1:eJwVkXk4FGgcx2UrSclRsholqbVKx+NalPeHfV9H2ZwbHukhQmlZR0qrNkIt
snIkJDGLFfNoHBvhVUlJ2B1XT7Q5auQ+RoMZZnb2j+/zfT7/fY+d3kGOvtJS
UlLOEv3vntXHtqdew/Adt2kxq0ZI27QzdUaiJTwxYTEq4Wzd84NRsRiyjA56
LfwlpCYBKxah8Rhm2Ak8pwohfctMYvrfxNAuVxakWSqkEQPqaz0TMNwKVw7w
yhdSFQbLzykJw8Uhg+pNGUJadcKsxToZg2no6+B98ULqnNquY5aCwT1uLb86
XEjn2j0T9VIxnPXs5bK8hDRl/fSkdjqGRBdl7c1HhfQguXp8+x0MvRkFQ9xD
Qtp+bdMj5bsYjrkUxnyjIqTn6+8ryWZjCI68WdezIKAblg6EiXIwhL1Uj/nS
I6AP9Ru7ebkYNE/nK8ZWCKhtsL3RaB6GmH9eceOSBDR+JFjQycRgkv+h6rOx
gO7ZtcqjpRDD6l3aX9ltENAmz5T6hmIM8t7pR/b1L1Hpnke//lmKoUfNUt4v
bIk+ULQYymVhYHX+oNpyeImCHccyrRxDW/5DPlt6iUY1za29WomhNsJtRTd+
kTKkYvzDqjFw5K0qXuJFWmuq/DrgsaS/q6qrYNUiXWTrJTnXYZA7muRlFrpA
70w9n7JpwFB2w+i0u/YCNdRxtkeNGALvzSRq9fFp6IMwZZ0myV82Uyf6jPl0
KrnqrrgVQ7LW7owb/fM0qRUL59swjORb9bdcnaf7ZHo8xjowZOr75k1rzNOA
K/wd3Z0Ylo0vH193kkc/BhoVlvRJ9ggxLXatn6V9NjVsl3FJnoT5YMGxCWpx
nOkaPolhxbni1j3LcVrinCxKm8bQuW4Usw3HaOQpX9suHgYZTZe4fKXPVC1c
cchxGYOO2eB4N3OYuuYFKNpvJFD2ZizUNLuL9vC/DrY9QMAyQzZ3vpWDzJZX
q5w9RKDuxBBDn3SjwlUzT27qEYjWf/qHMe1FFzY0y7QYERi19bG+WNqPtmiG
3LcCAlKq2RYCg2HkbPe6/XsHAg1lW19l5E2gOseqMB8nAhs1OByH55NIyzVP
7boLAceBHXrmw1No3vvCmeduBNql3p1hJM2g1IuaInNvAijzF7dfy+cQpyBS
F4USCOAewuez+UhJqrrGJJxAjNicHSazgJw8ZrFhBAFDKPs25OcF1LXZ31P3
MgFtBUacFlpEvbEuydtiCNwW9I5bNS4h1aHft22NJfBRrhB9UBMgV7M3RUrx
BJim8W8ZoQL0jm/RKJtA4G/HK9Z+DCHq9zs4u3CbwI9pZzvsHJYRo+lcFC+N
gAilu+pkLqOTGkWy0xkEsn37wgP7l9G/b9U1uVkE1npXfllzcgVtN3BjDeYQ
cFdwsLa/u4JOpaSZvM+V7FOSqMDlrKABGzmnrnwC1/i84f4jIqRRSD50MAks
Hr6kpBckQl7S0edaCwkI3KNFDfdEKN+zfqG5mEDqFtbU5RYRGqpdjHlWQiDQ
mhfiOydCu7bqKzSUEnhSr+4boSpGPqFBOTUsAsUDFqNlpmLE7CjRrionwDiy
/6c1HmL0aS+3spxNwKvxRVnkJTHac2OneWklAQWWb9n6NDE689GjraiawH7Q
b2A/FKMiyHQreEyAjgRGBTeK0eeczk+5tQRsdxd0mXPESHtJPiSrjgBvdnlJ
a1CMAlxsRekNkn/YPsGqk2JU8ij2t5RGAqSULbONL0ZjG5+qJD0j0LPS1r93
WYyI3AC34AWBQh3TLm+xGJ1rNjpwvZmAf8h7gwsS/g9l56bM
       "]], LineBox[CompressedData["
1:eJwBAQT++yFib1JlAgAAAD8AAAACAAAAsPpS5jEHSEDAyWfrR3n7v7ylrwlL
CEhAwt3s8Fx5+78cRHJfIQtIQO6DgXoJd/u/0ugBHBkNSECG2EgWHnL7v4iN
kdgQD0hApAQ+KK5q+78+MiGVCBFIQPYd87C8YPu/9NawUQATSEAt8wjyTFT7
v6p7QA74FEhAUGKqbWJF+79gINDK7xZIQNSjAOYANPu/FsVfh+cYSEA+n6Bc
LCD7v8xp70PfGkhAUlrxEekJ+7+CDn8A1xxIQAeZi4Q78fq/OLMOvc4eSECt
wpJwKNb6v+5XnnnGIEhAfiIHz7S4+r9aob3ytSRIQJjZSPPAdvq/EEZNr60m
SEC6RPDUS1L6v8bq3GulKEhAd4EwX4wr+r8yNPzklCxIQNfYwB5H1/m/6NiL
oYwuSEAwI4Q4zqn5v559G16EMEhAKogNwiR6+b8JxzrXczRIQMJ1q0FcFPm/
vmvKk2s2SED0Oz/JS974v3QQWlBjOEhAxnOx4Sem+L/gWXnJUjxIQKDoVxPF
L/i/uOy3uzFESEDp3KASeSv3v26RR3gpRkhAdadZVbHl9r8kNtc0IUhIQJ0w
34AZnva/kH/2rRBMSEASaol8ngn2v2gSNaDvU0hAcpmL9oXM9L8et8Rc51VI
QBbD+UVHefS/1FtUGd9XSEC45FglhiT0v0Clc5LOW0hAihgn9aV2878YOLKE
rWNIQI/8s+eVCvK/x10vaWtzSEDtcy4HlPXtvxJjaLuddUhAiDqZHf4Q7b9e
aKEN0HdIQMik8GdgKuy/9nITsjR8SEDkYC0Cj1fqvySI9/r9hEhAAYTWWiOf
5r+Asr+MkJZIQKQixZx6/92/zLf43sKYSEC2UhWi3BPcvxe9MTH1mkhAGIAs
jj8o2r+ux6PVWZ9IQJT1OAsHUta/3dyHHiOoSEDcn7jT/mDNvzoHULC1uUhA
AJZ3Sdu5aD+GDIkC6LtIQPBy5QDeAKA/0RHCVBq+SEDQ3TEfFliuP2gcNPl+
wkhAGChQQNZSvT+XMRhCSMtIQLjVNMXsY8w/4jZRlHrNSECMYm2QsbnPPy48
iuasz0hA3IWyfmGC0T/GRvyKEdRIQDCs5BusvNQ/9Fvg09rcSEAIZxnoTena
P0BhGSYN30hAfmA9kYNk3D+LZlJ4P+FIQNTVGo8I2d0/InHEHKTlSECw7EFy
tVbgP1GGqGVt7khAGu+y997/4j+ci+G3n/BIQE8pNXzJoOM/6JAaCtLySEBi
+pcj1j3kP4CbjK4290hAZmHJNR9s5T/MoMUAaflIQDN4dvNB/eU/F6b+Upv7
SEDaJCB8U4rmP2KrN6XN/UhAqPvVo0gT5z+usHD3//9IQHRpEusWmOc/OOj5
Aw==
       "]]},
     Annotation[#, "Charting`Private`Tag$12723#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 50}, {-1.9929847724071514`, 1.9998685936071983`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7208722419899836`*^9, 3.720872266622427*^9}, 
   3.7208723519389763`*^9}]
}, Open  ]],

Cell["\<\
Definisemo funkciju koja sadrzi samo one tacke u kojima je vrednost prvog \
izvoda polazne funkcije <= 0. \
\>", "Text",
 CellChangeTimes->{{3.7214209455533433`*^9, 3.721420950030551*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fo", " ", "=", " ", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"f", ",", "x"}], "]"}], " ", "\[LessEqual]", " ", "0"}], 
      "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7208722789152484`*^9, 3.7208722971984806`*^9}}],

Cell["\<\
Pomocu tako definisane funkcije crtamo grafik i pamtimo ga u promenljivoj \
incr.\
\>", "Text",
 CellChangeTimes->{3.7214209589069667`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"decr", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"f", ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "0", " ", ",", "50"}], "}"}], ",", " ", 
    RowBox[{"RegionFunction", "\[Rule]", "fo"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.720872301628888*^9, 3.720872321097722*^9}, {
  3.7208723548873816`*^9, 3.720872356228984*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVj3s0lHkcxocGc9WNdjeyZpOVhLayGzrfH7lH5VLKpRMtq6g2LEl1xmWj
XHd0IcrWZqyRS0Ohi59sOZHczi6DpAtWbjMx74sx81r7x3Oe85zPOc9zHl7w
Ka8QdRqN5r2k//3D5EDQGWIGrBqDDUIGKTBn8RlOVnLI7g3B7e8oaLHYwSw5
L4cjUdIJnSVe3zES8OyZHAjp6RWLvRSIT1+p7NUgIOn49bt3OikQrrKnT7sS
kKyM01NvouBGldSXlUmARV+5q2ENBZk+N0u/6SIg1bslhFZEQQLhtmi9hoSA
Iz1awiwKoq/NeXn7kVD/qtFEN5aCsO+FwvBbJJzTfcTz8qcgQOKtSPpAQirv
QmmQLQX74tT2FBjPgnp7yYDLWgoc1lbcrj4+C6sEE5u5hAp+eBxAtJbPQvLm
HaeqW1VgqKopUFnNgW1558DzSBXo3AqR6cbPQcNen3gbOxUwYLWDOZ6Dtiy/
0QqOCqT8k+OHnedB8WlxuPKGEj7w9CE2bR54Bekij0AldDc2C7La52FyYNNd
xjol1NM3WDf4KsDM7oWdKmcBxEVdGZJ8BSjDhLWuuxdA6MR/LxtUwPDVl1p9
iwrITO1P5YUtAJHqCdIjCgjkCHoSzyztIKaePn0e9pXBpvwnSpjalbHxgXAO
HPZMXqiiqaDBMezhuNMcmGW7GA+lLv0cOexxlD8LytWL0Y55FFRv/tN5VELA
a64Vkx5IQzHJNP0fzaaha/eq3LZzNBRSd+XbpJrPILk0ZZxXQEPbE2uyPe0+
w5BGsYP5GxoSS8LCLTxloFR9wT/or4b4/IUEcdMEmE7Nk/cOqaPX45yWqboh
SG17OrT/AB2tsHhu+hWvATI5N6IMY+hI4pPzKE9aA1fcYtTHry7xUMbFJMcK
KGwyN+T/Q0e0qDURMvcI/LC+0F/ko4H+tt0zqdnYgIfLE7ooL02UMdpjFr5O
gscmAoOaIzXR4UEnWfCyPiwztZblCDRRtIepv2SoHyuF09yNXZpov5x++3Le
INYpPOrq7amFYhU3paXBH7F9lmND8V4GahW7dwnVxjDfrbqk6yQDdRdRouV/
jeF6jfU5qgwGGo3qrOIljGPrc7RQ71YGyuhvXKExM4G3HnvMXnRhoj86HgRZ
35PiSCNTYmMYE5XVtonKTGS4cjD3rU8KEzVdkEz7x8mw2YGY+6IXTLQy/b1Q
ofMZG+3a4nvAnoVoJ1zcRdumcTBViBKCWGjt9jeHfoudxr/XaZve47NQNDMt
80TtNNa3nFCqYRa6Gp4WT2ydwX7jfiNmb1moLsGzM+/kDM4VNrf7qljo8t2M
S0bFM1h3XfGdMhs2upNpQL5bKcc+Et10iR8bCZZNm3Ed5FiQk/zLsrNslP88
8pVOtBxrs4JdDtWykf07+lDZazl2f9GxJbmHjc4472y2mZXjy3zQqyDZqHc4
cuKmAYE1Z/Wn6Ns5iBTkH+0LJbCDOK3HwoeDsovi2VUpBE48oWjwi+KgrC9V
uQFCAjeYHBP9KuAgmZ1eW3cjgamPPTmV9zko8bpvCW+AwLaFTuf7OzjIWHwx
ZCdB4LN+D0I1ZUv9ydfiTNkkrtU12rdlORdZdnnkfjIg8WyHYEeAORclj9Ir
4y1JbJWutj7Fg4s2VPuOvQcSRzv/zBFHcNGCRWfpOg8Si9UHiTdpXCTalZ1j
eZDEsqceg1qlXOSmP3JWP4jE5nFPXn7XwkU22lPRH38iccS2TeLAT1zktPzr
tpQIEoukefmpDG00Kelmc06ROI/49xrTQBs57jXR9F7K/wHvcqVL
       "]], LineBox[CompressedData["
1:eJwVzXs01AkUB/ARloolW/x+8xCr8thsnVa7NlP32jZNitApz4MIeZSmx2Bb
zGY2SwydjEfbYZKY2UjyiEkNRcsu41HOYcIMpo2yXous2rW//eOeez7ne8/9
WobEeoWtotFoSM3/u/DLg4ff+xFobP/7Y/0NI8D7J63AOpRAdlsgXYtyej5h
a59I4IdQwyPrTEaAf2Blg4uQwFbnru8CDKj75VergooIXLN4rVKjPQIxdzqm
4+4RKPWN761ZUkNoQPVgdjOBbh872/e/UYOf4fV2aS+BBh8Mzvgp1eDxmF/3
ZIzAfaqlu/t/VYNLbMStl/MEDnBqgsqr1MC2cM+e1yUxj6fvLSpQw44eh0RD
MxLDozyfGSWrweYSI2qLDYkXpBOOtiFqWK8Z3+vjSmIKPU+Pa6mGNaKu7Vx/
Eo1Oj3Li36uA5lLHSo8hcc9t1x/klSqYLEt591BIYmRypUS5VgWjPlGaF0Uk
liXXDE9WD0P/as+eP++RKHF9IdrqMwyt0eZ3Nj4nUeN8VVEnGoJGpm6+o4bE
8zVOxXu3DcH9zrcCzwUSH1WMCS+1DkLhtobAFDM6lvvxdcXjL4H31xGT1/50
1G9eUH1uqISYkl0rKzF0HM8c+8M8ewBCjlpOEkl0zG/8233QeADcH0y1uorp
eO7dN1OeBv1gfTEt4a6Gjsc2LtEcpvugf5VcfeEUAx0sCjPP/NgDiurbncIk
Biqfb+ouWOyGlhMZsrIsBnKmr1iPRnRD1TPfnIEqBs7cvFnxNFcB6enz+3cv
MvCGmxbbzOE3cDKxq9RJZuKSfDizb7wZFFp+7Z1ZTOx42mcVO98EwbNpY7li
JjZWcMr8dZpA0D1hZvuEifV653IsTjSCaRO5Y66XiR6aFEuhWAbSygOHHo4x
UT06TAt4XQ8KoZTvpsvC8a+EiQ2iWghOGrhuaspC8bKFyyf/VsPcqdW1qi0s
dFzqEB0/ex/M3CInuBwWenyU8aCUVgm/sAu0nXxZ2PSZHt97Zzmwt7azdKJY
iF7GvS0CKQSvtfXKvUJ56u1iJK8E5pZ9YoJusHB76eGwIbIYBG9+umxTwUJ+
ha5cv7YITJX14tlHVL8OvUvJ/Rmk7eMymYLKNQZRztF5wG4g+lJU1L9XB9lY
fA0UEs70oRkq55VrK8yyYS5VYqVaZ46078VZQYIUEMT175Z8ao782SRJ4+hF
MI3Q9+F+QeUJe4w8WrggOeZ4dte3lDW3jK8GHwcnl5MZ2kcpZzfntFhvBsXO
/NKOMMozVqmyr33lwZvbmkQ8ylr0ErvIk/K59UvKwFTKaeF9+/S4coGOzYJ1
PmVf3662lvNy03lvo1kJ1V9QNlkUHSeXjKXayhooe1vbXl6Ol2fb1Q5tajfH
08qVgt7wBPl/Kz7bTw==
       "]], LineBox[CompressedData["
1:eJwVjns0lHkch6V1CcVyNhQj874zL9KmYtsl/b6STcUU7RZapRhsrFsjt3Eo
RY05uXVhslNWuZTtYJtOu+FnS+OSokK2XDKMGsTBmBnTyto/Puc5zz/P+Vgf
j/Zla2poaPgs7X+KpbPvF/vpYPKSPxu4ZhQVpi7L/TBEB6tMbwVrycPfcA+p
J+kQU5bcNb16FD34wS0nQUmHe913bOKMRpFuh1azfJEOnjxxo0h7FPntbvsc
q0uA5qJN3L15Kap4fPGbKSMC1Ik62aEyKZp3PRAVaU5AI21DV1O3FO15YFom
sybA3OtOfkuDFAk29/WH2hEwZJZwIeKmFI1V3fhqZDMBN9rl6vJMKXKm2N7H
XAiY+RRzO5EtRbwS23MD7gRYrMrq7wUpert2su6wFwEOE5zAJjMp4hol2B8M
JCC9JFJzY8MIaue5hLxiE3CxdvmhiuwRZKmlUbw/ioC1M1X+JT+OoIb58/p7
0wiwEU7fMhgcRqs43u4tWQQ4/no/LFU4jI5OfpnikUvAVr+g1hMBw0hjWDCG
Sghwk3ADG5olaH/gUXp9JQF9FmXhVJIElbwmApxrCYj5V/3EmJKgHe1VrY6P
CejqDdzOTRxCGaKGClspASln8DHTkUHUtTHjXdlHAvQE8jGZ4SAib+8yIxUE
sMrGTVY6DaAmYWcWTYeE4y8IVnpEH9I+Lwk1sSXhhFfpopzXiw5qlgtzN5Hg
udB62CrjNSrnRvSsdCbBrmeq3j6+B3nGyj1095Kg7Vtoy9rVhXgB2oyFSBL6
Plt0y7w60HYHA4WMQwL/eltdot4zNK1l3NzDJUH3hY/+i4Y25Fdj+XM1nwSL
2tJPlQZixNB1+j24ioSKfGd107kHqFEU7NQ2ToJRbRjZw67BCqO/Pa6eYICv
wPDsScZbfHtUvPpsHAM08qqj8or7cGBd+/uYZAZY/7m1U24ygJvCei/s4TGg
MH9wOPb0O5zXMPVsoZIBKQxN9yNRw9g+knYwRMaAAcfvpfs2yPA7N5LymWZA
Z9iaOI0hGS4wtVO5zjPAYG+5MLlgDKsfOQlMVzAhikV7yZGP4xZz74E2GyaU
epjuoN+cxMHNKaGbwpmg/mjw5J9X0zhkG5OliGaCV50MzljO4NCaTqeHCUyI
Dy5JmWXP4PBrDC2PLCZ8vfzzI73ZGRwV3VHqV7bUm3TdYLAwi2NGkrIt7zJh
vrj12ryLHMf6kyclIiaE8h/+FpYkxxz3pB2RT5iwfpp/uXRKjpNNiaG0ESZY
iYtcRS1zmMt/1rJzYunP/V/Ejeo5nLossXqFnAmZA/XVBusVOH28Pa1gOQXP
OzYd8cxU4DNBCWF++hSkFGsN29YocEa39T5LEwpU1oWsjW8UOBOfopXTKdjX
PvFtNlOJzztaa0faUTDwsvd1124lvlD59KPDZgr8WVeu20QoMY92qnvuOwrq
GzsupfOUmF+wrv4vNwrY8QcmesqV+KLu05tpuylI15LoMx8rcU5qPH+nz1Jf
rOSF9ylx7owVZ4U/BXU6eVuKZpU4P6zt8PMgCtbpyTT/0FXhS30c94JwCtrz
t9jVrFXhyz5W6/1iKDDT8THMsVfhK+JWY8tECnYqud6eLipc6MJRD6VRYKSp
FPXuUmFBNU1SlkUBVt/av81Xha8xWlsjcihY7Sr6KTpAhYsFJ2scrlIQYG7v
ExWkwkJDWtGckALCI63fKUSFp79QrnGuoGBWn/PhBluFS+bjwtPuUlB0brLQ
eMn/A2ileDQ=
       "]], LineBox[CompressedData["
1:eJwVlHk0lHscxp1utBCVLOGkNEdi3pmfpkLh9y1adCgZJbSdinZrm0K26obm
pitZKhJRCJdbKvllSFkuGqfIlsRtoSyNa8y877xXfzznOZ+/Puf551m0z9/N
Z4qKisquyfxqw7r4e3QOFwx6Gh3Holi8fA0WRxRwoY4TULc+msUnp835MeMJ
FxoWOJ9IjGCxiWlLwtVKLizdRVM7zrK4yfH6Cr06LmRlCKwrAlgcut/j/S0J
F4q/CSpq9rN4adT8ME4HF9RlyVuDhCx+l9GxMO8TFx7+5fWtErM4mtyqthzk
QmaM+N9HZixG3XsOlUm5cCZOqC7UZHEXvUgDM1zoL8iOSh5W4ljDvsKXqhT0
Jgm6LjcpsdWqe0JnTQrc0wznmOcpcd+OQ+MSXQpmJbSEhEYrccJp8zRPYwqq
05taY3YosX3SoH3PEgpcdI1cN5grcXJLwMXv1hQEPpmtP6uawetGl5mfWEPB
DzYsyyCewaOzx/6RO1EwHp1e9Z8rg503h+hM96Zgk5XtMcEbGk8cW/1EtJ8C
nCCFO/E0vhfH7NQ5RkHtHlc7mSONVWojs0zCKFjMxnpH5CtwwWeHjfcvUFCh
HlhR6a3AXmpqg3wRBdMdjGo1pitwqUOswC6dgjM+A+v7POT4UMU1sUclBbd2
zdqf91aGdbrcfbtrKcjsGKWd/GRYrNCd6SOhIFE7TekwVYaNbNK2Bn2ioE5o
KQwxG8fNJXd74lV50Oxaq+UoHMNhEp8YbU0enNc1CtZtk2LzkSVmqbo82DDI
CB54SXEML98/ZwkPitxCF2/2/Imt75cqK514UGxxedNC+xF85/ZLo/ErPBCH
pJp99f2Kb+7ktm5L4sFBr9Unw2y/4GSDPxNKb/PgnuOeoEytz1iUtFctqJAH
Q+H+FYsK+/BZkWJosJkH8Vf1uwUFH7BbuGVVrzYfhgxSvSSJr7CLbXLYGiM+
aCpKBBdFYrxRrrTK4PDh+m/hh2dqPsP2pxryd63gwzBNb8osTcMWfgeT2rbz
wabIgEcyXpCpu28dbkzhg0lxy8NOvU7CGk7lUJl8GGVT5unHdBP5+yPdcQ/4
MLLAiuN6qocMb7MWOj3jQ5CbXeirtl7S6dJiW93JB4PQT7b9kZ9Jq/qqcZN+
PpT7Ws7Pyf5CJLUZxZHf+ZC9jbktqvlKXq/zM8VKPngJg/zc2QHSfnvq9C4t
BKLqDeHlnGHSxlj5aMxD0P+0uynh/jB5u/OoeLU+gqaNG7/FcEdIs4EkNHUh
gkPeeXNE3FFSk5Q+4mGJINGiaqBcW0qqxySbL61AUKMVXKz1u5RUuqvlP7JB
MByaOzhfLiXlc4/76qxFYKFvdMe0dYyUiFZ1SNwQwN1Cwx/B42Rfmqbq0+0I
pJbl9dsax8nc3F7eHS8ExqIQ2WlTGQmojI3y34dgrfi5SmOTjBg37s7f7osg
yuXptZ8LJ0hj+7J3dkcQDMrztR77TxCutH2pRhCCJ4mPBxhVOelQKRT+PIlg
b8mA4oSLnMTOig5rD0HwcV+AV+A1OfliavEmNxJB6sH8ZX3zFOSGgJX/cQGB
2kvHI65uCrIeWjinLyN4PrftGHVFQbI8z51Zl4Bg9rlzlmYKBRH6bsnkXp/0
pZY22PFoMiV4cYN2CoK69s/9JbtpUnx+fEx+E0HgGlWdS/E02Rtfb9ybgSDG
b4ZV6WOaaKWkO9VmIYj8aONn3UOTiuzg4KJcBNcfeprMUWOIETF8FV6EQOPv
H/QjJ4bU1w8N+5QiuLmgcUvEQYacbasycClDsDg8+0xSFEOW9t9wXF6OQJJe
ZitLZUjbyFE/wxcI4q745GQVMeTS5KVMqUYwdxpnZloVQ1aqzxN/fYWgbE8Y
3d7CkH69LwPN9ZP7qmnvAx8Zksgp1ylrQnB8QM/ZapAhDpZXcXoLgs02s1e6
Sxkyanfg8MXWSXZveP1sgiGndO3y9nYhaKAmFH40Q1w9NJ67f0AgqHdif/H/
2fPkiQ==
       "]], LineBox[CompressedData["
1:eJwVkHtUzGkYxycpTDY2atkuKuSyY8T7ezPUep+JLGkiErJiaitFU8Z22W6S
VJTORC7LnGSXVO5SJLzdVOzYIVMzqUN20YjVNDOpxqUdfzznez7nPM/3fM7j
FBy9JnQEi8XyMc7XjPhp4Z2IDQg8BempDgI9WbNW6HkhEEFj/PHkGUYWs4dk
Q1sR/PLq3Ay1t54MvFUp+KEIxi/y0/os05Pkhzc790cgEPtzm4KJnphcPv7y
cRQCXihfznXTk0xJwrvJYmNfrnty5Ww9sRBv0AvjEJQVR2QN2+mJZC3vU2ki
At/iY5px3+iJNZ40UpuKoKS859N/Bh05YTNosWgvApsF13DRax1xGFROSM9C
wDZzDZ/zSEf+bL9h+yAHgV3H+lPSGzoys/rYVCsJAm5wJqdfqiMXpPE/BBYg
MKjnShen6UjllgXuPVIEkn22ufWgI+7875bMP41gmd/OgHEOOlLjPOCdeBZB
pEhSsGNIS+6/qgxkX0LgoGbvSi3TEt+mo8FrriEIz7tu75WmJS0lcZEnKhEE
eJUL+P5a0rndLXE2ReAU5Z/OGugjQoFNurgeQbYmyVF5r4+85n7Yf6sJgfBi
7S724T7S21fxu/cjBBrdg3VXZvaREQm4KvIFgjrH1DwnTw3J2mhde+0VgiO3
u6aYmWnIWPf+ZsMbBM7drgNuB3uJ9ZfrqgNaBNddRnHsct+TmRnMYJkpA+Nf
FrsXit6RVRK04O10BoolilErOrqJtGRexfZIBsQLP1eaGzpIc3tI8ykRAxqz
05scap8SPftoxxMxA86H8/m92e1kZZTBxCOJAW/76V7htkpimFfvOzaXgdVb
JjvB6haysdpffeEiA10ZOc9qeHUk413mx66rRo5bq/pgWkOu2FdZWlcyoOp+
FtRbVk1Gp9njlLsMZFtyZY2TysnNpa/3COQMsNo3CL6M3Uds/o63fa9h4ErM
+UY5qqaew6Vc536jH8+fbJPepSLXTn7AEAMxGYWFssEa2ngItt01weDKGr7v
5dpAtfXiJK0ZhjMVN5933r5HHfrP5LmwMWzTfGs1hzTR2PVjKvKsMCy/vbkk
cdoDWpTt3lxng2FiRdzjH7P+orKqqI4P32Nozk8s9nouo9PsWky2TMWg2D2w
uUEkp4quE75zGQxceZiydGQLZVk9FIbwMNixI6xHHGihnCXDvx7zwJC6GIQ3
xjyhe8+GnBxeikF86otg1uATeqntyCW0wng/zE3pClPQp6Oaa8MFRh/Z6dY3
cgWdH8lRy9dhcPR42quVtNKgk0EfTQON+9OtJ/erW+kBmcSSF4QhodWF5+ve
Ris/1zntCMagLul/a5LdRv/h9jNFYUaOiW2eKG+jlltnLFdEYgigQ/6545V0
Uf7GTaOjMfyRGcKO9lHSsLockccuDLKQ2X4N6Uqar7uzJyYeg0MPf3dBuZKK
WiTCn5MwnN9s7sfpVFKfqyH85bsxFN3iFpizVHSWxM2J2YuhLKp8HmeKippH
jzFxzMJw0NabFi9U0ZeCzi6LHAzPNTtT0lapaC3ncs1AHoZgWcS6hq0qWmiR
XvTvIeN/jXIpUSqa3OOfJj+KoenRZbeqWBX1iDU97iLF0P1iQunK31TUrcRA
zhViCAXY/yZBRf8HUDVIrw==
       "]], LineBox[CompressedData["
1:eJwVkHs01GkYx8etZXOK6mhSZxs1llYqm/b3muj3JGmw7cwmJam0cinsmMql
OU1EF5FN2HJaijhuo01sCeXRjXHdkOGgZVwmMy6rTjeTsr/94z3v+Z73fb/P
5/Na/CLaEaDLYrE8mPX/Hj0UxFOwKQjddsLr0biMFl6sb4peRgEnw2WkWimj
a78I7Cs5FLDeh/+zr1RGrxV3Z05zKZhaJ/rs7iOjrw/5GfBWURCr2zUh6C+m
5+1Sh0lsKShtrVUBXUyfkosVVXZM7th6d/pEET3B0276tIGC8Pwnz/ZdKqR9
b8UVbORRMOCltPGOKaCbl881ObmJguzenUW9bvm0Y2pa9ANnCkzSg8oHJ/No
mf4y5YwrM7+KRIl+zaXNo/LcnDwoEBo/7EuS59CJ6tVlUgEF0PXOJE17g9bu
vWte48nwfWtwP35JJn241Sn+y26mf66LxmbyKs0v/2lnjB9z37B645tjyfR9
y64HeIjx5S081e8fT1tlHLBkHWbeK6Te+mfF9Bxp+PtYMZMDBq11DpzEyH8/
7n8UQUGtHcfhN2kijhw8Xa8jYXzyOq/2ytLwqWtqRlwcw2caQUUXZ+NIYHWL
5BwFz9nOS9ca5eGc88O6xxIZn5sBp8bPFCC//ocw/1SGZ6+qoLntT2ze1rvZ
5Sbjf559lu1TgRNB+lGO+RSQFOuH1lGVOC/BtsS+mOmX7v9Lnl2NQnmMmWUZ
BVzlyzhX41rs4HPHDB4zPEezAivlT/Ft8HbOl2cUFMqu02sN6nDRhUiv9w0U
lJT1zc91rcddDXJUtVHwQm1q1NjVgD1uYen1SoZnxR7+I9u/cdD9ntMFHQIp
Zh1JfKdO1AvpP3ragMDJYE1o3IdO5CYZFp4wIpC+WqW4VKbAwCafBUdMCRxs
55aWfNeNGo9ZlbsFAWFd4+7U5b345kd+ivFmAlTo1EX72AFcGCZ+pr+VQMAC
R73MvgG0T76mneETSLwd7yQiSoxsGT80ISSQ5dsOiyeVqN1+2aHVj4CR9pZd
jmAIdQQ9g5diCShqj7QLX46gvMZr5fEzBPwM4z09rVSYsqbN3zuBQNcWvdRW
kQo58+TDnBQCrEgz9dtPKhyVbrE0SCcw67iJG0+/wtKJmgD1VQJ1yqWBwtOv
EFruqu7cIFDVOKsQzb5CQyc7qyu5BLoXVnjnbxzF5yUlQZICAiaVyYnDEaPo
dzF31Pk2AdeYoRTn4VG0nvlmlVU5gcmsTGs+W41TIdcOz60gkODTpOW4qzHW
47Kmo4bxFfQtNi9QI7/a2Ob+YwKPG/54YdGuRhObhJDMOgIvgqG8SavG7mt6
JbGNBHhzHHSNLTSY/XXM+KFWAp5mOoIuFw0GS7Sr3doJLNowHLQiUIPrNBFh
tgrm/36v2jd4RoMf97y+ZdpDQMW5ftY4R4O1DaGT714y57oZkitVGkxwGF3T
oyQwLHZdHtmmQWGRv6hmhMD6KMmNnBENspf0376pJiCQtojnf9DgQILP1LkJ
Ag+Or9lzz2AMCz92rgt5TSB2R2BgsukYhgf/LBa8Y/qr0qaTzMeQdDffWT9N
YCgz60kRh8lb1UYBswR8733e+RV3DOUVT76fYTkAe4znu5LJ/wEgl1I3
       "]], LineBox[CompressedData["
1:eJwVknk0lXkcxq9SSbQZSjSUpWWQkBzv+5vfl2RPUubYUsdoGTEkRSmJFhVG
p1xRKJUiCtlGy48Wrolo7NsgW7Y7137f67rvmD+e85znj885z3POs8HL3+nI
Ag6H4z6v/33jC/v9ub4USOqa28u3irBxn22DRQAFQXOWP3duEWFzruqJHUEU
ZD1IUPXVFmEHKz5HO4QC3cUxLRHqIuwqJFyl8xTcCWRublgrwt4Zt3SWhFOg
0xESbSkvwgFuv76fiaTgTHH1aQHL4OWpQ110FAVtB4+9y+YzOKvnJHspmoLH
u9S4Ya0Mtt3MrK+Io2AkbgZ7fWDwgG84LRdPgU9Zp7tLBoMv5y5x35dIwWH9
RQOHoxm8cTr2LDeZAk2nNfR5XwaXmirdbXtIwerYiwrPbRjseTG5UD2dApPn
0ZF8DQaLP2g2HMmkwPXTLY71rBAnyWRNZL6gwK1U6PFnjRA33CrR31FEgWyZ
av2IvxAHNprtPfeaAts+RZ98SohXqlT6EUKB74bChhRpIbZ/3JRpw6NgxY8O
OsMxM3jou2dlbBUFT+8MX3R2mMFRuv0DdbUUhPX1nJ1YNoM/FE5qerZQwHMI
1OsMm8aHZ0N3PeqgAA8l7zAxmsYSvNDrezcFULY/tK1/CptWrkoNHKLgfXbU
LhWLKdwsn/i2iE/B6dz6/k/8SXzGSb1dPD7P5/fLNHEncW6bnvK1WQoyLE0a
7Tsn8Ga+3e17cjS8XmvFO+s0jssN6nK7VtIQoKimbTM4hr2D3Wq1FGnwpf1L
Ky6M4VTOb/I562kYtOzRnksVYCWFq9c+6tGQdCPCanH8KJY2KQ0ddaRhhcJM
S/iVPpx23irJwJkGU4/AMv2gXgxlX4qDXWkgKdfe1B/qwaG2HVNSXjTEVA8z
/nrdeNxD5K90ioaRFymud11acPclI28cT0NQYev9l0YlWFtpeWxAIg2Cz5Kz
ChU52CdzoOhh8nxfGfVII8tkPPl30jLpdBp4Sx8p7nJ7SmQ0pV7xCmnYMsR9
Ix7lEb3yaimnZhpK5Bw+q17pJKfcnv4U2U5Dj6C9xk/QRYr54c75XTQcucT3
2L7+GzFbY5ShNEiDUR9t909gLzlwPMmxjaGh9shO+U3LBsk52WOp3ioI9FWy
F7kMCghJgcp4NQQaCkaLn/uPEWnDdRPlGghabF9a+U6OkRj3asstOgi4eeqd
YuE4eZBlyB+lERzXyNtXNDJJ+kB+rZoZggKuNdXuPUW2NvSbOe5GYHxZ972o
dYrkzyXG5+1B8GYpaPFLp0mFAwcFeyKoKjh/DgUKiVxPy9FnXgi2GTuuetss
JI7Br+JajiJgSjZ61dAMaU092kv5I7ir7xd9YY4hakaw3O8UgtgE5/cL3ETE
m6dskhKMoP3WtN/oKxHhC6pucsIRSNpUOJWHZonhlfSC7ZcRFCu7xT3JnSUh
yuGdXlEIXOx+GXnHERMpc0PDT3EIPP91LIjgiollo9zB6TsIBvZ6m6t0iMkN
n/6rmxIROEY87qhSnyM/3E5svf5wfo+mlpx76hyRbVD4GvgEwcqwxTy7xjnC
WRNb4Z6BQCgOl74vKyHTLjLvLLLn+c9NOy1pCRlNisjXzUUASSPrdp+QkN52
caZSAYJnUk0ZtxMkpPXH4IdsMYJVBUGaumUSUp52IvZrKYK/evcYbJNjyZve
vsslHxHIxdbc/0OXJXnah0Mf8RDcUwlL22rPkmfHW09GVyHwSb/eIT7GktTM
A8dP1yJ48fKl3sJLLOGOfPH0rEegfSXhrWkCS6L1bJytmhGUL9vEPMhkSUTA
Bzv9dgTvBmoSDF+zJCQPmSt3IRiaqU8Q8Fjy+2SRyYLe+awahRvrWOJtbLBt
eGD+Txbh63vaWOIWkqVVPzzfN6dCRqmbJSV5JiYSAYKcND2ORQ9LrMUPVqdP
ILCxjvky9I0l/wGpnt/l
       "]], LineBox[CompressedData["
1:eJwVkns01HkYxl1K6TrYGZHaXGpFhKUl6ft+ZQ2T1A47sa7L1FTbiEmXzSWr
RJ0iw6rsZqlYyXU5kuTbanPZsjTuNomRkjA/JMwPO/vHc97zOc8f73mf99EP
OsY9oKKkpMRV6P+Z/ay1KHY7wOTPhs6MLhpVerumJNsDOKxcrrlOwb3u2fJT
OwEKBaqR4nYaRV69kiUCgEzm0j3fvKCRjuQEW+gIwDhzfYOggUblWv4jAieA
4sr+svZqGnl865wS5AwwHypYebuERrI0czs/FwA+O0bUlEWjK52s3v0cgG3K
vaEBSTQy0V04z3UDCFxY1MU7Q6M6n7cme9wBprml1Q+CaMS/2dTM3gdgJPI4
fdmFRsq99086cgE8b3lltJjSKGNDpp6DJ8DMlvRlqStotOqSZb0ZD6CRF2J+
bliOzk7UHF/vBWDVyH+yql6OAmvf/L3gA5DqUZDIOCNHzVtPnZT5Abzj/SFP
3itH+MZSg74AgHDzpq9rDeTI4KjpjzXBCr/elR1YM4vEbVVGpQcAlhd1UZLE
WaSK3JtvCwBeRLD9Nb1n0YBG2BdxPwBcH3iYq/V2BuXcL29jHwdY6bLIVTY0
jVj6Lj/ZnlDcG28ruZY9jeIvdW3ZfApAarI4yjVgGh3yo88tiwCovreEP/L8
EzJRdbRqjAU4bJWw2kI8hQrdGxO5YgC7p0xq8PkEWl/hv31XKoDSzsVaccIJ
lKQve/NlGkBo0uqkuhUTKHRS04GZDlCQ0HKdzx5HVulewx1ZAI91jQ5YFspQ
+Rsp268E4P7kQ+uua+/Ro8hZpUPNAC6GbuUN/E40VTQoi5UACNb+ltNxuB1Z
SCWvb7YCXGC8zHE71oruuN573NKp2M+OV+JFNqNLLN8Y1Afg5BP2u4jzJ+IV
P1pgjQPEsCyqvxdVkqvSu2OWkwDNJK2DMfKYNLDSet2mAKw1JAv2N/4iO6JC
SOwsgO9MwoaBzmfEgPP52VEVDF7sdRfDPraSMWnM/FMtDHlC3YoUlT5irC0c
fc3EcGT23Z3up30kiOP9Sq6NIVz/lbgtrp+0F1tWW+ph0BwU786US0lVVH/U
TSMM22a6qsqqBslU8T/Cik0Y9PQzip4EvyVbByr9WowxkIvvndWWvCO3OCkO
6mYY1KzGS2V4iCRoO82F22AwXq8pVUkYJjUci5GkrzAEdVcd9Fj9gcij9Hry
7DBIol7ZR4g/kJCByarXDhiC90X2mF0eIbnaffmKlgEjb1Nersoo6eM0/spy
xOD7mbihO3yUeJZkR7o5Y1B/oJyx222MJA4kHxW4YGgweWl4tmSM1GlH+8Zy
MABt1bRZXUa2R/N2VLhjsGWveSkIlpHwEsctLfswhNnHR9tekZHCAXO9US6G
CP9yaCmTEf3dS2jD/RiWO7F0+HMyYt22S6LrjSF0L3PWRo8izgExuRo+ijy8
mFIdO4p4DVVFL/XD0OantIbhSZEjx2c8F/wxmF6dY+oIKRI5Z2M6FYhBGGuc
YnOeIknxIuWRIAz4Lo4+eIMitzSKOqR8DHvNvObz8ylS9stwQfdBxT8NhKJl
1RSp3Wh8/sUhDKkWjLCYRop0FvG/qz+CoZR8rGP8S5H3dlkW5CiG2tILEY8G
KTL3pEetPETBjYdrE2QUYbjr9uSHYugnajonpili0MkrvS3CEK+uqhM3TxHr
oJSL6eEYMgsqMh+qjBPnD00ByScV+bTnVK9dPE7y3e7s2ngaQ3Th0KfLCv4P
q6+COQ==
       "]], LineBox[CompressedData["
1:eJwB4QMe/CFib1JlAgAAAD0AAAACAAAAuhzPRduKQkA4mIYFWivPP8ngmKfD
i0JAB5Qs8i8rzz8kcp5H1Y5CQPTJUkBTIs8/2ByGSNKQQkAoyzFfdRHPP4zH
bUnPkkJA4OturoD4zj9AclVKzJRCQKABq+aS184/9Bw9S8mWQkAQbkD+yq7O
P6jHJEzGmEJAuqrGI0l+zj9ccgxNw5pCQDBJa7guRs4/EB30TcCcQkDCOiFK
ngbOP8TH2069nkJANDmnjbu/zT94csNPuqBCQN4bZlircc0/LB2rULeiQkAK
/CeakxzNP+DHklG0pEJAJBKpVpvAzD+UcnpSsaZCQAAlA5/qXcw/SB1iU66o
QkASfvSKqvTLP7FyMVWorEJAyLx+pCUPyz9mHRlWpa5CQPisXeQ3k8o/GsgA
V6KwQkBE0v3daBHKP4Id0FictEJA2PqUF9/8yD9SyG5ckLxCQMikhatTlcY/
BnNWXY2+QkDY5opSjO/FP7odPl6KwEJA3Ekpf2hFxT8icw1ghMRCQOJowUbb
5MM/8h2sY3jMQkB9ReHXefjAP5Nz6Wpg3EJATaHiVz1FtT8aRnpxU95CQIMm
n+kkqbM/ohgLeEbgQkAnoTrrSQuyP7K9LIUs5EJASO80X/uXrT/QB3Cf+OtC
QMQS5e/RlaA/WNoApuvtQkCI7jleXLKaP+Cskaze70JAYLiAW5M/lD/vUbO5
xPNCQKCrD2fI0H0/Dpz205D7QkCwOW4JQIuRv5Zuh9qD/UJAYCn4k/6hl78d
QRjhdv9CQJD46LELpZ2/LOY57lwDQ0DYForF1rSkv0swfQgpC0NAsEsfhJTg
r7/SAg4PHA1DQOQwcu+XQ7G/WtWeFQ8PQ0DgTIvU4Y6yv2p6wCL1EkNAYM0X
AfULtb+IxAM9wRpDQBDeZlkzlrm/EJeUQ7QcQ0DYoKFydJ+6v5dpJUqnHkNA
WH3gre2du7+mDkdXjSJDQJgQAUtFeb2/LuHXXYAkQ0DwkhyOhlW+v7azaGRz
JkNAoAVSzsUlv7/FWIpxWSpDQISRUXCMUMC/TCsbeEwsQ0CIZU18z6XAv9T9
q34/LkNALAv714P0wL9c0DyFMjBDQCgJQKqIPMG/5KLNiyUyQ0DkukAsvn3B
v2x1XpIYNENACEOHrgW4wb/zR++YCzZDQGT+BJ5B68G/ehqAn/43Q0Dg2O2I
VRfCvwLtEKbxOUNAkM5sIyY8wr+Kv6Gs5DtDQIj7MEyZWcK/EZIys9c9Q0AM
odIQlm/Cv5hkw7nKP0NAMHkPsgR+wr8A6TEUe0JDQOoH6JhzhMK/qAnlxrBD
Q0Dw8VWl3oPCv9Uw1c4=
       "]], LineBox[CompressedData["
1:eJwVkXk0FGoYxocSJfeg1FGSpGS5tlyK9L3l+0rIEknZIpNw0ZWKsivd5Cqu
SpJuJcqSiSJSn8peluRqQ1MxlmFGlmnMtNy5f7znOb9/fs95zrvCL2wHU5rB
YLhI7v9cmGbSorwVQ0ed3DLreeOo7LXli4s2GNRqQj/mSDggolBfxg6DdnDt
92Nzx9G5AI7XD3sM3+QZEafnjKPqPZpnvzpgcHe5dP+D1Djq3+5dO+6EIVfn
vf60gI8UNmV/Gd6BYXX7yPo7HD4yM+3W/OyKoS29VGagk4/2aiu79rhhyDsg
CMp8yEcpSxxO/uuOYa3FipLKf/ioXCGlom0PhopAoyjbRD7qYTQMNnpiUOyi
HJu9fDRnSkr1ibeEl36NLLXgIyErK61/L4Ympl5RnwIfcUMMZ8vtw8B7eraq
rYeH+nQbovSYGD6Yl3GiC3ioY9CT7xCAYcOihb8MhvDQ07xJ//BADPkTujfl
jXjovm/Ku/PBGPRr7WqGx8ZQ9vvK+p4wiX8prnzpOYZSsxwsGeEYpARGzT0K
Yyhu5wBrZQQG6f7UBzeqR5F/u3JOUCQGztU+l1DZUeSWelsp7RgG5Y1F6pEF
XLRtG5y6G41BoKsqY2vNRQbPQsKF8Rj6Zs6s2x06gjTiZw8tTcIw4hN25dr3
YbTA6rIXOonBTSpme9Ofw0hY0WSTfBqD1mFORmvGEHpauHL5wgwMEY1+XjeP
cNC9gOpM80wMax7sP9A8MIAKtJzneVzAwDTbXaviPIBSc2Onr2VjcHAKZ+9S
60duGW+fG97A0N2g80SQ/BHZOB7c5HITg0/YQFfrGzaynC9beaRAsueWY4KV
NhtpJJtef1SEwXSL1maXiF40EnU20u4ehswXqNgp4jWK9SWrAuoxRDNcS3/r
qEMFRndjcwcxyNnanVbJ6aShKl9mKocxGHkZvLY40kVNRUaHX3IxVLJ3/rBw
7qa1z1jBs8cx8POKjHly7+gbN5Z7kFDi6/U7FFfDpnIxpSZmcwl03jfYwVAZ
om2+/BJHeQIGPKn1ReIhmrnFUCdQgcA9o+ta39jDVEOxdHmOEoFhtWdmywq4
dN2NO/OllxAoS7CN36DOpweaSzitugQcL1QnFLZPUIM7Y76D+gQaFhlrZhhP
0qmMX3sZhgRCb79P4qVP0njPkldr1xIwN/E593L7FM3iF9desiQgO93G7GVN
U++uUctyKwLa72Qez5ERUK0q/coXiECs80OpTbsElJVYXPLTmoA+W/Vh1bSA
NqkUZzPtCYz7tfknqAppmoirEudAIIVyNwg8hdT1g156lhOBJQU9u7RyhZR9
q+jUc1eJ71N++wnVGZr/F1d6wI2Ae4q9bJ7LDP09XC/2hzuB1WHaFm5nZqjQ
sijC2IvA0IL9ak6TM/SxBpdv60NA7XxXTfJKET0hoxfs70sg4vJiKwNnEbUd
CeLE7CMQIzvRsDFaRBXbC30vMglM2Jq3svJEtLt8pIcVQMAPJubHtIhoTpau
e0sggcdySWk5YyLqFxP06nMwAbPG8ny5X8RUx6/Q4XsIgXaluq/VemLadMWC
NRFGgKyqJ1NYTPe/bVEa+oNAUt3P0DoPMZVR8TjUe4hAj77LLO2DYprnxO3q
PCzpO6rYsThRTK1Tj5s1HZX8a+cFdka6mH5qlM96FEVApMmJzcwV04RZOTNl
xwlIbzQxVb0tphpI3+NWDIH6M8zmZXfFlB6rqbkSR8BVPW/r1Qox9a6wV/87
gcA6Tp0wu0pMW9dk6Q4mSnh0dPOwhP8D87mSfA==
       "]], LineBox[CompressedData["
1:eJwVkns01HkYxscySumyqq2Utp1dLVZyCyt8X1a/75y0Ok0lWdakhihkQrls
bNqahFUhrcQiKeWSLruSbw3FMa1N7pfcmubQGUZizAW/nf3jPc95/njPe573
+XwVEM7hfcZgMDia+V/NQmYLBPUUbFjy4sAOmkbU4kFJ4QsKis22tQVo/F3W
iScJjRQEeOdElc/SSHq6DMc1URDGeRYil9PIvHe0NfoVBdq3XR94jNMo1N6Y
y2+mwMvIzqVimEZlV7jS0NcUZG964mrcRqNxWc6p4DcUVJe2uN8V0shiZ6cO
r42CGmdrQ1xGo/ASg0vcDgo4XWuGZrJoVKHjaeTbRcEai4XM5/E0muBeuL2/
hwIDwVnnm/40snpav3VPHwVi9DL1FqIRfy1D6NlPgbz/kLtoPY0+tUT3bB+m
wOhYceZvzfPI1uJ+oKuYglr7DrdvCudRZPLYpJOEgpEll2OnIueR3O3wYtsP
FDTgkE6n5fPILi/v6hYpBSk+Am/SPYdOqnu+/m6cAsHjZesE+XNIUbXbiTVJ
gRmVZ66zaQ7pO9g1r5iiwC8tf9JAMos21hhymXIKBupXb84pnEXs+ndJI0oK
nKaPhluvnkXX2qJEZVoYgudYZW5DKlTm7eOXr40hOVn0dihVhYR9LrJLTAwM
hm7yVgcV+iBesCJKD0N2N8Nm/Tklcpy+5rPtcwxefj8IBxYokGfMaan5Cgzu
dzqcDQtnUMBcwOkNqzDUpcxwOU4zKJlpXqC1FsPSfIv5d0fkqHdV7WjDRgwO
0qURlaVTKN5u+NReSwykZbr09tAESq9+uYiyxpB48r2y7eAEKnIpvW5vi+FO
4pAr77kMvaIinxk6YBgd2Phl2MMxZLRfd+EQwuBr6im7dGYU1Z40uxq6C8Nr
7rKnjMZBRP/Ff3guDENJdOE+hWMR6dO9f7HgOAbvn8t5WQNVpHrvx4O1fE2e
TpZWwR9PSeRE+FJ5NIYLnf3yorhGMvJtaBAvAUPbPcYtL1E7eZMVtNY9HUP8
vbdLuleKSbm4WOZ/GUPG+OH5uC3vSYq15EVcBoZKE9dEBywhuPkwvyobw1hm
caEgdITUMANErD8xvNKTOAdelpKbkb6/aN3X3L/qLHpjMEnOCHP2GD3AkBR8
3frcmUnCXd5r+v0jDNXnFRVy2SQxvHug43g1hn4V4YrrPpG0d15bBoUYzo5+
dqLbc5octcpiztZj6AgS831Kpwk7ob13dQMGIxtnPw+mnGiv2yvYJcLQqJPL
9a2Uk1Oc3UO1rRhq7BTVwaMzZF9++uOeds2/7lnysiwVxHr831R5Jwb9Nbsv
qiIVZOyCp6NFH4Yb/rPpe6YVpKkzdfmOfgwCuo/vYqUkJcb/SHiDGLrUJh07
Q5Qk4LnHlVwxBn5mLrO+VUnQsovBf0swhE+wbhnrqMh6vybUPoJBNEBFXbdS
EeUdvS8+fsDgw6+vNfZVkQ4FW6o/hiHPtHUzSVKRKkogNJFpeI1wbAwsUZH0
jIZs948YJtwPyAybVCRsWDec+0nThxaL2zOiIh6W1Pb4aQ3PEYtsinTUhNHe
rhU5o9n/XZUgWacmj2J4tUeVmn4XC2IzLNXk2Ibp2ENqDMU9Kc5lbmrCqjtr
/9Ochr8YoYktR026glZOcWgMvxalDW7yV5M0/aKKHVpsiD3S+OP5YDVxr7QJ
ddNmQ8uNqFyvCDVR7aszdWSyQdWVCFnRalJzs1zPYyEbhG+lE74xahKYN1xg
qseGJPvhzFCN/w85r50A
       "]]},
     Annotation[#, "Charting`Private`Tag$13056#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 50}, {-1.9929847724071514`, 1.9998501100805384`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.720872321815324*^9, 3.7208723583349876`*^9}]
}, Open  ]],

Cell["\<\
Na kraju potrebno je da ova dva grafika objedinimo na istom crtezu. To radimo \
pomocu funkcije Show.\
\>", "Text",
 CellChangeTimes->{{3.721420964538576*^9, 3.7214209862850146`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"incr", ",", " ", "decr"}], "]"}]], "Input",
 CellChangeTimes->{{3.7208723384605527`*^9, 3.7208723641693983`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVxXss1AEAB/Arxi1XGiXlusgatlvocVS6r4oeZtdza7hUv9yjkMcwqWEK
JUK1tOVxylhsrJZHiptjOk3RpUkex8XhOPfqV+Lu1+OPzz5uRNwpwUoajebz
z/+3FlqelbNecIVmck9IbRe3me61JVZciKW8N5E5P56iI7W+ylNcgfiF0Zhk
00t0+ySIbMQNSKpilMt0MsjzFUdJkRTKAxdOBk0o0LP35ut5UR9WhR6fbK5R
oS7AMX13Qz9a+IuWtnffYRiOqkiq/QReVlPexNQk0jfRVUbJZ6je7y1ax5xG
SQlPpCsYRP+Y+j5i5/C+eDhhRqSEvs7bb123AbcfP+p54DsOGzfpudlAI9hi
hO9sGMfy56GrVq1GJNoWX0+snUD9h/GwoWoTqOBd7XrJd3zT+rFHLpOoXD/K
K2JNgpt0OqjmC4mgqWyld+kk7qk+CAj8xN1bg7S4kimEnBPuy2L8gnNn2iFt
wTR2HGweEuYv4s1994F8uxmo9vCjG9SLiCR6o9h3ZnDU6qVCwv2NqhWsnOhb
sxgJJv9ETv/GkU/dTnYrNdDkRCiY/kvQSOJqajM04PPGHgpyluAb2CGfTZuD
nNEuv+GyjAH7K2F3FufwsNGBxyWWkap00HimzCPM4dV8fPUy2tOj7MQJWji7
tWY4eJhxkbe61FanBUNU8SzlkhnWrCZ2TcwCVF8HAzllZoS02fLUIh2sx1LQ
SLfA9w9BOul1YMZemknjWpDvev6je4AeToLbnWsTLMjsYGwNyNSDQ+wOSJRY
kES0Jp/p0oNmK3R90muB2ErcE0M34O1NdmUuaQG/av3m7FADPM7an97lQuFE
cGd8WZEBgdzw7eX7KQSp47saBwx4HUIUyvgU/HNZzh+djYjZ2MapSKXA9uyN
VvONkLtHH9tRTMG155qUkhixyYs8kVZNwfGKh+OGKSOY9Tf2pbRQsLH7IvT2
MoH5QBqx7R2Fpbqs1iOxJjyXrbmcq6CwEOqz5sILEzLNfhml3yiotKMXU0kT
ODKCJVBS2L4qk36Y8wNFQwJp3ziFv4nhiR0=
        "]], LineBox[CompressedData["
1:eJwV1Hs01HkYBvBR00WjmcHMb4asKMkluSRLNN9XRQhZikTkmlxS7Uat6OKS
VRxJLlnkVrKOTsrsCfWtUURacmlzy2+sTO63mVksdu0f73nO55znj+evV903
3DlgFYVCObpy/2fZZHZO4no6jH/+RJMLl+JsiShDVpUOVoe11rqsWDMw8swX
azr4hI744TAp9lcfcpMNpAPVhFkgPi3Fhb1HLI3j6ZBUbb6O8JdiMrNOx7uY
DsC7Z7DdU4pVXYxYSXV0aDOTGdd1lmJPesHSswE6jDEOW2pZS/G9RoaoX4YB
j1bXB6qZSnFXXEzrBnUG7EvwaeJqSTEXxp/vBgZcn9kmRxBS7PqPR9FJbwbE
fAheVlklxen8pls3Y1ZcvLnEaEyC286ZRfBzGdByn7bbs0OCmXql3sJaBtwb
WaeYXy3Bjt8IW7leBtwVG7dT8iU4QH9ho+FGJty5omFk6ivB9j03SriqTFB9
KNQx4Umw8Q32Xoo+EwqUxiibuBJM7TcIbXFiQpW7YnL1WzEeS3q5+ncfJqjl
GUYmZItxu4l9Tt75lf7D9iKPEDEuTDnVFJbOhFZH/xvWsmKctEfic7SECXqZ
VurhnbP43ND1eQs+E3Qvpr6qz5/FwMvTkvvMBL9swYSO/izuH+9IKNskD3EV
JyZFZjO4PttXNW2HPJi/8kKlc9O4wmqq6tJeeeDPNFSMVk3jmFzaVxtveXiR
69ahtWMaqzjs2y8qlIca+6ioF+unsHv543+36iiAdrLavJfSKIZjezNp5gqg
aHtqnfn5EaxFfb9z9pAC2AWIVHIah/Gcx9AJQZgCvD0Gaw/99A1n0L6rPflE
AZyaI7o1ar/i9uCki7mmikDXdJlI1CWxg3bANHGQBan+210GG97ghZsXavpc
WUDe2n/AyVWASyfi44sDWWDQbJd2tR1j6rMHSkYJLLhfJTB1s+Tjat43S4e3
LKA4Wbk+dk3GQQVzNFbnim9bsc7+EILYVNlP3YMsUNuaophicxedbdQODqKy
gTSqqkncUY40j4Skxe5nQ5bYsUEy9BJ18KM87VzYAAfGbrtceo2uKd3SlPdj
w32vnmF+RB3q/VJenXedDb8e53mEuzWgO6cnBp6/ZsNUpH6ycfkfCJqXy69+
ZMOZ/ZUys8ataGInI/KgkA21hUWdEvpHZCfWp3VSCIhR7PDd86wNUa6c2zWF
CCjWKby2U9CJKoTXlviHCRhsPLpFcPET8jiQ1hDtTYBYqYLH1vkT8WWfetCu
EJDBepfQfvkz8g+t29aWQoDzu/7LeqpdSL6lfTIrj4BViyOxGtVdKDRdHKv5
kgBI7FRuFXYj5b+pjuMfCJgQRLdfCutBDe5s7rM+AtSMIybKZnvQls0m5ZZL
BFCO5HhmTPai1mvWEes3cuAYr2qXfUAfihl0hRYVDlSSEz9e7exDXY8iOzwt
OJAzYPOXX8kXlCCXmLfVngMzky0ka00/Mg7PChrx4EDym8CBg979aOBjqdGT
EA787B6H/33aj1KNny9GRnEgKV1uw30ZEvEyG+t5NzkQb1+Un6BJotH5rtQ1
ORyYS1s24NuQKMtz5HhzGQei6l5VGAaRyBovaNyp5kBC7FjQYhyJxOq0Sfcm
Doge0unK+SQqiNv0XK17ZY/YoyyFTyJHkW6saJgDrd2CB17vSbRoa+FQMc8B
wnm6IaWPRGXl9pwLslw4sOyopzFOIjfGCaG50spXqRk9rLFAIur5sN9WaXOh
t85X5i5ViCo7oi80mq74ZmXwZTkhKo339x2w5cIwxezx9wpCFLH0S/Z2Py5Y
vPNSlmELUbrI0IIVygVpNEcwxxKi/wDtyYAX
        "]], LineBox[CompressedData["
1:eJwVz3tUk3UYB/ABIpxIwpDhEdje93cIHSKaDi+UPQ8gWuAgwQg9xzWJyxAP
LKUJpR6cOuyYIgIycCnj4iQEAcXkOkzDioskkASCm9u7cRBPOsQLoPX6x/d8
z+c8zz9fOi4tKsGWw+GEsHnbF43ZgqZGHmZ9uVignM7QnfJtGPH+g4epQ/8V
3U3M1HX/atmxefjt3XPkeFeGTlLvnuE2wfrCxs4g5306q2bT6dFZ1oPc+cKA
dN2R3H2XtPP4mFV/8B0Ikum4h7QdMh4fOfaM0hqfqLsou6dft5y1bcxkt/dW
3UcShxlbZK3arwvsDYKeyDVuXZ+zHtsuMvklgASSlhfsZC07dGeeUzpY/Qs/
E+9hfXPdJs2Zg3CEd/vrxYf52C49rL/vcRS4zi8OPMljPdIo+0J+HCpf+6ga
y/lIdWvbjH658PHjmHpFAx9LXFL6cx/mQ899ZVd4B/sfFutxflgF1mYzZ9TC
R/1IQ7X6zxI4WsX10L5k90Qmrff1LYMfRWWLrs+hcIW9QjtVWQG89X3CQ24U
umRyio85VoFF+OgG40Vhicp4UmKuhlo/u8gwHwqzMnuqw7+phWDPVcmuaygc
o/brZ4uuQNLM6Z8qYimMbZV7OxU0QX7ExM1MCYUvw4Ndz21tgXZN6LhISqE0
J6IzlN8GCz99ufr5PgqF08tqosbb4ff8Hb0bCyn0fGIt+Hb4Fgj8l9iNDVD4
rkJhqVB2wyNJq9Q3msaTk0E5M1sGYeFVbs6b7TRen0zrSH48CBscZA1342h8
U9InlR/7B9TVxPb7PTRy7WrCnrUMwebp7LOduTRem7apA88RyBAZbpwvovGV
sDP6q7oRKC8JHNuroXHvSlLoHzoKsxsfCz3raLznMbU9XvoAqvOienb30vi6
vT5kqksPQ+aqZzhIY6emJbnUxQBzA+093PQ0CrPLGldEG0Cs/yWp9V8ay/uz
q671G8B5mZeN83sE1em7bP6+/RACs+SLH3IJhiwNp6c5RkjsuyO6xiMYrzh/
58RaI7RlKorF/gQTzsSmd5caYbxruH3laoJvNKNq8YARuFSAZe4nBNs8l7QI
5pogrcOy6rKIoG3s0AeBcSZox0spfjEE+09vTZ88ZQKXZllZpZjgpQWpr7a1
mkASEDDsk0QwdUHah2KLCWovv3q/PI1g04TB9MSZAY5vWxidQXDOjHipnZCB
LeUKxbksguOciFRlDAOlvE1NHj8QpAvVKbvlDFhVTlZVLsH80OS12jwGgl17
Bdxigg/6SkMENQzkncjfmVdKMEp6Npb5jQGTw7YilyqCJqccTc8QA0KF118n
rrD7/Lx+Hpxg4MiswdGpheDJ5qs7X8wwMCC/gMduEVR+Z/XiO5rB5+muDPtu
gsk+T9Ub5ptBnrK8VjFA8LDLcYcd7mZQHbA5NWYgyFeKnkcsMoO75Dr/gJmg
uHkwYT3r/wEOVe6/
        "]], LineBox[CompressedData["
1:eJwVx3k41HkcwHFNrhZbax1hrLBrfjO/n+tJK57V9xOTc3dYq1BJWZXNLUJJ
iFKi0nZQpJxPrpJb+ZZ1lIfpeFSixLDSZYwxZhwzs+0f7+f1vI2DIr330hQU
FLy/9r8CRbG+fQUDhGqxU0V7JfjGQkzIsRoG5GVMX9H8+jcjDL3YjQx40DCy
xSRIgkvGe2xXtTPAAjxO8ndKcJlfjBG3iwEnxw9bJGyV4PJ+usqFfgaUNKq6
tnpIcIVjz7TvCwaYYTd6PZLgW03RL+lvGfBRscoy2FqCqyh6+9gEA7y1Vjs9
XifB1Te6S8s+M0CVp+3D05DgGp3o7NA5BtQrxhTUSMT4dpZBnNUyA3w2EpfN
x8S4TqF7p2glAWbG3PldPWJ8Ny6K3apGQKfTw1rHSjFuDOz6nm1AgGm5srVJ
mBg3D0QuqZoSYOt0WsfITYxb3PTH+1kENFctnX1qKsb31kfW+doTMFmzi7Ht
+Ty+X6GXT3ckIDlUtNW8bB63G3amjrkR8Da81w7Hz+OHKnq/h/oT8MP42lkD
rXk8WWzh/noPAeGWG0UeQyKsDmwnlwMEWC987BwuEGG/hMgNpkcIsFJztSEN
RThZK8Pi/HECDNqc3wkH53DJ7XyGPIsAddmbMIvcOcyf6tIbvkZA8PrsL99K
hVgrY1jTrZQAQcXE+Qc1QmxvLFBrqibg+SbPw0sBQnzCny7LbSegUe9ndaJh
Fhv2xvDcRwmQKn1pYbkIsOO+zOHmKQL+KZW3zv47g0NohQNmAgKybZr009Jm
cL39424ajQnmaxprbA/wsUelUWWrKROuez45f5X2GSee6TvI2s+Eqr5euXfy
BC4keGFXIpkwFFC0XJA8jjs7xXuVE5hQbzmYNXKEh9dITfx4mUxI1X9/tDJ8
FJeHJ/6Sf4sJBc8cdOaCBvELjpnSN9NMyExU6S/Mb8XW36Vc+hDLAsX4zcRJ
9xHUqvqK6EliwbWwkOg9G0eRo4JFW0k6C+jSXIzdx5APf/hd4N8sWFc6Uv40
bBwd6rdlvrzLgiSf4Bb34vfo3il+W8csC8oalUVrO/hoS6ozp2iRBftCci/8
tmsGcRMKRo/SSOirbGjwH5pB7/Z7KNlpkuB5J92riCtANOdyTq01CSSbeetU
mRC50gLHrkaRwF69QomzSoyeLTQcTEwgISL9/rPscDHaLlBX9k0hoUvIqn3z
RIxCR1tZmudIUF3WNUrOkaCcdp3YzFoSytpKVjXPLiDdxnDlfU0kTPnXbfV1
XkRF1Z1XnDAJA747HjddXkR3rsXcl3FJsAxe90Pe+iU0cJirHDdNwodL2k1z
nGUUEPNTnvc8CfwYdVnd2WU0+VcSaSUjISk+dPNs/zIS+7G8PmlQ8NElwmzQ
UYpSvFJ5j7QpUOg6djU6UYpUXQdjywwp0M0PaIiuliJ92xN5e8wpuHmxzy1H
Q4aKLd6SaAMFBZuaiq/byRBlZtNOd6BghSg6aMWfMlRvmOW1yKYg8EFnYc0p
GXLQ5vFe/UpB3SPrxpvVMtStbhfX4EPBbv10j9dcGeIonlO5sJOCoNltLpwv
MvRqaTIvKpgCr7SLg1JVOdotdKA4YRRE0IWxE8ZypKGp8HQgloLTtaRTi50c
tVp1HNxxlIJ5lzQMHDna75muy8ug4LnJp/T4QDnSinBuC8mh4ITbH7nbw+Xo
4RnVQP4lCob4uh7v4+UoorKXdug6BYKV0fEGx+TIoPdM2XI5BfqjXLYoTY5s
NqOOlGoKen+M6nU+Lkf/AWfPgEU=
        "]], LineBox[CompressedData["
1:eJwVzHk01Wkcx3Ehp5CJMJEWwiiZ7vP7SYbh+RbZi7gq+yRLxoxCtNMpZUkl
g5QolcaWSnRMjIeyNI7G5diyNK5sWeIuluveX6b++Jz3ef3z0fY/5hooLSUl
dejrvjXXwfSP33tZ4GBauBAmYUi0ukXRL/0saDYSib956cjAiPlHFnDEzl5/
ixhScrxs9eZRFuRE6nC8hAzxOZ9gJj/Bgs6hrECnSYYoJnkH8D6zYNNSRfBN
LkMqM1jXu/kswOqWQUbtDPn1oWwFmWOByRV34811DNF41s19vMgCl0H9sajn
DHlbVaxw/QsLJsVBPQZ3GXLynws7oqQRbOcM5OE4huh3sv285RAohM7rV4cw
pGPQINFKHoEnZ9PZfCeGxE1LSrcqIdgi9pCSMWIILeH0KasgmJNNY7fJM2Rw
RZ6cSA1BSrym+7oRCQGdvZ6N6xE0e+xcuT1dQqZ/1I4r0UZQEhNYIhsiITnm
s0/S9b7++5RwQ8wkRMLOXhZghGAjNzhM3CEmRYfDDR0RgtQhudvG98XEM2yP
O7UDQUN5Il/9qJhUxE/lS1kgiNpm6SiYWSQnXlm4ZDsheGB4wLl3VETKPRul
37sgOIMaOTJ3RGRu0aVc1R3BUMfjfeX2InLaPEAz2QeByYHynP9yF0hMVdLQ
mTAESQtUaIbJPCHeqrdeRiBI3uRYa985R6SYbHt+NIJpVQUYjpwjFy2el4TE
IpCbNyxeUTBL4qu7Th1KQRA24Gt5SiIgb30PG6alIWgrs7MfTBYQ+aXx/pZM
BGLZvGO56wQkGX/ZbZuLQDlQt/uQMZ+k1OiuMilFkPlE9NCOPUPuvA7PXdOO
wOqwbN/YyzHS6y92c+5GcK3S5P2xZ6NES+ay3NU+BPWLsQ2J+SMkxyozVHoY
wT5Nx4LZtCHysK56B28WwSmfRypb/QdIcYNC07/fU5BZk8WK+LOFkKY8fqIX
BWvyLhWe43Fw6VpO+Hk/CtbuLOhfVdOGHwUtzhw/QgHH/7TH1aR2nCTtPH0w
lIKoJx26D1W6MdtsYULvLAUKvmpPW8c/YNsEnVCNWAoeH1jO1ncYwGadTuOK
lyhQ92k7a6bFxRsjcscESRToPHEsX18xiMcLHIZr71BQmn0veLh5GPfNnwgo
z6Eg2/DF/tCkEdyy597H/AcU1OSnNBDrUVzGFXBvFFIwp1k1cevpGI7VyP7g
84oCv5gEp2jvCRwR3Oizv5qCwuqKtg9fJnBAOa/P+jUFvmqzHvnZk9hhv02v
YRMF1hoLmizOFFZNnO4SvaeALVUhK5SZwXJdGgen+imIqduXoGYzg0W61p0D
XAo8b/xki6/M4A81me2Nnyjom7ncmiXFw61Kb9wqpyjouTB1pNGMh+u8p9pK
eBQUuG6omYzg4YKFXa3pIgq0BgoVNfp5+K7Nby6JDAXbovteaH7Hx9fTMlrO
LaPBM+RZqgLm4xOsiXdHVtIw2BOk8iKTj4Ni1PYeXEXD8dx676DXfOzRjJsd
lL967hmSHudjy6NpTUiDhvo8k7PTlACjl9X2eutpuHZC6SpmC7Cu7Ke3a7Vp
EOk+8oqKFGB11zV2ino0RLdrdaSkCPDK+xaNSwY0aG1RXp9aJMCSqWAbwTYa
YLlzxuk6Af5snlo/wqIhc2XagG2vAHMTq6x7jGnQ5UE3My3A7V0jb96Z0sBq
X55xV1qIG/SUrWp/pqHZLz5Mb40Q/xVp/roMaKhczfBuawtxcW3grnxrGi5f
eDshNhLinO9SarLsaAjvWO6/11SIb/q8wjecaFgdpJaeAkIcVzRUfdGFBuMH
G5YabYQ4WqRkGc2mAbGT3eYchNjV7fDuYk8aGk5mnvthrxB/NtCof+5Ng/vT
sfjtX/0/Ua++sA==
        "]], LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAAWcknYLuaNUACebFKg3nYvzx1A5gm
nDVA5+ETqUt52L8Uh80fk6I1QB3A0wX6c9i/8WWg/36mNUD/Nahuw2rYv85E
c99qqjVA4WoiClVd2L+sI0a/Vq41QCcTILS+S9i/iQIZn0KyNUB4DDXbEDbY
v2bh634utjVAz9fVfVwc2L9EwL5eGro1QK61byez/te/IZ+RPga+NUAQy27t
Jt3Xv/59ZB7ywTVAHLcybMq317/cXDf+3cU1QOQG8sOwjte/uTsK3snJNUDO
8IyV7WHXv5Ya3b21zTVAbMpP/5Qx179R2IJ9jdU1QMqTu3N2xta/LrdVXXnZ
NUDH6BQQ24vWvwyWKD1l3TVAHh4RYf9N1r/GU878POU1QLRIfgThyNW/PM8Z
fOz0NUCiMrCmk5vUvxmu7FvY+DVAIxA2LH5J1L/2jL87xPw1QOGg4gHm9NO/
sUpl+5sENkD6bxPZkkTTvybGsHpLFDZAewuBPTXK0b8RvUd5qjM2QCACgifz
C82/5qp1dmhyNkB4DrzRkgO+v1Yd/t6odjZAPAM+UAsmvL/Fj4ZH6Xo2QKjS
xozDTLq/pHSXGGqDNkCIwXjcDam2v2I+ubprlDZA+CgEQ+9Wr7/SsEEjrJg2
QKBiLATH/Ku/QSPKi+ycNkDwKAs/PLOovyAI21xtpTZA8GDzJ81Vor/e0fz+
brY2QMAqrdYNLYq/TkSFZ6+6NkCAHFfA2X5+v722DdDvvjZAANcf3cLDYr+c
mx6hcMc2QADQmo1Ug34/DA6nCbHLNkAAaNZxhp+IP3uAL3LxzzZAIMu/zdzI
kD9aZUBDctg2QKA53fLJE5k/ytfIq7LcNkCgAoVf1uKcPzlKURTz4DZAkB/Z
QkA7oD+ovNl8M+U2QHDgiIjB5qE/GC9i5XPpNkDgksKZUnOjP4eh6k207TZA
gFdvb13gpD/2E3O29PE2QNDQQ35SLaY/Zob7HjX2NkCwMITRqFmnP9X4g4d1
+jZAEOy0JN5kqD9Eawzwtf42QLAJNPx2Tqk/tN2UWPYCN0BQD7e8/hWqPyNQ
HcE2BzdAIOSpwQe7qj+SwqUpdws3QED+anIrPas/AjUukrcPN0AAi2FWCpyr
P3Gntvr3EzdAgEPqJ0zXqz9442c61hg3QGxHeVXB7Ks/UIzHy3gcN0AgmETl
u+GrP66XtmY=
        "]], LineBox[CompressedData["
1:eJwV0Hs01GkYB3AkptY1FJEVckvbJqt5fz+8T4xLSCKT5JaQWtatG2VTiKTU
up6SqYRWTk3r0mHLW05JQzKJFCsWg3EJhRmhtX885/vHc873fM9nfWCEe7CU
hIQEe+n+TwlHx6k1C0yYzM1/2a03Qph2wyuCvzPBp2phj6z+CLliiGN6pBH0
NK3cFLl+hHjl1pQ/ZyDImXxL12qOEB1Zi6935RCcUOf3yqiMkKHjD80vKSHo
jJxqsZUdIVyB6bEoVQQBpZJqESIhOcm+W+mpjqD+Ak81USAkUK83g7QQRL8z
y4zjCwnDgmOhrYPgVYQj161aSFqK1p6Q0kegcYEllCgQkjy1nEcCQwRZdxK1
U84ISUCysoi3EUFreHTaJ18hMZpOZz7YjEDWIKJJBgnJRBAjNnMrgo9XOf1i
JSFJYH0X76cRVOrxktGjYeJYEUcBRlCr837xbPIwUdKfidO3RSDXnbP5stsw
ubls7NuoEwI/m4Gxsa4hEhoTasl3RRDkG5ANBUPk576+05XuCFbq+ht7+gyR
p3UfF+K9ERwKma2qbx4kqWZs60A/BB51rcsMEgeJ223+7/aBCFaf2dnvbD5I
es42fFc4suTjPZrwNV1AJLZXSd6MRdDOZ0wqqg8Qb9YgryMegY2lsSIu7ScV
DupZyucQVJRus3nB7CehrnEGiWkIPmhfuvTFqY/w91s7h1xf8gqvLSOsXmLq
H6HK4SCom9AMv1jTQ84H3vznfSGCtia28oxpD6EOS0XuKENg3zv5vEyxm9w+
Xp9l+gRBscepvc4/fSDzsbO+wc+W9shZhl8WvCfseCPDghcIhGqFjv157WRl
Ulq1YjOCvCj3IPvRVhJz1bV7qhuBFz/LRLOwibDK2g2rJSi4ElQUIFdxixQ8
kJ2clKbgqTBli5daEhH9xawxWUFBQp07ebU6A5dVX3PJV6ZAdFjO+3wbF6u9
9Is6o0sBS7rdKf72CyzoFdTYsShgVtQ0aYZ24NQ1szvfplBwOsmmaxt/GGc1
NPTVXaSgX+mE59/ZQsyJvRZbnkGBJc9HccJrBFd1WhVl5VIwrPXOXKVzFA9w
kubZJRSkl8T7vm78jCfc2H843KOggTfTVb59As9LGhkxH1BgdmB3dkL+BFYN
avTQeETBV58ZlTHXSWxjtOpeZz0FASGZvw4UTWHXD33QxKPAymJN8VnRFN6X
Vtn+uJmCUZ1D7IYdX3DkqJdUQTsF3PDMXaZDXzCHy9kXIFjy6daI26YyjUsP
RH12E1IQ0nIsVdF7Gletsk3ePk7BKo9vGbacadx8VMDVnaFgcHGcd01/Bs8z
NzEGltNwznBRR37tLGYIF2+0raBBZtB6a6P7LFa53rK1Xp4GB3OJRs6FWWyy
EONfokaDiY79YtjkLLa4bzedq0GDnEyPA1tXhG3811xMXUeDlszGY9t2i/C+
ZzVVhzfQwP2NMfb8rggHRae7eBvTkKUpGXGQL8KRen7/Om2iIe/oHrvuWRE+
/W7zSXoLDf3FxgqbtcQ4NVlSwfQXGiA88sYuazHOsmgt1EI0UOseLyA/MeYM
3kHyVjSo9qpHDZ0S49K8428WYKl/eWeUZ64YV+1wDB5n0VBrHVp+iivGdXMa
37odacjnzemyX4rx63sjV9640OC312/oU6cYd/g8MXjqtuSRXRyiOi7G/fIZ
j7l7aAjx+WT5eUGMJ2oD3G950aDgXGUf9sMcno8wG7rqQ0P063U3UlbPYcZ6
6d/PBdAgGz2cY/XjHFZ526YSE0QD++TBV2kb5rB2YsmfB0NpOHK+kxFmPId1
77t4PAyjYbG1o6veZA5bDDi1sSJpOLpgb/1p6f8fGqaZOg==
        "]], LineBox[CompressedData["
1:eJwVkHs01HkYxm3LNuSSWCllm3IZKqeGZMn3fRNyLVpatSghrFwSkiQlbUVR
uikdDiWJEtV2wbeUS7MIiaaiJCpLiMyY+Znf2j+e85znj885n/Nwt0VsCJwm
Jyf3+1T+7wdlFhayYWsszTORs+1hqQOTO6tg1BodHY439X9gKSE6iukia7yq
f7o69R1LzZLOsLul1og5XJGbkKXG1WrjW1lrNP2uf9OymaUL5I8NOP5IMDwx
NtbxKUtn28v38KcTFPNruIl3WKp6JFGoM4Og75aMJmE+S+UF4ufyagSdDir1
+KSzVDJjV+3gLIKvN0pUlONYOuw6WNGuRbBVNdO+z4elfelB5XQuwWOPbBu+
Iks7W7qvFeoSrFVJMeBxWdqm4Z17ciFBS8UMvTMyGRV4tp+NNyDI9eN2Wghl
9NE5t+P+xgSH2/VvaN2S0btCQbKLCUFd5cBV/MMyWqxjF7+CT7C0ZNGudC8Z
zfehkbrmBL05Vcl8noxmdJf7DFsTjOrv+M2bTtLDi0w8hKsJXmdSmwcOT9KE
wEKnajuCQTkpue3OkzTkS/bK064EVYKbchsaGWozkqJu4TPlY9iyd7BMSi1M
5ThcP4Id9oPK3wKl1CQmXqYYSNBk/FRospaU6kyE//tmB8EX0anKoZESOibn
VbM/Yepf1iB5GWeC9tu0PgxOIuhYlBmaUCim7w+5lLkfIhjvlsc7by+mjZzV
OYvSCN4I3dIbkCCiBTON99RdJBggEkUHPf9OTfo2ieVzCbYxV6bf9fxO/354
dLfNZYL8tlRRi3CM1m//ElNZTNB+WpJd0ZtR2l9RGFVeSVC4ku8VXTdCl4YY
7sh5R1DPQdf5SVY/vf1Yb8vuRYBXBNnNf81roKvOeXTdNgQUr93pEqVRR2t2
HPL5thhQY11HTKRiNW2f/fGPMDPAVdpGEfkvblJRWL6Xvx2g9sXYkmGXe2A5
d+GG9UGARg7hm7+2CaF6yL0lLRRwDu9eTCC8BeeaA26CCEAPlbaSL1e6wDuy
e51dHKDyYv6Bn8q7IbE219nqKGCAh2B9jWcfPI76xc7wOqBCR6WCktIQSL4P
Zcy7CRipcyLAnR0Csz2P3qqXA6oWje3LihuGwv1+0cwDQFbbyN08cAQy0vLz
WwSAX8vvx5jyRkGgFj1U2wSYWvDc9ufToyCfaWtV0QrYazXpOTI5CnFZva0F
rwGr2NDBqH/GYGuB4bSEfsC9UY1l+S7jcMFI7LrzK2D9YF6dz9VxaCuuz9r+
DTDX3Te7kR0Hh/KQ5e4SwLE7Sp9Lr4ngoLnlPnsZoLHmElMtqQi6vFM+zv8B
ccj78ydNJzFov/dcpqGAuHVtonrNezHc4ZJ2lemIT0MMd/7Jm4AN/gYJHEXE
8GCu+smwCUjrG6+bVEbc82zbG5fhCTDivQsTqyIa56dov1oqgdqQOo3RmYi2
3CMVzcESYAfObfmsiZhYz9k+0S6BbJMkhR4tRBuf/nKukhQsIoOvd2ojyn1S
lFy1lMLLW27ur+Yi7nzSpnY0WApRoxai1nmIxZdfalZnSkFtBfdSoy6ia2NP
pFuFFIpjFdfUL0BU1XVqW/5BCn0TwhOVeohuLdadvfoMJFtVm90zQNzYlb7u
zhoGFuwrel3Gm/Jb8sq3xZeByqpTSSXGiGdbm4x+3c3AZrm9BoVLEA+86dQY
SGNAtNq/Ic8EcSZHTfAlh4HTyc5Rl5Yh7ogYWc0vZWB5jan2eT6iRBZ7v6aS
gaaf5lWdMkO80P3s7uV6BkId5AOOmyPGv5zDaW5mgHNsQPGIBWJZnN8Th3YG
HmxyzDxphWitMmPWfCEDNiqVnvtWTfF7F6zgTe3/AIIdrJ8=
        "]], LineBox[CompressedData["
1:eJwVkns41GkUxy0JJWVVPC5FJEU1W5Jyec/7unbZViorKalUKBob0s66pZLk
tiryIFpJUREtHnkzasYoM22LXLuokOvMoNBgf/vHec7zfc5zvudznnMMDgW6
+sjLycntYuL/7Dgg8koOwcBuvl2toyilhdv/slt+BkP4/S/f4hntJ7dFNeIs
hjGT/eM+s6SUE3e+K5iDYag9gvXrD1KauJBbfiIcg9TB2SJSJqG5WdMJhyMx
XHSt1Pg8JqGlJlY+HtEYskxNFOIGJZRXEmq1MwaDueBswG8fJbTFulTd+QKG
P42Dh/LeSGgfT9xjG4uhxlK6xbheQmUuq6s3xGGorNYLnqiUULV231SzeAwc
pTtJRncl1MDntp9hAoZT9aO9hdcl1Hy4C7STMDwwcxi7fk5CHcOWaqqnYAhQ
73TrPymhflfSaqevYuD+8dS/y0ZCOZpN6WPXMZhWFJumGEpoQo76qYF0DJeO
ebtzlST0UVmcblsmhmm1RaVPXogpD/Glr7IxdI1zdK7dE9MWgYKAn4NhQ3PI
AZU4MZV1coLL8jDUEaODHURM1Y5XbCvMx1ClWXF4q56YGkjHDG4VYAgLN7r6
bmCYOs4OFCYVYVAf11oztWWYJq7xXnGiDIOnzbEhxd5BmlueOXXobwyxpQqL
Z8UN0lLS9u/eCgz2N9JzB1cO0ha3XZFOTzAIbNXznx0eoMsiHFqXPcewx0Al
2a2mj5aKVl5ubcTgtbhmser6HppkWJM32YyhN2nTxpzibuof6v5UpxVDtJ+L
xpy13XTZ0otj+zsxeBiuDCs2/kwTAz55dX1m7h91Z9aruR+p37xs8/6vGPxs
HR40R3VSR2+LX1QnmH/ITfaNCeigBmUNvqu/Y2iLVLS+ua+dtnjKsgJnMMx5
zxXXb2ylDoV7VUaVCGzmy+MgWSPV37bwrUyLwDPFGafljwRUlnVvXE+HgH7Z
455GyqdvpEQD6RE4UnDVkfX6OU24wXaOMiAQ+WXJAakyl37/IixRXEUgqX9y
eP7lMtpsc7TB2IyA2IMzOnteCS1JnupxWkNALi8/dKt1ET2+yUwvbh3jP3KE
pVidTZtjL11UsyJwM00h+1Z6Cirp0M9da8PUdW+ek4/KQldY5VUuiOlvyrwy
Oj8P2bd0S1LsCCw4Sfs7lz5ES83CVUsdCLhrj3NDRCVoMmLRiiYnZr6gzknk
X4aKV9h7am5n+Iq0avm+lSj+9/YQyx2Mn94O3lh9FTouCkre60LgTm9/xowm
RUtCc3gZuwkoa3rvCK2sQZP1lh+q3AgctL3/Drhc1LTk1fdOdwKeM0W7b9Na
FM+bZunvJ1A1aKSukvEcAbv7Jz0vAgOPl1sm+vHQqI5wnbY3AVbeubntLD7y
ZGeaL/Qh4HKJlVaYU4cW6J7foH6MQIz7zvRV2wXoGe+EhZovgfjyBU0HBgVo
ta61pfJJhmdOgXe/xgvUxTPcpBhIwPl09jrn9BfoGnvuZnk2ARnHw+rIopdo
q+7I5pkgZv9A7WiH2JdomtdmJTtNwHqPVvyI5CUqYXOtJ0IYXQf7Ql0b0FHd
uzZfzxA4ZVnp317QgLT5ybYjZxn+SYti0/EGJGSHITGHwOgNjdRgGyGK1vWG
wXCGpxEP8cOEyILvjPsiGd6Hcsrri4Soj80iPdEETFwOpda9EaIsXS27TzEE
yl9nF2VMCJErf8buwwUCsd+s/nn6owjNDuqxfxtLAJTG2n82FCHB+7T82ssE
lFLNpGtNRSiQ/9ixJZ7hEVl1TK0Sof8AhBSMeQ==
        "]], LineBox[CompressedData["
1:eJwVkX001GkUxydW2bTpZdraVZrCNtIKq5Wlfe54HskKZZAWFRF5p7Qa70Xa
U9HGaaaiplT0Ii9HM2rxmGkqTXLSEZJKSCPxUw3ZqN3f/nHPPd9zz/187/ne
JcGxXqE6HA7Hla3/O8/Ou6FOgCGj7VlJc5aScgasuclOGN5M00h2sdqqK/FB
sTMGVU9cIS9ZSWuuTW097oKhWlGoyIxQUpQp7vzTFQM3yixvZKOS3hHyX6a4
Ydggim8MsFZSjx9uvI51xxD1dk6qXF9J28Zdh4M9MZClVww+tCvolvudWp+N
GPiys6a6ZxS0vyhyYp0QQ2l7WVNXoIJGx01OcfTBsE1lvXUPV0G1Tkf0V25i
eTPDj95VNtCUecaGSzdjuOoXHHsvvIE+qPz6d+TP8lS65zMmKDX2GD0fEMjy
1lu1Nc6mNOZNN7N3K8vjd18K4dZTeqDpF3EQBk78HrONunV0lklNdvV2DH58
R9O853/TbbT4YUsoBqu0Lj+Tizepzrhox4wIDNKDvdG7P8mpV8GOSvMoDKvV
XmPuOTJabOU1uTaG9dvrpyfnXKdkp/mxzAQ2jzWT0aduVNKczva6MRGGirmv
Pqfknqcde27pc1PZ/P+lO7lJUsqfWy60Tmf10bXZApGEqt0ODETuZ+/LapVK
OkV0Rp3tvJeH2LmF9e1l06UocDNv25cjLP/bTcx2uwvo2qjBFaOjGOKSM2Z9
zLqMPC17wbeA9RurdwBahY6d+SvqfiGGGonj8lOR9ajXIVWuOY1hNy9C3FXb
gGw7wnWmnmX9+k6/y/pNiR7PAglcYPNaafBFlXQbLdg3fOt6GQbv1XdFF79v
QqdD3Iyk9ez/jVqCiPFjdMlcT727G0OZfIdJEKcHPVoomIjuwXCCL+YlxvSg
ScPUFWF9GISLRHmcrh7kMabN3axh7xlKT7G/3ou0yj7hryMY5FnyFO8tr5Cx
jJdt9x7D+/v2Ls53XiGXSwEyKy3774uhlaY/9qOTea0LTMbZ/YHjKPJjP4IA
1bNpHAJO7hXma1I0KMKTYzhFh8Cj7I4rjU80KN/JET7pElCZrTetXTWA+vnV
595OI1CprXY7oRlAh0eLw1oMCeRLLevDVg8imeaFRD2bwEH1/sPROYPoxVMj
9a25BMyDBKn+rYPIRpm/QjafgEW6qKcq7C3qyN3/7uRiAsfrlYkVCUNIZx9d
WrCEgNFoerdv+RCySJwQHjEhICo7NBk3MITS/HfJ0pcRkKB/gtU+w6jUo/x1
kjmBw6blW5icYdQiGFyQYEGgTeKfIJQPI1P+9uSQlQSeJAkEJd8wyMPozNVA
awLLd+r1pdky6I+ZT5/5/kTAwF0cH+rHIOmU+YYbVhGwH+ko8tzLILXWC1zt
CCy+2xhlI2bQh9e58U72BJqfEFvdKgYtfKo+5+BAoCRJVSS/x6C1zVNbbdcQ
uJyhX+r8nEGxCic9S0SgYVRRWswwSFKd9vMyAYHaakuPxs8MUpbcDONhAkJd
3w0+X42gwZNjku+cCSTELtZZoj+CuLk26jkuBB6q9Bfh6SOoqt2hSbyOwMLa
mJeFrP4PcjgpVg==
        "]], LineBox[CompressedData["
1:eJwVkXk4FGgcx2UrSclRsholqbVKx+NalPeHfV9H2ZwbHukhQmlZR0qrNkIt
snIkJDGLFfNoHBvhVUlJ2B1XT7Q5auQ+RoMZZnb2j+/zfT7/fY+d3kGOvtJS
UlLOEv3vntXHtqdew/Adt2kxq0ZI27QzdUaiJTwxYTEq4Wzd84NRsRiyjA56
LfwlpCYBKxah8Rhm2Ak8pwohfctMYvrfxNAuVxakWSqkEQPqaz0TMNwKVw7w
yhdSFQbLzykJw8Uhg+pNGUJadcKsxToZg2no6+B98ULqnNquY5aCwT1uLb86
XEjn2j0T9VIxnPXs5bK8hDRl/fSkdjqGRBdl7c1HhfQguXp8+x0MvRkFQ9xD
Qtp+bdMj5bsYjrkUxnyjIqTn6+8ryWZjCI68WdezIKAblg6EiXIwhL1Uj/nS
I6AP9Ru7ebkYNE/nK8ZWCKhtsL3RaB6GmH9eceOSBDR+JFjQycRgkv+h6rOx
gO7ZtcqjpRDD6l3aX9ltENAmz5T6hmIM8t7pR/b1L1Hpnke//lmKoUfNUt4v
bIk+ULQYymVhYHX+oNpyeImCHccyrRxDW/5DPlt6iUY1za29WomhNsJtRTd+
kTKkYvzDqjFw5K0qXuJFWmuq/DrgsaS/q6qrYNUiXWTrJTnXYZA7muRlFrpA
70w9n7JpwFB2w+i0u/YCNdRxtkeNGALvzSRq9fFp6IMwZZ0myV82Uyf6jPl0
KrnqrrgVQ7LW7owb/fM0qRUL59swjORb9bdcnaf7ZHo8xjowZOr75k1rzNOA
K/wd3Z0Ylo0vH193kkc/BhoVlvRJ9ggxLXatn6V9NjVsl3FJnoT5YMGxCWpx
nOkaPolhxbni1j3LcVrinCxKm8bQuW4Usw3HaOQpX9suHgYZTZe4fKXPVC1c
cchxGYOO2eB4N3OYuuYFKNpvJFD2ZizUNLuL9vC/DrY9QMAyQzZ3vpWDzJZX
q5w9RKDuxBBDn3SjwlUzT27qEYjWf/qHMe1FFzY0y7QYERi19bG+WNqPtmiG
3LcCAlKq2RYCg2HkbPe6/XsHAg1lW19l5E2gOseqMB8nAhs1OByH55NIyzVP
7boLAceBHXrmw1No3vvCmeduBNql3p1hJM2g1IuaInNvAijzF7dfy+cQpyBS
F4USCOAewuez+UhJqrrGJJxAjNicHSazgJw8ZrFhBAFDKPs25OcF1LXZ31P3
MgFtBUacFlpEvbEuydtiCNwW9I5bNS4h1aHft22NJfBRrhB9UBMgV7M3RUrx
BJim8W8ZoQL0jm/RKJtA4G/HK9Z+DCHq9zs4u3CbwI9pZzvsHJYRo+lcFC+N
gAilu+pkLqOTGkWy0xkEsn37wgP7l9G/b9U1uVkE1npXfllzcgVtN3BjDeYQ
cFdwsLa/u4JOpaSZvM+V7FOSqMDlrKABGzmnrnwC1/i84f4jIqRRSD50MAks
Hr6kpBckQl7S0edaCwkI3KNFDfdEKN+zfqG5mEDqFtbU5RYRGqpdjHlWQiDQ
mhfiOydCu7bqKzSUEnhSr+4boSpGPqFBOTUsAsUDFqNlpmLE7CjRrionwDiy
/6c1HmL0aS+3spxNwKvxRVnkJTHac2OneWklAQWWb9n6NDE689GjraiawH7Q
b2A/FKMiyHQreEyAjgRGBTeK0eeczk+5tQRsdxd0mXPESHtJPiSrjgBvdnlJ
a1CMAlxsRekNkn/YPsGqk2JU8ij2t5RGAqSULbONL0ZjG5+qJD0j0LPS1r93
WYyI3AC34AWBQh3TLm+xGJ1rNjpwvZmAf8h7gwsS/g9l56bM
        "]], LineBox[CompressedData["
1:eJwBAQT++yFib1JlAgAAAD8AAAACAAAAsPpS5jEHSEDAyWfrR3n7v7ylrwlL
CEhAwt3s8Fx5+78cRHJfIQtIQO6DgXoJd/u/0ugBHBkNSECG2EgWHnL7v4iN
kdgQD0hApAQ+KK5q+78+MiGVCBFIQPYd87C8YPu/9NawUQATSEAt8wjyTFT7
v6p7QA74FEhAUGKqbWJF+79gINDK7xZIQNSjAOYANPu/FsVfh+cYSEA+n6Bc
LCD7v8xp70PfGkhAUlrxEekJ+7+CDn8A1xxIQAeZi4Q78fq/OLMOvc4eSECt
wpJwKNb6v+5XnnnGIEhAfiIHz7S4+r9aob3ytSRIQJjZSPPAdvq/EEZNr60m
SEC6RPDUS1L6v8bq3GulKEhAd4EwX4wr+r8yNPzklCxIQNfYwB5H1/m/6NiL
oYwuSEAwI4Q4zqn5v559G16EMEhAKogNwiR6+b8JxzrXczRIQMJ1q0FcFPm/
vmvKk2s2SED0Oz/JS974v3QQWlBjOEhAxnOx4Sem+L/gWXnJUjxIQKDoVxPF
L/i/uOy3uzFESEDp3KASeSv3v26RR3gpRkhAdadZVbHl9r8kNtc0IUhIQJ0w
34AZnva/kH/2rRBMSEASaol8ngn2v2gSNaDvU0hAcpmL9oXM9L8et8Rc51VI
QBbD+UVHefS/1FtUGd9XSEC45FglhiT0v0Clc5LOW0hAihgn9aV2878YOLKE
rWNIQI/8s+eVCvK/x10vaWtzSEDtcy4HlPXtvxJjaLuddUhAiDqZHf4Q7b9e
aKEN0HdIQMik8GdgKuy/9nITsjR8SEDkYC0Cj1fqvySI9/r9hEhAAYTWWiOf
5r+Asr+MkJZIQKQixZx6/92/zLf43sKYSEC2UhWi3BPcvxe9MTH1mkhAGIAs
jj8o2r+ux6PVWZ9IQJT1OAsHUta/3dyHHiOoSEDcn7jT/mDNvzoHULC1uUhA
AJZ3Sdu5aD+GDIkC6LtIQPBy5QDeAKA/0RHCVBq+SEDQ3TEfFliuP2gcNPl+
wkhAGChQQNZSvT+XMRhCSMtIQLjVNMXsY8w/4jZRlHrNSECMYm2QsbnPPy48
iuasz0hA3IWyfmGC0T/GRvyKEdRIQDCs5BusvNQ/9Fvg09rcSEAIZxnoTena
P0BhGSYN30hAfmA9kYNk3D+LZlJ4P+FIQNTVGo8I2d0/InHEHKTlSECw7EFy
tVbgP1GGqGVt7khAGu+y997/4j+ci+G3n/BIQE8pNXzJoOM/6JAaCtLySEBi
+pcj1j3kP4CbjK4290hAZmHJNR9s5T/MoMUAaflIQDN4dvNB/eU/F6b+Upv7
SEDaJCB8U4rmP2KrN6XN/UhAqPvVo0gT5z+usHD3//9IQHRpEusWmOc/OOj5
Aw==
        "]]},
      Annotation[#, "Charting`Private`Tag$12723#1"]& ]}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVj3s0lHkcxocGc9WNdjeyZpOVhLayGzrfH7lH5VLKpRMtq6g2LEl1xmWj
XHd0IcrWZqyRS0Ohi59sOZHczi6DpAtWbjMx74sx81r7x3Oe85zPOc9zHl7w
Ka8QdRqN5r2k//3D5EDQGWIGrBqDDUIGKTBn8RlOVnLI7g3B7e8oaLHYwSw5
L4cjUdIJnSVe3zES8OyZHAjp6RWLvRSIT1+p7NUgIOn49bt3OikQrrKnT7sS
kKyM01NvouBGldSXlUmARV+5q2ENBZk+N0u/6SIg1bslhFZEQQLhtmi9hoSA
Iz1awiwKoq/NeXn7kVD/qtFEN5aCsO+FwvBbJJzTfcTz8qcgQOKtSPpAQirv
QmmQLQX74tT2FBjPgnp7yYDLWgoc1lbcrj4+C6sEE5u5hAp+eBxAtJbPQvLm
HaeqW1VgqKopUFnNgW1558DzSBXo3AqR6cbPQcNen3gbOxUwYLWDOZ6Dtiy/
0QqOCqT8k+OHnedB8WlxuPKGEj7w9CE2bR54Bekij0AldDc2C7La52FyYNNd
xjol1NM3WDf4KsDM7oWdKmcBxEVdGZJ8BSjDhLWuuxdA6MR/LxtUwPDVl1p9
iwrITO1P5YUtAJHqCdIjCgjkCHoSzyztIKaePn0e9pXBpvwnSpjalbHxgXAO
HPZMXqiiqaDBMezhuNMcmGW7GA+lLv0cOexxlD8LytWL0Y55FFRv/tN5VELA
a64Vkx5IQzHJNP0fzaaha/eq3LZzNBRSd+XbpJrPILk0ZZxXQEPbE2uyPe0+
w5BGsYP5GxoSS8LCLTxloFR9wT/or4b4/IUEcdMEmE7Nk/cOqaPX45yWqboh
SG17OrT/AB2tsHhu+hWvATI5N6IMY+hI4pPzKE9aA1fcYtTHry7xUMbFJMcK
KGwyN+T/Q0e0qDURMvcI/LC+0F/ko4H+tt0zqdnYgIfLE7ooL02UMdpjFr5O
gscmAoOaIzXR4UEnWfCyPiwztZblCDRRtIepv2SoHyuF09yNXZpov5x++3Le
INYpPOrq7amFYhU3paXBH7F9lmND8V4GahW7dwnVxjDfrbqk6yQDdRdRouV/
jeF6jfU5qgwGGo3qrOIljGPrc7RQ71YGyuhvXKExM4G3HnvMXnRhoj86HgRZ
35PiSCNTYmMYE5XVtonKTGS4cjD3rU8KEzVdkEz7x8mw2YGY+6IXTLQy/b1Q
ofMZG+3a4nvAnoVoJ1zcRdumcTBViBKCWGjt9jeHfoudxr/XaZve47NQNDMt
80TtNNa3nFCqYRa6Gp4WT2ydwX7jfiNmb1moLsGzM+/kDM4VNrf7qljo8t2M
S0bFM1h3XfGdMhs2upNpQL5bKcc+Et10iR8bCZZNm3Ed5FiQk/zLsrNslP88
8pVOtBxrs4JdDtWykf07+lDZazl2f9GxJbmHjc4472y2mZXjy3zQqyDZqHc4
cuKmAYE1Z/Wn6Ns5iBTkH+0LJbCDOK3HwoeDsovi2VUpBE48oWjwi+KgrC9V
uQFCAjeYHBP9KuAgmZ1eW3cjgamPPTmV9zko8bpvCW+AwLaFTuf7OzjIWHwx
ZCdB4LN+D0I1ZUv9ydfiTNkkrtU12rdlORdZdnnkfjIg8WyHYEeAORclj9Ir
4y1JbJWutj7Fg4s2VPuOvQcSRzv/zBFHcNGCRWfpOg8Si9UHiTdpXCTalZ1j
eZDEsqceg1qlXOSmP3JWP4jE5nFPXn7XwkU22lPRH38iccS2TeLAT1zktPzr
tpQIEoukefmpDG00Kelmc06ROI/49xrTQBs57jXR9F7K/wHvcqVL
        "]], LineBox[CompressedData["
1:eJwVzXs01AkUB/ARloolW/x+8xCr8thsnVa7NlP32jZNitApz4MIeZSmx2Bb
zGY2SwydjEfbYZKY2UjyiEkNRcsu41HOYcIMpo2yXous2rW//eOeez7ne8/9
WobEeoWtotFoSM3/u/DLg4ff+xFobP/7Y/0NI8D7J63AOpRAdlsgXYtyej5h
a59I4IdQwyPrTEaAf2Blg4uQwFbnru8CDKj75VergooIXLN4rVKjPQIxdzqm
4+4RKPWN761ZUkNoQPVgdjOBbh872/e/UYOf4fV2aS+BBh8Mzvgp1eDxmF/3
ZIzAfaqlu/t/VYNLbMStl/MEDnBqgsqr1MC2cM+e1yUxj6fvLSpQw44eh0RD
MxLDozyfGSWrweYSI2qLDYkXpBOOtiFqWK8Z3+vjSmIKPU+Pa6mGNaKu7Vx/
Eo1Oj3Li36uA5lLHSo8hcc9t1x/klSqYLEt591BIYmRypUS5VgWjPlGaF0Uk
liXXDE9WD0P/as+eP++RKHF9IdrqMwyt0eZ3Nj4nUeN8VVEnGoJGpm6+o4bE
8zVOxXu3DcH9zrcCzwUSH1WMCS+1DkLhtobAFDM6lvvxdcXjL4H31xGT1/50
1G9eUH1uqISYkl0rKzF0HM8c+8M8ewBCjlpOEkl0zG/8233QeADcH0y1uorp
eO7dN1OeBv1gfTEt4a6Gjsc2LtEcpvugf5VcfeEUAx0sCjPP/NgDiurbncIk
Biqfb+ouWOyGlhMZsrIsBnKmr1iPRnRD1TPfnIEqBs7cvFnxNFcB6enz+3cv
MvCGmxbbzOE3cDKxq9RJZuKSfDizb7wZFFp+7Z1ZTOx42mcVO98EwbNpY7li
JjZWcMr8dZpA0D1hZvuEifV653IsTjSCaRO5Y66XiR6aFEuhWAbSygOHHo4x
UT06TAt4XQ8KoZTvpsvC8a+EiQ2iWghOGrhuaspC8bKFyyf/VsPcqdW1qi0s
dFzqEB0/ex/M3CInuBwWenyU8aCUVgm/sAu0nXxZ2PSZHt97Zzmwt7azdKJY
iF7GvS0CKQSvtfXKvUJ56u1iJK8E5pZ9YoJusHB76eGwIbIYBG9+umxTwUJ+
ha5cv7YITJX14tlHVL8OvUvJ/Rmk7eMymYLKNQZRztF5wG4g+lJU1L9XB9lY
fA0UEs70oRkq55VrK8yyYS5VYqVaZ46078VZQYIUEMT175Z8ao782SRJ4+hF
MI3Q9+F+QeUJe4w8WrggOeZ4dte3lDW3jK8GHwcnl5MZ2kcpZzfntFhvBsXO
/NKOMMozVqmyr33lwZvbmkQ8ylr0ErvIk/K59UvKwFTKaeF9+/S4coGOzYJ1
PmVf3662lvNy03lvo1kJ1V9QNlkUHSeXjKXayhooe1vbXl6Ol2fb1Q5tajfH
08qVgt7wBPl/Kz7bTw==
        "]], LineBox[CompressedData["
1:eJwVjns0lHkch6V1CcVyNhQj874zL9KmYtsl/b6STcUU7RZapRhsrFsjt3Eo
RY05uXVhslNWuZTtYJtOu+FnS+OSokK2XDKMGsTBmBnTyto/Puc5zz/P+Vgf
j/Zla2poaPgs7X+KpbPvF/vpYPKSPxu4ZhQVpi7L/TBEB6tMbwVrycPfcA+p
J+kQU5bcNb16FD34wS0nQUmHe913bOKMRpFuh1azfJEOnjxxo0h7FPntbvsc
q0uA5qJN3L15Kap4fPGbKSMC1Ik62aEyKZp3PRAVaU5AI21DV1O3FO15YFom
sybA3OtOfkuDFAk29/WH2hEwZJZwIeKmFI1V3fhqZDMBN9rl6vJMKXKm2N7H
XAiY+RRzO5EtRbwS23MD7gRYrMrq7wUpert2su6wFwEOE5zAJjMp4hol2B8M
JCC9JFJzY8MIaue5hLxiE3CxdvmhiuwRZKmlUbw/ioC1M1X+JT+OoIb58/p7
0wiwEU7fMhgcRqs43u4tWQQ4/no/LFU4jI5OfpnikUvAVr+g1hMBw0hjWDCG
Sghwk3ADG5olaH/gUXp9JQF9FmXhVJIElbwmApxrCYj5V/3EmJKgHe1VrY6P
CejqDdzOTRxCGaKGClspASln8DHTkUHUtTHjXdlHAvQE8jGZ4SAib+8yIxUE
sMrGTVY6DaAmYWcWTYeE4y8IVnpEH9I+Lwk1sSXhhFfpopzXiw5qlgtzN5Hg
udB62CrjNSrnRvSsdCbBrmeq3j6+B3nGyj1095Kg7Vtoy9rVhXgB2oyFSBL6
Plt0y7w60HYHA4WMQwL/eltdot4zNK1l3NzDJUH3hY/+i4Y25Fdj+XM1nwSL
2tJPlQZixNB1+j24ioSKfGd107kHqFEU7NQ2ToJRbRjZw67BCqO/Pa6eYICv
wPDsScZbfHtUvPpsHAM08qqj8or7cGBd+/uYZAZY/7m1U24ygJvCei/s4TGg
MH9wOPb0O5zXMPVsoZIBKQxN9yNRw9g+knYwRMaAAcfvpfs2yPA7N5LymWZA
Z9iaOI0hGS4wtVO5zjPAYG+5MLlgDKsfOQlMVzAhikV7yZGP4xZz74E2GyaU
epjuoN+cxMHNKaGbwpmg/mjw5J9X0zhkG5OliGaCV50MzljO4NCaTqeHCUyI
Dy5JmWXP4PBrDC2PLCZ8vfzzI73ZGRwV3VHqV7bUm3TdYLAwi2NGkrIt7zJh
vrj12ryLHMf6kyclIiaE8h/+FpYkxxz3pB2RT5iwfpp/uXRKjpNNiaG0ESZY
iYtcRS1zmMt/1rJzYunP/V/Ejeo5nLossXqFnAmZA/XVBusVOH28Pa1gOQXP
OzYd8cxU4DNBCWF++hSkFGsN29YocEa39T5LEwpU1oWsjW8UOBOfopXTKdjX
PvFtNlOJzztaa0faUTDwsvd1124lvlD59KPDZgr8WVeu20QoMY92qnvuOwrq
GzsupfOUmF+wrv4vNwrY8QcmesqV+KLu05tpuylI15LoMx8rcU5qPH+nz1Jf
rOSF9ylx7owVZ4U/BXU6eVuKZpU4P6zt8PMgCtbpyTT/0FXhS30c94JwCtrz
t9jVrFXhyz5W6/1iKDDT8THMsVfhK+JWY8tECnYqud6eLipc6MJRD6VRYKSp
FPXuUmFBNU1SlkUBVt/av81Xha8xWlsjcihY7Sr6KTpAhYsFJ2scrlIQYG7v
ExWkwkJDWtGckALCI63fKUSFp79QrnGuoGBWn/PhBluFS+bjwtPuUlB0brLQ
eMn/A2ileDQ=
        "]], LineBox[CompressedData["
1:eJwVlHk0lHscxp1utBCVLOGkNEdi3pmfpkLh9y1adCgZJbSdinZrm0K26obm
pitZKhJRCJdbKvllSFkuGqfIlsRtoSyNa8y877xXfzznOZ+/Puf551m0z9/N
Z4qKisquyfxqw7r4e3QOFwx6Gh3Holi8fA0WRxRwoY4TULc+msUnp835MeMJ
FxoWOJ9IjGCxiWlLwtVKLizdRVM7zrK4yfH6Cr06LmRlCKwrAlgcut/j/S0J
F4q/CSpq9rN4adT8ME4HF9RlyVuDhCx+l9GxMO8TFx7+5fWtErM4mtyqthzk
QmaM+N9HZixG3XsOlUm5cCZOqC7UZHEXvUgDM1zoL8iOSh5W4ljDvsKXqhT0
Jgm6LjcpsdWqe0JnTQrc0wznmOcpcd+OQ+MSXQpmJbSEhEYrccJp8zRPYwqq
05taY3YosX3SoH3PEgpcdI1cN5grcXJLwMXv1hQEPpmtP6uawetGl5mfWEPB
DzYsyyCewaOzx/6RO1EwHp1e9Z8rg503h+hM96Zgk5XtMcEbGk8cW/1EtJ8C
nCCFO/E0vhfH7NQ5RkHtHlc7mSONVWojs0zCKFjMxnpH5CtwwWeHjfcvUFCh
HlhR6a3AXmpqg3wRBdMdjGo1pitwqUOswC6dgjM+A+v7POT4UMU1sUclBbd2
zdqf91aGdbrcfbtrKcjsGKWd/GRYrNCd6SOhIFE7TekwVYaNbNK2Bn2ioE5o
KQwxG8fNJXd74lV50Oxaq+UoHMNhEp8YbU0enNc1CtZtk2LzkSVmqbo82DDI
CB54SXEML98/ZwkPitxCF2/2/Imt75cqK514UGxxedNC+xF85/ZLo/ErPBCH
pJp99f2Kb+7ktm5L4sFBr9Unw2y/4GSDPxNKb/PgnuOeoEytz1iUtFctqJAH
Q+H+FYsK+/BZkWJosJkH8Vf1uwUFH7BbuGVVrzYfhgxSvSSJr7CLbXLYGiM+
aCpKBBdFYrxRrrTK4PDh+m/hh2dqPsP2pxryd63gwzBNb8osTcMWfgeT2rbz
wabIgEcyXpCpu28dbkzhg0lxy8NOvU7CGk7lUJl8GGVT5unHdBP5+yPdcQ/4
MLLAiuN6qocMb7MWOj3jQ5CbXeirtl7S6dJiW93JB4PQT7b9kZ9Jq/qqcZN+
PpT7Ws7Pyf5CJLUZxZHf+ZC9jbktqvlKXq/zM8VKPngJg/zc2QHSfnvq9C4t
BKLqDeHlnGHSxlj5aMxD0P+0uynh/jB5u/OoeLU+gqaNG7/FcEdIs4EkNHUh
gkPeeXNE3FFSk5Q+4mGJINGiaqBcW0qqxySbL61AUKMVXKz1u5RUuqvlP7JB
MByaOzhfLiXlc4/76qxFYKFvdMe0dYyUiFZ1SNwQwN1Cwx/B42Rfmqbq0+0I
pJbl9dsax8nc3F7eHS8ExqIQ2WlTGQmojI3y34dgrfi5SmOTjBg37s7f7osg
yuXptZ8LJ0hj+7J3dkcQDMrztR77TxCutH2pRhCCJ4mPBxhVOelQKRT+PIlg
b8mA4oSLnMTOig5rD0HwcV+AV+A1OfliavEmNxJB6sH8ZX3zFOSGgJX/cQGB
2kvHI65uCrIeWjinLyN4PrftGHVFQbI8z51Zl4Bg9rlzlmYKBRH6bsnkXp/0
pZY22PFoMiV4cYN2CoK69s/9JbtpUnx+fEx+E0HgGlWdS/E02Rtfb9ybgSDG
b4ZV6WOaaKWkO9VmIYj8aONn3UOTiuzg4KJcBNcfeprMUWOIETF8FV6EQOPv
H/QjJ4bU1w8N+5QiuLmgcUvEQYacbasycClDsDg8+0xSFEOW9t9wXF6OQJJe
ZitLZUjbyFE/wxcI4q745GQVMeTS5KVMqUYwdxpnZloVQ1aqzxN/fYWgbE8Y
3d7CkH69LwPN9ZP7qmnvAx8Zksgp1ylrQnB8QM/ZapAhDpZXcXoLgs02s1e6
Sxkyanfg8MXWSXZveP1sgiGndO3y9nYhaKAmFH40Q1w9NJ67f0AgqHdif/H/
2fPkiQ==
        "]], LineBox[CompressedData["
1:eJwVkHtUzGkYxycpTDY2atkuKuSyY8T7ezPUep+JLGkiErJiaitFU8Z22W6S
VJTORC7LnGSXVO5SJLzdVOzYIVMzqUN20YjVNDOpxqUdfzznez7nPM/3fM7j
FBy9JnQEi8XyMc7XjPhp4Z2IDQg8BempDgI9WbNW6HkhEEFj/PHkGUYWs4dk
Q1sR/PLq3Ay1t54MvFUp+KEIxi/y0/os05Pkhzc790cgEPtzm4KJnphcPv7y
cRQCXihfznXTk0xJwrvJYmNfrnty5Ww9sRBv0AvjEJQVR2QN2+mJZC3vU2ki
At/iY5px3+iJNZ40UpuKoKS859N/Bh05YTNosWgvApsF13DRax1xGFROSM9C
wDZzDZ/zSEf+bL9h+yAHgV3H+lPSGzoys/rYVCsJAm5wJqdfqiMXpPE/BBYg
MKjnShen6UjllgXuPVIEkn22ufWgI+7875bMP41gmd/OgHEOOlLjPOCdeBZB
pEhSsGNIS+6/qgxkX0LgoGbvSi3TEt+mo8FrriEIz7tu75WmJS0lcZEnKhEE
eJUL+P5a0rndLXE2ReAU5Z/OGugjQoFNurgeQbYmyVF5r4+85n7Yf6sJgfBi
7S724T7S21fxu/cjBBrdg3VXZvaREQm4KvIFgjrH1DwnTw3J2mhde+0VgiO3
u6aYmWnIWPf+ZsMbBM7drgNuB3uJ9ZfrqgNaBNddRnHsct+TmRnMYJkpA+Nf
FrsXit6RVRK04O10BoolilErOrqJtGRexfZIBsQLP1eaGzpIc3tI8ykRAxqz
05scap8SPftoxxMxA86H8/m92e1kZZTBxCOJAW/76V7htkpimFfvOzaXgdVb
JjvB6haysdpffeEiA10ZOc9qeHUk413mx66rRo5bq/pgWkOu2FdZWlcyoOp+
FtRbVk1Gp9njlLsMZFtyZY2TysnNpa/3COQMsNo3CL6M3Uds/o63fa9h4ErM
+UY5qqaew6Vc536jH8+fbJPepSLXTn7AEAMxGYWFssEa2ngItt01weDKGr7v
5dpAtfXiJK0ZhjMVN5933r5HHfrP5LmwMWzTfGs1hzTR2PVjKvKsMCy/vbkk
cdoDWpTt3lxng2FiRdzjH7P+orKqqI4P32Nozk8s9nouo9PsWky2TMWg2D2w
uUEkp4quE75zGQxceZiydGQLZVk9FIbwMNixI6xHHGihnCXDvx7zwJC6GIQ3
xjyhe8+GnBxeikF86otg1uATeqntyCW0wng/zE3pClPQp6Oaa8MFRh/Z6dY3
cgWdH8lRy9dhcPR42quVtNKgk0EfTQON+9OtJ/erW+kBmcSSF4QhodWF5+ve
Ris/1zntCMagLul/a5LdRv/h9jNFYUaOiW2eKG+jlltnLFdEYgigQ/6545V0
Uf7GTaOjMfyRGcKO9lHSsLockccuDLKQ2X4N6Uqar7uzJyYeg0MPf3dBuZKK
WiTCn5MwnN9s7sfpVFKfqyH85bsxFN3iFpizVHSWxM2J2YuhLKp8HmeKippH
jzFxzMJw0NabFi9U0ZeCzi6LHAzPNTtT0lapaC3ncs1AHoZgWcS6hq0qWmiR
XvTvIeN/jXIpUSqa3OOfJj+KoenRZbeqWBX1iDU97iLF0P1iQunK31TUrcRA
zhViCAXY/yZBRf8HUDVIrw==
        "]], LineBox[CompressedData["
1:eJwVkHs01GkYx8etZXOK6mhSZxs1llYqm/b3muj3JGmw7cwmJam0cinsmMql
OU1EF5FN2HJaijhuo01sCeXRjXHdkOGgZVwmMy6rTjeTsr/94z3v+Z73fb/P
5/Na/CLaEaDLYrE8mPX/Hj0UxFOwKQjddsLr0biMFl6sb4peRgEnw2WkWimj
a78I7Cs5FLDeh/+zr1RGrxV3Z05zKZhaJ/rs7iOjrw/5GfBWURCr2zUh6C+m
5+1Sh0lsKShtrVUBXUyfkosVVXZM7th6d/pEET3B0276tIGC8Pwnz/ZdKqR9
b8UVbORRMOCltPGOKaCbl881ObmJguzenUW9bvm0Y2pa9ANnCkzSg8oHJ/No
mf4y5YwrM7+KRIl+zaXNo/LcnDwoEBo/7EuS59CJ6tVlUgEF0PXOJE17g9bu
vWte48nwfWtwP35JJn241Sn+y26mf66LxmbyKs0v/2lnjB9z37B645tjyfR9
y64HeIjx5S081e8fT1tlHLBkHWbeK6Te+mfF9Bxp+PtYMZMDBq11DpzEyH8/
7n8UQUGtHcfhN2kijhw8Xa8jYXzyOq/2ytLwqWtqRlwcw2caQUUXZ+NIYHWL
5BwFz9nOS9ca5eGc88O6xxIZn5sBp8bPFCC//ocw/1SGZ6+qoLntT2ze1rvZ
5Sbjf559lu1TgRNB+lGO+RSQFOuH1lGVOC/BtsS+mOmX7v9Lnl2NQnmMmWUZ
BVzlyzhX41rs4HPHDB4zPEezAivlT/Ft8HbOl2cUFMqu02sN6nDRhUiv9w0U
lJT1zc91rcddDXJUtVHwQm1q1NjVgD1uYen1SoZnxR7+I9u/cdD9ntMFHQIp
Zh1JfKdO1AvpP3ragMDJYE1o3IdO5CYZFp4wIpC+WqW4VKbAwCafBUdMCRxs
55aWfNeNGo9ZlbsFAWFd4+7U5b345kd+ivFmAlTo1EX72AFcGCZ+pr+VQMAC
R73MvgG0T76mneETSLwd7yQiSoxsGT80ISSQ5dsOiyeVqN1+2aHVj4CR9pZd
jmAIdQQ9g5diCShqj7QLX46gvMZr5fEzBPwM4z09rVSYsqbN3zuBQNcWvdRW
kQo58+TDnBQCrEgz9dtPKhyVbrE0SCcw67iJG0+/wtKJmgD1VQJ1yqWBwtOv
EFruqu7cIFDVOKsQzb5CQyc7qyu5BLoXVnjnbxzF5yUlQZICAiaVyYnDEaPo
dzF31Pk2AdeYoRTn4VG0nvlmlVU5gcmsTGs+W41TIdcOz60gkODTpOW4qzHW
47Kmo4bxFfQtNi9QI7/a2Ob+YwKPG/54YdGuRhObhJDMOgIvgqG8SavG7mt6
JbGNBHhzHHSNLTSY/XXM+KFWAp5mOoIuFw0GS7Sr3doJLNowHLQiUIPrNBFh
tgrm/36v2jd4RoMf97y+ZdpDQMW5ftY4R4O1DaGT714y57oZkitVGkxwGF3T
oyQwLHZdHtmmQWGRv6hmhMD6KMmNnBENspf0376pJiCQtojnf9DgQILP1LkJ
Ag+Or9lzz2AMCz92rgt5TSB2R2BgsukYhgf/LBa8Y/qr0qaTzMeQdDffWT9N
YCgz60kRh8lb1UYBswR8733e+RV3DOUVT76fYTkAe4znu5LJ/wEgl1I3
        "]], LineBox[CompressedData["
1:eJwVknk0lXkcxq9SSbQZSjSUpWWQkBzv+5vfl2RPUubYUsdoGTEkRSmJFhVG
p1xRKJUiCtlGy48Wrolo7NsgW7Y7137f67rvmD+e85znj885z3POs8HL3+nI
Ag6H4z6v/33jC/v9ub4USOqa28u3irBxn22DRQAFQXOWP3duEWFzruqJHUEU
ZD1IUPXVFmEHKz5HO4QC3cUxLRHqIuwqJFyl8xTcCWRublgrwt4Zt3SWhFOg
0xESbSkvwgFuv76fiaTgTHH1aQHL4OWpQ110FAVtB4+9y+YzOKvnJHspmoLH
u9S4Ya0Mtt3MrK+Io2AkbgZ7fWDwgG84LRdPgU9Zp7tLBoMv5y5x35dIwWH9
RQOHoxm8cTr2LDeZAk2nNfR5XwaXmirdbXtIwerYiwrPbRjseTG5UD2dApPn
0ZF8DQaLP2g2HMmkwPXTLY71rBAnyWRNZL6gwK1U6PFnjRA33CrR31FEgWyZ
av2IvxAHNprtPfeaAts+RZ98SohXqlT6EUKB74bChhRpIbZ/3JRpw6NgxY8O
OsMxM3jou2dlbBUFT+8MX3R2mMFRuv0DdbUUhPX1nJ1YNoM/FE5qerZQwHMI
1OsMm8aHZ0N3PeqgAA8l7zAxmsYSvNDrezcFULY/tK1/CptWrkoNHKLgfXbU
LhWLKdwsn/i2iE/B6dz6/k/8SXzGSb1dPD7P5/fLNHEncW6bnvK1WQoyLE0a
7Tsn8Ga+3e17cjS8XmvFO+s0jssN6nK7VtIQoKimbTM4hr2D3Wq1FGnwpf1L
Ky6M4VTOb/I562kYtOzRnksVYCWFq9c+6tGQdCPCanH8KJY2KQ0ddaRhhcJM
S/iVPpx23irJwJkGU4/AMv2gXgxlX4qDXWkgKdfe1B/qwaG2HVNSXjTEVA8z
/nrdeNxD5K90ioaRFymud11acPclI28cT0NQYev9l0YlWFtpeWxAIg2Cz5Kz
ChU52CdzoOhh8nxfGfVII8tkPPl30jLpdBp4Sx8p7nJ7SmQ0pV7xCmnYMsR9
Ix7lEb3yaimnZhpK5Bw+q17pJKfcnv4U2U5Dj6C9xk/QRYr54c75XTQcucT3
2L7+GzFbY5ShNEiDUR9t909gLzlwPMmxjaGh9shO+U3LBsk52WOp3ioI9FWy
F7kMCghJgcp4NQQaCkaLn/uPEWnDdRPlGghabF9a+U6OkRj3asstOgi4eeqd
YuE4eZBlyB+lERzXyNtXNDJJ+kB+rZoZggKuNdXuPUW2NvSbOe5GYHxZ972o
dYrkzyXG5+1B8GYpaPFLp0mFAwcFeyKoKjh/DgUKiVxPy9FnXgi2GTuuetss
JI7Br+JajiJgSjZ61dAMaU092kv5I7ir7xd9YY4hakaw3O8UgtgE5/cL3ETE
m6dskhKMoP3WtN/oKxHhC6pucsIRSNpUOJWHZonhlfSC7ZcRFCu7xT3JnSUh
yuGdXlEIXOx+GXnHERMpc0PDT3EIPP91LIjgiollo9zB6TsIBvZ6m6t0iMkN
n/6rmxIROEY87qhSnyM/3E5svf5wfo+mlpx76hyRbVD4GvgEwcqwxTy7xjnC
WRNb4Z6BQCgOl74vKyHTLjLvLLLn+c9NOy1pCRlNisjXzUUASSPrdp+QkN52
caZSAYJnUk0ZtxMkpPXH4IdsMYJVBUGaumUSUp52IvZrKYK/evcYbJNjyZve
vsslHxHIxdbc/0OXJXnah0Mf8RDcUwlL22rPkmfHW09GVyHwSb/eIT7GktTM
A8dP1yJ48fKl3sJLLOGOfPH0rEegfSXhrWkCS6L1bJytmhGUL9vEPMhkSUTA
Bzv9dgTvBmoSDF+zJCQPmSt3IRiaqU8Q8Fjy+2SRyYLe+awahRvrWOJtbLBt
eGD+Txbh63vaWOIWkqVVPzzfN6dCRqmbJSV5JiYSAYKcND2ORQ9LrMUPVqdP
ILCxjvky9I0l/wGpnt/l
        "]], LineBox[CompressedData["
1:eJwVkns01HkYxl1K6TrYGZHaXGpFhKUl6ft+ZQ2T1A47sa7L1FTbiEmXzSWr
RJ0iw6rsZqlYyXU5kuTbanPZsjTuNomRkjA/JMwPO/vHc97zOc8f73mf99EP
OsY9oKKkpMRV6P+Z/ay1KHY7wOTPhs6MLhpVerumJNsDOKxcrrlOwb3u2fJT
OwEKBaqR4nYaRV69kiUCgEzm0j3fvKCRjuQEW+gIwDhzfYOggUblWv4jAieA
4sr+svZqGnl865wS5AwwHypYebuERrI0czs/FwA+O0bUlEWjK52s3v0cgG3K
vaEBSTQy0V04z3UDCFxY1MU7Q6M6n7cme9wBprml1Q+CaMS/2dTM3gdgJPI4
fdmFRsq99086cgE8b3lltJjSKGNDpp6DJ8DMlvRlqStotOqSZb0ZD6CRF2J+
bliOzk7UHF/vBWDVyH+yql6OAmvf/L3gA5DqUZDIOCNHzVtPnZT5Abzj/SFP
3itH+MZSg74AgHDzpq9rDeTI4KjpjzXBCr/elR1YM4vEbVVGpQcAlhd1UZLE
WaSK3JtvCwBeRLD9Nb1n0YBG2BdxPwBcH3iYq/V2BuXcL29jHwdY6bLIVTY0
jVj6Lj/ZnlDcG28ruZY9jeIvdW3ZfApAarI4yjVgGh3yo88tiwCovreEP/L8
EzJRdbRqjAU4bJWw2kI8hQrdGxO5YgC7p0xq8PkEWl/hv31XKoDSzsVaccIJ
lKQve/NlGkBo0uqkuhUTKHRS04GZDlCQ0HKdzx5HVulewx1ZAI91jQ5YFspQ
+Rsp268E4P7kQ+uua+/Ro8hZpUPNAC6GbuUN/E40VTQoi5UACNb+ltNxuB1Z
SCWvb7YCXGC8zHE71oruuN573NKp2M+OV+JFNqNLLN8Y1Afg5BP2u4jzJ+IV
P1pgjQPEsCyqvxdVkqvSu2OWkwDNJK2DMfKYNLDSet2mAKw1JAv2N/4iO6JC
SOwsgO9MwoaBzmfEgPP52VEVDF7sdRfDPraSMWnM/FMtDHlC3YoUlT5irC0c
fc3EcGT23Z3up30kiOP9Sq6NIVz/lbgtrp+0F1tWW+ph0BwU786US0lVVH/U
TSMM22a6qsqqBslU8T/Cik0Y9PQzip4EvyVbByr9WowxkIvvndWWvCO3OCkO
6mYY1KzGS2V4iCRoO82F22AwXq8pVUkYJjUci5GkrzAEdVcd9Fj9gcij9Hry
7DBIol7ZR4g/kJCByarXDhiC90X2mF0eIbnaffmKlgEjb1Nersoo6eM0/spy
xOD7mbihO3yUeJZkR7o5Y1B/oJyx222MJA4kHxW4YGgweWl4tmSM1GlH+8Zy
MABt1bRZXUa2R/N2VLhjsGWveSkIlpHwEsctLfswhNnHR9tekZHCAXO9US6G
CP9yaCmTEf3dS2jD/RiWO7F0+HMyYt22S6LrjSF0L3PWRo8izgExuRo+ijy8
mFIdO4p4DVVFL/XD0OantIbhSZEjx2c8F/wxmF6dY+oIKRI5Z2M6FYhBGGuc
YnOeIknxIuWRIAz4Lo4+eIMitzSKOqR8DHvNvObz8ylS9stwQfdBxT8NhKJl
1RSp3Wh8/sUhDKkWjLCYRop0FvG/qz+CoZR8rGP8S5H3dlkW5CiG2tILEY8G
KTL3pEetPETBjYdrE2QUYbjr9uSHYugnajonpili0MkrvS3CEK+uqhM3TxHr
oJSL6eEYMgsqMh+qjBPnD00ByScV+bTnVK9dPE7y3e7s2ngaQ3Th0KfLCv4P
q6+COQ==
        "]], LineBox[CompressedData["
1:eJwB4QMe/CFib1JlAgAAAD0AAAACAAAAuhzPRduKQkA4mIYFWivPP8ngmKfD
i0JAB5Qs8i8rzz8kcp5H1Y5CQPTJUkBTIs8/2ByGSNKQQkAoyzFfdRHPP4zH
bUnPkkJA4OturoD4zj9AclVKzJRCQKABq+aS184/9Bw9S8mWQkAQbkD+yq7O
P6jHJEzGmEJAuqrGI0l+zj9ccgxNw5pCQDBJa7guRs4/EB30TcCcQkDCOiFK
ngbOP8TH2069nkJANDmnjbu/zT94csNPuqBCQN4bZlircc0/LB2rULeiQkAK
/CeakxzNP+DHklG0pEJAJBKpVpvAzD+UcnpSsaZCQAAlA5/qXcw/SB1iU66o
QkASfvSKqvTLP7FyMVWorEJAyLx+pCUPyz9mHRlWpa5CQPisXeQ3k8o/GsgA
V6KwQkBE0v3daBHKP4Id0FictEJA2PqUF9/8yD9SyG5ckLxCQMikhatTlcY/
BnNWXY2+QkDY5opSjO/FP7odPl6KwEJA3Ekpf2hFxT8icw1ghMRCQOJowUbb
5MM/8h2sY3jMQkB9ReHXefjAP5Nz6Wpg3EJATaHiVz1FtT8aRnpxU95CQIMm
n+kkqbM/ohgLeEbgQkAnoTrrSQuyP7K9LIUs5EJASO80X/uXrT/QB3Cf+OtC
QMQS5e/RlaA/WNoApuvtQkCI7jleXLKaP+Cskaze70JAYLiAW5M/lD/vUbO5
xPNCQKCrD2fI0H0/Dpz205D7QkCwOW4JQIuRv5Zuh9qD/UJAYCn4k/6hl78d
QRjhdv9CQJD46LELpZ2/LOY57lwDQ0DYForF1rSkv0swfQgpC0NAsEsfhJTg
r7/SAg4PHA1DQOQwcu+XQ7G/WtWeFQ8PQ0DgTIvU4Y6yv2p6wCL1EkNAYM0X
AfULtb+IxAM9wRpDQBDeZlkzlrm/EJeUQ7QcQ0DYoKFydJ+6v5dpJUqnHkNA
WH3gre2du7+mDkdXjSJDQJgQAUtFeb2/LuHXXYAkQ0DwkhyOhlW+v7azaGRz
JkNAoAVSzsUlv7/FWIpxWSpDQISRUXCMUMC/TCsbeEwsQ0CIZU18z6XAv9T9
q34/LkNALAv714P0wL9c0DyFMjBDQCgJQKqIPMG/5KLNiyUyQ0DkukAsvn3B
v2x1XpIYNENACEOHrgW4wb/zR++YCzZDQGT+BJ5B68G/ehqAn/43Q0Dg2O2I
VRfCvwLtEKbxOUNAkM5sIyY8wr+Kv6Gs5DtDQIj7MEyZWcK/EZIys9c9Q0AM
odIQlm/Cv5hkw7nKP0NAMHkPsgR+wr8A6TEUe0JDQOoH6JhzhMK/qAnlxrBD
Q0Dw8VWl3oPCv9Uw1c4=
        "]], LineBox[CompressedData["
1:eJwVkXk0FGoYxocSJfeg1FGSpGS5tlyK9L3l+0rIEknZIpNw0ZWKsivd5Cqu
SpJuJcqSiSJSn8peluRqQ1MxlmFGlmnMtNy5f7znOb9/fs95zrvCL2wHU5rB
YLhI7v9cmGbSorwVQ0ed3DLreeOo7LXli4s2GNRqQj/mSDggolBfxg6DdnDt
92Nzx9G5AI7XD3sM3+QZEafnjKPqPZpnvzpgcHe5dP+D1Djq3+5dO+6EIVfn
vf60gI8UNmV/Gd6BYXX7yPo7HD4yM+3W/OyKoS29VGagk4/2aiu79rhhyDsg
CMp8yEcpSxxO/uuOYa3FipLKf/ioXCGlom0PhopAoyjbRD7qYTQMNnpiUOyi
HJu9fDRnSkr1ibeEl36NLLXgIyErK61/L4Ympl5RnwIfcUMMZ8vtw8B7eraq
rYeH+nQbovSYGD6Yl3GiC3ioY9CT7xCAYcOihb8MhvDQ07xJ//BADPkTujfl
jXjovm/Ku/PBGPRr7WqGx8ZQ9vvK+p4wiX8prnzpOYZSsxwsGeEYpARGzT0K
Yyhu5wBrZQQG6f7UBzeqR5F/u3JOUCQGztU+l1DZUeSWelsp7RgG5Y1F6pEF
XLRtG5y6G41BoKsqY2vNRQbPQsKF8Rj6Zs6s2x06gjTiZw8tTcIw4hN25dr3
YbTA6rIXOonBTSpme9Ofw0hY0WSTfBqD1mFORmvGEHpauHL5wgwMEY1+XjeP
cNC9gOpM80wMax7sP9A8MIAKtJzneVzAwDTbXaviPIBSc2Onr2VjcHAKZ+9S
60duGW+fG97A0N2g80SQ/BHZOB7c5HITg0/YQFfrGzaynC9beaRAsueWY4KV
NhtpJJtef1SEwXSL1maXiF40EnU20u4ehswXqNgp4jWK9SWrAuoxRDNcS3/r
qEMFRndjcwcxyNnanVbJ6aShKl9mKocxGHkZvLY40kVNRUaHX3IxVLJ3/rBw
7qa1z1jBs8cx8POKjHly7+gbN5Z7kFDi6/U7FFfDpnIxpSZmcwl03jfYwVAZ
om2+/BJHeQIGPKn1ReIhmrnFUCdQgcA9o+ta39jDVEOxdHmOEoFhtWdmywq4
dN2NO/OllxAoS7CN36DOpweaSzitugQcL1QnFLZPUIM7Y76D+gQaFhlrZhhP
0qmMX3sZhgRCb79P4qVP0njPkldr1xIwN/E593L7FM3iF9desiQgO93G7GVN
U++uUctyKwLa72Qez5ERUK0q/coXiECs80OpTbsElJVYXPLTmoA+W/Vh1bSA
NqkUZzPtCYz7tfknqAppmoirEudAIIVyNwg8hdT1g156lhOBJQU9u7RyhZR9
q+jUc1eJ71N++wnVGZr/F1d6wI2Ae4q9bJ7LDP09XC/2hzuB1WHaFm5nZqjQ
sijC2IvA0IL9ak6TM/SxBpdv60NA7XxXTfJKET0hoxfs70sg4vJiKwNnEbUd
CeLE7CMQIzvRsDFaRBXbC30vMglM2Jq3svJEtLt8pIcVQMAPJubHtIhoTpau
e0sggcdySWk5YyLqFxP06nMwAbPG8ny5X8RUx6/Q4XsIgXaluq/VemLadMWC
NRFGgKyqJ1NYTPe/bVEa+oNAUt3P0DoPMZVR8TjUe4hAj77LLO2DYprnxO3q
PCzpO6rYsThRTK1Tj5s1HZX8a+cFdka6mH5qlM96FEVApMmJzcwV04RZOTNl
xwlIbzQxVb0tphpI3+NWDIH6M8zmZXfFlB6rqbkSR8BVPW/r1Qox9a6wV/87
gcA6Tp0wu0pMW9dk6Q4mSnh0dPOwhP8D87mSfA==
        "]], LineBox[CompressedData["
1:eJwVkns01HkYxscySumyqq2Utp1dLVZyCyt8X1a/75y0Ok0lWdakhihkQrls
bNqahFUhrcQiKeWSLruSbw3FMa1N7pfcmubQGUZizAW/nf3jPc95/njPe573
+XwVEM7hfcZgMDia+V/NQmYLBPUUbFjy4sAOmkbU4kFJ4QsKis22tQVo/F3W
iScJjRQEeOdElc/SSHq6DMc1URDGeRYil9PIvHe0NfoVBdq3XR94jNMo1N6Y
y2+mwMvIzqVimEZlV7jS0NcUZG964mrcRqNxWc6p4DcUVJe2uN8V0shiZ6cO
r42CGmdrQ1xGo/ASg0vcDgo4XWuGZrJoVKHjaeTbRcEai4XM5/E0muBeuL2/
hwIDwVnnm/40snpav3VPHwVi9DL1FqIRfy1D6NlPgbz/kLtoPY0+tUT3bB+m
wOhYceZvzfPI1uJ+oKuYglr7DrdvCudRZPLYpJOEgpEll2OnIueR3O3wYtsP
FDTgkE6n5fPILi/v6hYpBSk+Am/SPYdOqnu+/m6cAsHjZesE+XNIUbXbiTVJ
gRmVZ66zaQ7pO9g1r5iiwC8tf9JAMos21hhymXIKBupXb84pnEXs+ndJI0oK
nKaPhluvnkXX2qJEZVoYgudYZW5DKlTm7eOXr40hOVn0dihVhYR9LrJLTAwM
hm7yVgcV+iBesCJKD0N2N8Nm/Tklcpy+5rPtcwxefj8IBxYokGfMaan5Cgzu
dzqcDQtnUMBcwOkNqzDUpcxwOU4zKJlpXqC1FsPSfIv5d0fkqHdV7WjDRgwO
0qURlaVTKN5u+NReSwykZbr09tAESq9+uYiyxpB48r2y7eAEKnIpvW5vi+FO
4pAr77kMvaIinxk6YBgd2Phl2MMxZLRfd+EQwuBr6im7dGYU1Z40uxq6C8Nr
7rKnjMZBRP/Ff3guDENJdOE+hWMR6dO9f7HgOAbvn8t5WQNVpHrvx4O1fE2e
TpZWwR9PSeRE+FJ5NIYLnf3yorhGMvJtaBAvAUPbPcYtL1E7eZMVtNY9HUP8
vbdLuleKSbm4WOZ/GUPG+OH5uC3vSYq15EVcBoZKE9dEBywhuPkwvyobw1hm
caEgdITUMANErD8xvNKTOAdelpKbkb6/aN3X3L/qLHpjMEnOCHP2GD3AkBR8
3frcmUnCXd5r+v0jDNXnFRVy2SQxvHug43g1hn4V4YrrPpG0d15bBoUYzo5+
dqLbc5octcpiztZj6AgS831Kpwk7ob13dQMGIxtnPw+mnGiv2yvYJcLQqJPL
9a2Uk1Oc3UO1rRhq7BTVwaMzZF9++uOeds2/7lnysiwVxHr831R5Jwb9Nbsv
qiIVZOyCp6NFH4Yb/rPpe6YVpKkzdfmOfgwCuo/vYqUkJcb/SHiDGLrUJh07
Q5Qk4LnHlVwxBn5mLrO+VUnQsovBf0swhE+wbhnrqMh6vybUPoJBNEBFXbdS
EeUdvS8+fsDgw6+vNfZVkQ4FW6o/hiHPtHUzSVKRKkogNJFpeI1wbAwsUZH0
jIZs948YJtwPyAybVCRsWDec+0nThxaL2zOiIh6W1Pb4aQ3PEYtsinTUhNHe
rhU5o9n/XZUgWacmj2J4tUeVmn4XC2IzLNXk2Ibp2ENqDMU9Kc5lbmrCqjtr
/9Ochr8YoYktR026glZOcWgMvxalDW7yV5M0/aKKHVpsiD3S+OP5YDVxr7QJ
ddNmQ8uNqFyvCDVR7aszdWSyQdWVCFnRalJzs1zPYyEbhG+lE74xahKYN1xg
qseGJPvhzFCN/w85r50A
        "]]},
      Annotation[#, "Charting`Private`Tag$13056#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 50}, {-1.9929847724071514`, 1.9998685936071983`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7208723649337997`*^9}]
}, Open  ]],

Cell["\<\
Naravno, grafik izgleda lepse ako je potpisan. Da bismo to postigli \
ulkljucujemo legendu na sledeci nacin:\
\>", "Text",
 CellChangeTimes->{{3.7214209937886276`*^9, 3.721421014162264*^9}, 
   3.7218158299863377`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"incr", ",", " ", "decr"}], "]"}], ",", " ", 
   RowBox[{"SwatchLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Blue", ",", " ", "Orange"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<incr\>\"", ",", "\"\<decr\>\""}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.720872389550643*^9, 3.7208724475047445`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          LineBox[CompressedData["
1:eJwVxXss1AEAB/Arxi1XGiXlusgatlvocVS6r4oeZtdza7hUv9yjkMcwqWEK
JUK1tOVxylhsrJZHiptjOk3RpUkex8XhOPfqV+Lu1+OPzz5uRNwpwUoajebz
z/+3FlqelbNecIVmck9IbRe3me61JVZciKW8N5E5P56iI7W+ylNcgfiF0Zhk
00t0+ySIbMQNSKpilMt0MsjzFUdJkRTKAxdOBk0o0LP35ut5UR9WhR6fbK5R
oS7AMX13Qz9a+IuWtnffYRiOqkiq/QReVlPexNQk0jfRVUbJZ6je7y1ax5xG
SQlPpCsYRP+Y+j5i5/C+eDhhRqSEvs7bb123AbcfP+p54DsOGzfpudlAI9hi
hO9sGMfy56GrVq1GJNoWX0+snUD9h/GwoWoTqOBd7XrJd3zT+rFHLpOoXD/K
K2JNgpt0OqjmC4mgqWyld+kk7qk+CAj8xN1bg7S4kimEnBPuy2L8gnNn2iFt
wTR2HGweEuYv4s1994F8uxmo9vCjG9SLiCR6o9h3ZnDU6qVCwv2NqhWsnOhb
sxgJJv9ETv/GkU/dTnYrNdDkRCiY/kvQSOJqajM04PPGHgpyluAb2CGfTZuD
nNEuv+GyjAH7K2F3FufwsNGBxyWWkap00HimzCPM4dV8fPUy2tOj7MQJWji7
tWY4eJhxkbe61FanBUNU8SzlkhnWrCZ2TcwCVF8HAzllZoS02fLUIh2sx1LQ
SLfA9w9BOul1YMZemknjWpDvev6je4AeToLbnWsTLMjsYGwNyNSDQ+wOSJRY
kES0Jp/p0oNmK3R90muB2ErcE0M34O1NdmUuaQG/av3m7FADPM7an97lQuFE
cGd8WZEBgdzw7eX7KQSp47saBwx4HUIUyvgU/HNZzh+djYjZ2MapSKXA9uyN
VvONkLtHH9tRTMG155qUkhixyYs8kVZNwfGKh+OGKSOY9Tf2pbRQsLH7IvT2
MoH5QBqx7R2Fpbqs1iOxJjyXrbmcq6CwEOqz5sILEzLNfhml3yiotKMXU0kT
ODKCJVBS2L4qk36Y8wNFQwJp3ziFv4nhiR0=
           "]], 
          LineBox[CompressedData["
1:eJwV1Hs01HkYBvBR00WjmcHMb4asKMkluSRLNN9XRQhZikTkmlxS7Uat6OKS
VRxJLlnkVrKOTsrsCfWtUURacmlzy2+sTO63mVksdu0f73nO55znj+evV903
3DlgFYVCObpy/2fZZHZO4no6jH/+RJMLl+JsiShDVpUOVoe11rqsWDMw8swX
azr4hI744TAp9lcfcpMNpAPVhFkgPi3Fhb1HLI3j6ZBUbb6O8JdiMrNOx7uY
DsC7Z7DdU4pVXYxYSXV0aDOTGdd1lmJPesHSswE6jDEOW2pZS/G9RoaoX4YB
j1bXB6qZSnFXXEzrBnUG7EvwaeJqSTEXxp/vBgZcn9kmRxBS7PqPR9FJbwbE
fAheVlklxen8pls3Y1ZcvLnEaEyC286ZRfBzGdByn7bbs0OCmXql3sJaBtwb
WaeYXy3Bjt8IW7leBtwVG7dT8iU4QH9ho+FGJty5omFk6ivB9j03SriqTFB9
KNQx4Umw8Q32Xoo+EwqUxiibuBJM7TcIbXFiQpW7YnL1WzEeS3q5+ncfJqjl
GUYmZItxu4l9Tt75lf7D9iKPEDEuTDnVFJbOhFZH/xvWsmKctEfic7SECXqZ
VurhnbP43ND1eQs+E3Qvpr6qz5/FwMvTkvvMBL9swYSO/izuH+9IKNskD3EV
JyZFZjO4PttXNW2HPJi/8kKlc9O4wmqq6tJeeeDPNFSMVk3jmFzaVxtveXiR
69ahtWMaqzjs2y8qlIca+6ioF+unsHv543+36iiAdrLavJfSKIZjezNp5gqg
aHtqnfn5EaxFfb9z9pAC2AWIVHIah/Gcx9AJQZgCvD0Gaw/99A1n0L6rPflE
AZyaI7o1ar/i9uCki7mmikDXdJlI1CWxg3bANHGQBan+210GG97ghZsXavpc
WUDe2n/AyVWASyfi44sDWWDQbJd2tR1j6rMHSkYJLLhfJTB1s+Tjat43S4e3
LKA4Wbk+dk3GQQVzNFbnim9bsc7+EILYVNlP3YMsUNuaophicxedbdQODqKy
gTSqqkncUY40j4Skxe5nQ5bYsUEy9BJ18KM87VzYAAfGbrtceo2uKd3SlPdj
w32vnmF+RB3q/VJenXedDb8e53mEuzWgO6cnBp6/ZsNUpH6ycfkfCJqXy69+
ZMOZ/ZUys8ataGInI/KgkA21hUWdEvpHZCfWp3VSCIhR7PDd86wNUa6c2zWF
CCjWKby2U9CJKoTXlviHCRhsPLpFcPET8jiQ1hDtTYBYqYLH1vkT8WWfetCu
EJDBepfQfvkz8g+t29aWQoDzu/7LeqpdSL6lfTIrj4BViyOxGtVdKDRdHKv5
kgBI7FRuFXYj5b+pjuMfCJgQRLdfCutBDe5s7rM+AtSMIybKZnvQls0m5ZZL
BFCO5HhmTPai1mvWEes3cuAYr2qXfUAfihl0hRYVDlSSEz9e7exDXY8iOzwt
OJAzYPOXX8kXlCCXmLfVngMzky0ka00/Mg7PChrx4EDym8CBg979aOBjqdGT
EA787B6H/33aj1KNny9GRnEgKV1uw30ZEvEyG+t5NzkQb1+Un6BJotH5rtQ1
ORyYS1s24NuQKMtz5HhzGQei6l5VGAaRyBovaNyp5kBC7FjQYhyJxOq0Sfcm
Doge0unK+SQqiNv0XK17ZY/YoyyFTyJHkW6saJgDrd2CB17vSbRoa+FQMc8B
wnm6IaWPRGXl9pwLslw4sOyopzFOIjfGCaG50spXqRk9rLFAIur5sN9WaXOh
t85X5i5ViCo7oi80mq74ZmXwZTkhKo339x2w5cIwxezx9wpCFLH0S/Z2Py5Y
vPNSlmELUbrI0IIVygVpNEcwxxKi/wDtyYAX
           "]], 
          LineBox[CompressedData["
1:eJwVz3tUk3UYB/ABIpxIwpDhEdje93cIHSKaDi+UPQ8gWuAgwQg9xzWJyxAP
LKUJpR6cOuyYIgIycCnj4iQEAcXkOkzDioskkASCm9u7cRBPOsQLoPX6x/d8
z+c8zz9fOi4tKsGWw+GEsHnbF43ZgqZGHmZ9uVignM7QnfJtGPH+g4epQ/8V
3U3M1HX/atmxefjt3XPkeFeGTlLvnuE2wfrCxs4g5306q2bT6dFZ1oPc+cKA
dN2R3H2XtPP4mFV/8B0Ikum4h7QdMh4fOfaM0hqfqLsou6dft5y1bcxkt/dW
3UcShxlbZK3arwvsDYKeyDVuXZ+zHtsuMvklgASSlhfsZC07dGeeUzpY/Qs/
E+9hfXPdJs2Zg3CEd/vrxYf52C49rL/vcRS4zi8OPMljPdIo+0J+HCpf+6ga
y/lIdWvbjH658PHjmHpFAx9LXFL6cx/mQ899ZVd4B/sfFutxflgF1mYzZ9TC
R/1IQ7X6zxI4WsX10L5k90Qmrff1LYMfRWWLrs+hcIW9QjtVWQG89X3CQ24U
umRyio85VoFF+OgG40Vhicp4UmKuhlo/u8gwHwqzMnuqw7+phWDPVcmuaygc
o/brZ4uuQNLM6Z8qYimMbZV7OxU0QX7ExM1MCYUvw4Ndz21tgXZN6LhISqE0
J6IzlN8GCz99ufr5PgqF08tqosbb4ff8Hb0bCyn0fGIt+Hb4Fgj8l9iNDVD4
rkJhqVB2wyNJq9Q3msaTk0E5M1sGYeFVbs6b7TRen0zrSH48CBscZA1342h8
U9InlR/7B9TVxPb7PTRy7WrCnrUMwebp7LOduTRem7apA88RyBAZbpwvovGV
sDP6q7oRKC8JHNuroXHvSlLoHzoKsxsfCz3raLznMbU9XvoAqvOienb30vi6
vT5kqksPQ+aqZzhIY6emJbnUxQBzA+093PQ0CrPLGldEG0Cs/yWp9V8ay/uz
q671G8B5mZeN83sE1em7bP6+/RACs+SLH3IJhiwNp6c5RkjsuyO6xiMYrzh/
58RaI7RlKorF/gQTzsSmd5caYbxruH3laoJvNKNq8YARuFSAZe4nBNs8l7QI
5pogrcOy6rKIoG3s0AeBcSZox0spfjEE+09vTZ88ZQKXZllZpZjgpQWpr7a1
mkASEDDsk0QwdUHah2KLCWovv3q/PI1g04TB9MSZAY5vWxidQXDOjHipnZCB
LeUKxbksguOciFRlDAOlvE1NHj8QpAvVKbvlDFhVTlZVLsH80OS12jwGgl17
Bdxigg/6SkMENQzkncjfmVdKMEp6Npb5jQGTw7YilyqCJqccTc8QA0KF118n
rrD7/Lx+Hpxg4MiswdGpheDJ5qs7X8wwMCC/gMduEVR+Z/XiO5rB5+muDPtu
gsk+T9Ub5ptBnrK8VjFA8LDLcYcd7mZQHbA5NWYgyFeKnkcsMoO75Dr/gJmg
uHkwYT3r/wEOVe6/
           "]], 
          LineBox[CompressedData["
1:eJwVx3k41HkcwHFNrhZbax1hrLBrfjO/n+tJK57V9xOTc3dYq1BJWZXNLUJJ
iFKi0nZQpJxPrpJb+ZZ1lIfpeFSixLDSZYwxZhwzs+0f7+f1vI2DIr330hQU
FLy/9r8CRbG+fQUDhGqxU0V7JfjGQkzIsRoG5GVMX9H8+jcjDL3YjQx40DCy
xSRIgkvGe2xXtTPAAjxO8ndKcJlfjBG3iwEnxw9bJGyV4PJ+usqFfgaUNKq6
tnpIcIVjz7TvCwaYYTd6PZLgW03RL+lvGfBRscoy2FqCqyh6+9gEA7y1Vjs9
XifB1Te6S8s+M0CVp+3D05DgGp3o7NA5BtQrxhTUSMT4dpZBnNUyA3w2EpfN
x8S4TqF7p2glAWbG3PldPWJ8Ny6K3apGQKfTw1rHSjFuDOz6nm1AgGm5srVJ
mBg3D0QuqZoSYOt0WsfITYxb3PTH+1kENFctnX1qKsb31kfW+doTMFmzi7Ht
+Ty+X6GXT3ckIDlUtNW8bB63G3amjrkR8Da81w7Hz+OHKnq/h/oT8MP42lkD
rXk8WWzh/noPAeGWG0UeQyKsDmwnlwMEWC987BwuEGG/hMgNpkcIsFJztSEN
RThZK8Pi/HECDNqc3wkH53DJ7XyGPIsAddmbMIvcOcyf6tIbvkZA8PrsL99K
hVgrY1jTrZQAQcXE+Qc1QmxvLFBrqibg+SbPw0sBQnzCny7LbSegUe9ndaJh
Fhv2xvDcRwmQKn1pYbkIsOO+zOHmKQL+KZW3zv47g0NohQNmAgKybZr009Jm
cL39424ajQnmaxprbA/wsUelUWWrKROuez45f5X2GSee6TvI2s+Eqr5euXfy
BC4keGFXIpkwFFC0XJA8jjs7xXuVE5hQbzmYNXKEh9dITfx4mUxI1X9/tDJ8
FJeHJ/6Sf4sJBc8cdOaCBvELjpnSN9NMyExU6S/Mb8XW36Vc+hDLAsX4zcRJ
9xHUqvqK6EliwbWwkOg9G0eRo4JFW0k6C+jSXIzdx5APf/hd4N8sWFc6Uv40
bBwd6rdlvrzLgiSf4Bb34vfo3il+W8csC8oalUVrO/hoS6ozp2iRBftCci/8
tmsGcRMKRo/SSOirbGjwH5pB7/Z7KNlpkuB5J92riCtANOdyTq01CSSbeetU
mRC50gLHrkaRwF69QomzSoyeLTQcTEwgISL9/rPscDHaLlBX9k0hoUvIqn3z
RIxCR1tZmudIUF3WNUrOkaCcdp3YzFoSytpKVjXPLiDdxnDlfU0kTPnXbfV1
XkRF1Z1XnDAJA747HjddXkR3rsXcl3FJsAxe90Pe+iU0cJirHDdNwodL2k1z
nGUUEPNTnvc8CfwYdVnd2WU0+VcSaSUjISk+dPNs/zIS+7G8PmlQ8NElwmzQ
UYpSvFJ5j7QpUOg6djU6UYpUXQdjywwp0M0PaIiuliJ92xN5e8wpuHmxzy1H
Q4aKLd6SaAMFBZuaiq/byRBlZtNOd6BghSg6aMWfMlRvmOW1yKYg8EFnYc0p
GXLQ5vFe/UpB3SPrxpvVMtStbhfX4EPBbv10j9dcGeIonlO5sJOCoNltLpwv
MvRqaTIvKpgCr7SLg1JVOdotdKA4YRRE0IWxE8ZypKGp8HQgloLTtaRTi50c
tVp1HNxxlIJ5lzQMHDna75muy8ug4LnJp/T4QDnSinBuC8mh4ITbH7nbw+Xo
4RnVQP4lCob4uh7v4+UoorKXdug6BYKV0fEGx+TIoPdM2XI5BfqjXLYoTY5s
NqOOlGoKen+M6nU+Lkf/AWfPgEU=
           "]], 
          LineBox[CompressedData["
1:eJwVzHk01Wkcx3Ehp5CJMJEWwiiZ7vP7SYbh+RbZi7gq+yRLxoxCtNMpZUkl
g5QolcaWSnRMjIeyNI7G5diyNK5sWeIuluveX6b++Jz3ef3z0fY/5hooLSUl
dejrvjXXwfSP33tZ4GBauBAmYUi0ukXRL/0saDYSib956cjAiPlHFnDEzl5/
ixhScrxs9eZRFuRE6nC8hAzxOZ9gJj/Bgs6hrECnSYYoJnkH8D6zYNNSRfBN
LkMqM1jXu/kswOqWQUbtDPn1oWwFmWOByRV34811DNF41s19vMgCl0H9sajn
DHlbVaxw/QsLJsVBPQZ3GXLynws7oqQRbOcM5OE4huh3sv285RAohM7rV4cw
pGPQINFKHoEnZ9PZfCeGxE1LSrcqIdgi9pCSMWIILeH0KasgmJNNY7fJM2Rw
RZ6cSA1BSrym+7oRCQGdvZ6N6xE0e+xcuT1dQqZ/1I4r0UZQEhNYIhsiITnm
s0/S9b7++5RwQ8wkRMLOXhZghGAjNzhM3CEmRYfDDR0RgtQhudvG98XEM2yP
O7UDQUN5Il/9qJhUxE/lS1kgiNpm6SiYWSQnXlm4ZDsheGB4wLl3VETKPRul
37sgOIMaOTJ3RGRu0aVc1R3BUMfjfeX2InLaPEAz2QeByYHynP9yF0hMVdLQ
mTAESQtUaIbJPCHeqrdeRiBI3uRYa985R6SYbHt+NIJpVQUYjpwjFy2el4TE
IpCbNyxeUTBL4qu7Th1KQRA24Gt5SiIgb30PG6alIWgrs7MfTBYQ+aXx/pZM
BGLZvGO56wQkGX/ZbZuLQDlQt/uQMZ+k1OiuMilFkPlE9NCOPUPuvA7PXdOO
wOqwbN/YyzHS6y92c+5GcK3S5P2xZ6NES+ay3NU+BPWLsQ2J+SMkxyozVHoY
wT5Nx4LZtCHysK56B28WwSmfRypb/QdIcYNC07/fU5BZk8WK+LOFkKY8fqIX
BWvyLhWe43Fw6VpO+Hk/CtbuLOhfVdOGHwUtzhw/QgHH/7TH1aR2nCTtPH0w
lIKoJx26D1W6MdtsYULvLAUKvmpPW8c/YNsEnVCNWAoeH1jO1ncYwGadTuOK
lyhQ92k7a6bFxRsjcscESRToPHEsX18xiMcLHIZr71BQmn0veLh5GPfNnwgo
z6Eg2/DF/tCkEdyy597H/AcU1OSnNBDrUVzGFXBvFFIwp1k1cevpGI7VyP7g
84oCv5gEp2jvCRwR3Oizv5qCwuqKtg9fJnBAOa/P+jUFvmqzHvnZk9hhv02v
YRMF1hoLmizOFFZNnO4SvaeALVUhK5SZwXJdGgen+imIqduXoGYzg0W61p0D
XAo8b/xki6/M4A81me2Nnyjom7ncmiXFw61Kb9wqpyjouTB1pNGMh+u8p9pK
eBQUuG6omYzg4YKFXa3pIgq0BgoVNfp5+K7Nby6JDAXbovteaH7Hx9fTMlrO
LaPBM+RZqgLm4xOsiXdHVtIw2BOk8iKTj4Ni1PYeXEXD8dx676DXfOzRjJsd
lL967hmSHudjy6NpTUiDhvo8k7PTlACjl9X2eutpuHZC6SpmC7Cu7Ke3a7Vp
EOk+8oqKFGB11zV2ino0RLdrdaSkCPDK+xaNSwY0aG1RXp9aJMCSqWAbwTYa
YLlzxuk6Af5snlo/wqIhc2XagG2vAHMTq6x7jGnQ5UE3My3A7V0jb96Z0sBq
X55xV1qIG/SUrWp/pqHZLz5Mb40Q/xVp/roMaKhczfBuawtxcW3grnxrGi5f
eDshNhLinO9SarLsaAjvWO6/11SIb/q8wjecaFgdpJaeAkIcVzRUfdGFBuMH
G5YabYQ4WqRkGc2mAbGT3eYchNjV7fDuYk8aGk5mnvthrxB/NtCof+5Ng/vT
sfjtX/0/Ua++sA==
           "]], 
          LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAAWcknYLuaNUACebFKg3nYvzx1A5gm
nDVA5+ETqUt52L8Uh80fk6I1QB3A0wX6c9i/8WWg/36mNUD/Nahuw2rYv85E
c99qqjVA4WoiClVd2L+sI0a/Vq41QCcTILS+S9i/iQIZn0KyNUB4DDXbEDbY
v2bh634utjVAz9fVfVwc2L9EwL5eGro1QK61byez/te/IZ+RPga+NUAQy27t
Jt3Xv/59ZB7ywTVAHLcybMq317/cXDf+3cU1QOQG8sOwjte/uTsK3snJNUDO
8IyV7WHXv5Ya3b21zTVAbMpP/5Qx179R2IJ9jdU1QMqTu3N2xta/LrdVXXnZ
NUDH6BQQ24vWvwyWKD1l3TVAHh4RYf9N1r/GU878POU1QLRIfgThyNW/PM8Z
fOz0NUCiMrCmk5vUvxmu7FvY+DVAIxA2LH5J1L/2jL87xPw1QOGg4gHm9NO/
sUpl+5sENkD6bxPZkkTTvybGsHpLFDZAewuBPTXK0b8RvUd5qjM2QCACgifz
C82/5qp1dmhyNkB4DrzRkgO+v1Yd/t6odjZAPAM+UAsmvL/Fj4ZH6Xo2QKjS
xozDTLq/pHSXGGqDNkCIwXjcDam2v2I+ubprlDZA+CgEQ+9Wr7/SsEEjrJg2
QKBiLATH/Ku/QSPKi+ycNkDwKAs/PLOovyAI21xtpTZA8GDzJ81Vor/e0fz+
brY2QMAqrdYNLYq/TkSFZ6+6NkCAHFfA2X5+v722DdDvvjZAANcf3cLDYr+c
mx6hcMc2QADQmo1Ug34/DA6nCbHLNkAAaNZxhp+IP3uAL3LxzzZAIMu/zdzI
kD9aZUBDctg2QKA53fLJE5k/ytfIq7LcNkCgAoVf1uKcPzlKURTz4DZAkB/Z
QkA7oD+ovNl8M+U2QHDgiIjB5qE/GC9i5XPpNkDgksKZUnOjP4eh6k207TZA
gFdvb13gpD/2E3O29PE2QNDQQ35SLaY/Zob7HjX2NkCwMITRqFmnP9X4g4d1
+jZAEOy0JN5kqD9Eawzwtf42QLAJNPx2Tqk/tN2UWPYCN0BQD7e8/hWqPyNQ
HcE2BzdAIOSpwQe7qj+SwqUpdws3QED+anIrPas/AjUukrcPN0AAi2FWCpyr
P3Gntvr3EzdAgEPqJ0zXqz9442c61hg3QGxHeVXB7Ks/UIzHy3gcN0AgmETl
u+GrP66XtmY=
           "]], 
          LineBox[CompressedData["
1:eJwV0Hs01GkYB3AkptY1FJEVckvbJqt5fz+8T4xLSCKT5JaQWtatG2VTiKTU
up6SqYRWTk3r0mHLW05JQzKJFCsWg3EJhRmhtX885/vHc873fM9nfWCEe7CU
hIQEe+n+TwlHx6k1C0yYzM1/2a03Qph2wyuCvzPBp2phj6z+CLliiGN6pBH0
NK3cFLl+hHjl1pQ/ZyDImXxL12qOEB1Zi6935RCcUOf3yqiMkKHjD80vKSHo
jJxqsZUdIVyB6bEoVQQBpZJqESIhOcm+W+mpjqD+Ak81USAkUK83g7QQRL8z
y4zjCwnDgmOhrYPgVYQj161aSFqK1p6Q0kegcYEllCgQkjy1nEcCQwRZdxK1
U84ISUCysoi3EUFreHTaJ18hMZpOZz7YjEDWIKJJBgnJRBAjNnMrgo9XOf1i
JSFJYH0X76cRVOrxktGjYeJYEUcBRlCr837xbPIwUdKfidO3RSDXnbP5stsw
ubls7NuoEwI/m4Gxsa4hEhoTasl3RRDkG5ANBUPk576+05XuCFbq+ht7+gyR
p3UfF+K9ERwKma2qbx4kqWZs60A/BB51rcsMEgeJ223+7/aBCFaf2dnvbD5I
es42fFc4suTjPZrwNV1AJLZXSd6MRdDOZ0wqqg8Qb9YgryMegY2lsSIu7ScV
DupZyucQVJRus3nB7CehrnEGiWkIPmhfuvTFqY/w91s7h1xf8gqvLSOsXmLq
H6HK4SCom9AMv1jTQ84H3vznfSGCtia28oxpD6EOS0XuKENg3zv5vEyxm9w+
Xp9l+gRBscepvc4/fSDzsbO+wc+W9shZhl8WvCfseCPDghcIhGqFjv157WRl
Ulq1YjOCvCj3IPvRVhJz1bV7qhuBFz/LRLOwibDK2g2rJSi4ElQUIFdxixQ8
kJ2clKbgqTBli5daEhH9xawxWUFBQp07ebU6A5dVX3PJV6ZAdFjO+3wbF6u9
9Is6o0sBS7rdKf72CyzoFdTYsShgVtQ0aYZ24NQ1szvfplBwOsmmaxt/GGc1
NPTVXaSgX+mE59/ZQsyJvRZbnkGBJc9HccJrBFd1WhVl5VIwrPXOXKVzFA9w
kubZJRSkl8T7vm78jCfc2H843KOggTfTVb59As9LGhkxH1BgdmB3dkL+BFYN
avTQeETBV58ZlTHXSWxjtOpeZz0FASGZvw4UTWHXD33QxKPAymJN8VnRFN6X
Vtn+uJmCUZ1D7IYdX3DkqJdUQTsF3PDMXaZDXzCHy9kXIFjy6daI26YyjUsP
RH12E1IQ0nIsVdF7Gletsk3ePk7BKo9vGbacadx8VMDVnaFgcHGcd01/Bs8z
NzEGltNwznBRR37tLGYIF2+0raBBZtB6a6P7LFa53rK1Xp4GB3OJRs6FWWyy
EONfokaDiY79YtjkLLa4bzedq0GDnEyPA1tXhG3811xMXUeDlszGY9t2i/C+
ZzVVhzfQwP2NMfb8rggHRae7eBvTkKUpGXGQL8KRen7/Om2iIe/oHrvuWRE+
/W7zSXoLDf3FxgqbtcQ4NVlSwfQXGiA88sYuazHOsmgt1EI0UOseLyA/MeYM
3kHyVjSo9qpHDZ0S49K8428WYKl/eWeUZ64YV+1wDB5n0VBrHVp+iivGdXMa
37odacjnzemyX4rx63sjV9640OC312/oU6cYd/g8MXjqtuSRXRyiOi7G/fIZ
j7l7aAjx+WT5eUGMJ2oD3G950aDgXGUf9sMcno8wG7rqQ0P063U3UlbPYcZ6
6d/PBdAgGz2cY/XjHFZ526YSE0QD++TBV2kb5rB2YsmfB0NpOHK+kxFmPId1
77t4PAyjYbG1o6veZA5bDDi1sSJpOLpgb/1p6f8fGqaZOg==
           "]], 
          LineBox[CompressedData["
1:eJwVkHs01HkYxm3LNuSSWCllm3IZKqeGZMn3fRNyLVpatSghrFwSkiQlbUVR
uikdDiWJEtV2wbeUS7MIiaaiJCpLiMyY+Znf2j+e85znj885n/Nwt0VsCJwm
Jyf3+1T+7wdlFhayYWsszTORs+1hqQOTO6tg1BodHY439X9gKSE6iukia7yq
f7o69R1LzZLOsLul1og5XJGbkKXG1WrjW1lrNP2uf9OymaUL5I8NOP5IMDwx
NtbxKUtn28v38KcTFPNruIl3WKp6JFGoM4Og75aMJmE+S+UF4ufyagSdDir1
+KSzVDJjV+3gLIKvN0pUlONYOuw6WNGuRbBVNdO+z4elfelB5XQuwWOPbBu+
Iks7W7qvFeoSrFVJMeBxWdqm4Z17ciFBS8UMvTMyGRV4tp+NNyDI9eN2Wghl
9NE5t+P+xgSH2/VvaN2S0btCQbKLCUFd5cBV/MMyWqxjF7+CT7C0ZNGudC8Z
zfehkbrmBL05Vcl8noxmdJf7DFsTjOrv+M2bTtLDi0w8hKsJXmdSmwcOT9KE
wEKnajuCQTkpue3OkzTkS/bK064EVYKbchsaGWozkqJu4TPlY9iyd7BMSi1M
5ThcP4Id9oPK3wKl1CQmXqYYSNBk/FRospaU6kyE//tmB8EX0anKoZESOibn
VbM/Yepf1iB5GWeC9tu0PgxOIuhYlBmaUCim7w+5lLkfIhjvlsc7by+mjZzV
OYvSCN4I3dIbkCCiBTON99RdJBggEkUHPf9OTfo2ieVzCbYxV6bf9fxO/354
dLfNZYL8tlRRi3CM1m//ElNZTNB+WpJd0ZtR2l9RGFVeSVC4ku8VXTdCl4YY
7sh5R1DPQdf5SVY/vf1Yb8vuRYBXBNnNf81roKvOeXTdNgQUr93pEqVRR2t2
HPL5thhQY11HTKRiNW2f/fGPMDPAVdpGEfkvblJRWL6Xvx2g9sXYkmGXe2A5
d+GG9UGARg7hm7+2CaF6yL0lLRRwDu9eTCC8BeeaA26CCEAPlbaSL1e6wDuy
e51dHKDyYv6Bn8q7IbE219nqKGCAh2B9jWcfPI76xc7wOqBCR6WCktIQSL4P
Zcy7CRipcyLAnR0Csz2P3qqXA6oWje3LihuGwv1+0cwDQFbbyN08cAQy0vLz
WwSAX8vvx5jyRkGgFj1U2wSYWvDc9ufToyCfaWtV0QrYazXpOTI5CnFZva0F
rwGr2NDBqH/GYGuB4bSEfsC9UY1l+S7jcMFI7LrzK2D9YF6dz9VxaCuuz9r+
DTDX3Te7kR0Hh/KQ5e4SwLE7Sp9Lr4ngoLnlPnsZoLHmElMtqQi6vFM+zv8B
ccj78ydNJzFov/dcpqGAuHVtonrNezHc4ZJ2lemIT0MMd/7Jm4AN/gYJHEXE
8GCu+smwCUjrG6+bVEbc82zbG5fhCTDivQsTqyIa56dov1oqgdqQOo3RmYi2
3CMVzcESYAfObfmsiZhYz9k+0S6BbJMkhR4tRBuf/nKukhQsIoOvd2ojyn1S
lFy1lMLLW27ur+Yi7nzSpnY0WApRoxai1nmIxZdfalZnSkFtBfdSoy6ia2NP
pFuFFIpjFdfUL0BU1XVqW/5BCn0TwhOVeohuLdadvfoMJFtVm90zQNzYlb7u
zhoGFuwrel3Gm/Jb8sq3xZeByqpTSSXGiGdbm4x+3c3AZrm9BoVLEA+86dQY
SGNAtNq/Ic8EcSZHTfAlh4HTyc5Rl5Yh7ogYWc0vZWB5jan2eT6iRBZ7v6aS
gaaf5lWdMkO80P3s7uV6BkId5AOOmyPGv5zDaW5mgHNsQPGIBWJZnN8Th3YG
HmxyzDxphWitMmPWfCEDNiqVnvtWTfF7F6zgTe3/AIIdrJ8=
           "]], 
          LineBox[CompressedData["
1:eJwVkns41GkUxy0JJWVVPC5FJEU1W5Jyec/7unbZViorKalUKBob0s66pZLk
tiryIFpJUREtHnkzasYoM22LXLuokOvMoNBgf/vHec7zfc5zvudznnMMDgW6
+sjLycntYuL/7Dgg8koOwcBuvl2toyilhdv/slt+BkP4/S/f4hntJ7dFNeIs
hjGT/eM+s6SUE3e+K5iDYag9gvXrD1KauJBbfiIcg9TB2SJSJqG5WdMJhyMx
XHSt1Pg8JqGlJlY+HtEYskxNFOIGJZRXEmq1MwaDueBswG8fJbTFulTd+QKG
P42Dh/LeSGgfT9xjG4uhxlK6xbheQmUuq6s3xGGorNYLnqiUULV231SzeAwc
pTtJRncl1MDntp9hAoZT9aO9hdcl1Hy4C7STMDwwcxi7fk5CHcOWaqqnYAhQ
73TrPymhflfSaqevYuD+8dS/y0ZCOZpN6WPXMZhWFJumGEpoQo76qYF0DJeO
ebtzlST0UVmcblsmhmm1RaVPXogpD/Glr7IxdI1zdK7dE9MWgYKAn4NhQ3PI
AZU4MZV1coLL8jDUEaODHURM1Y5XbCvMx1ClWXF4q56YGkjHDG4VYAgLN7r6
bmCYOs4OFCYVYVAf11oztWWYJq7xXnGiDIOnzbEhxd5BmlueOXXobwyxpQqL
Z8UN0lLS9u/eCgz2N9JzB1cO0ha3XZFOTzAIbNXznx0eoMsiHFqXPcewx0Al
2a2mj5aKVl5ubcTgtbhmser6HppkWJM32YyhN2nTxpzibuof6v5UpxVDtJ+L
xpy13XTZ0otj+zsxeBiuDCs2/kwTAz55dX1m7h91Z9aruR+p37xs8/6vGPxs
HR40R3VSR2+LX1QnmH/ITfaNCeigBmUNvqu/Y2iLVLS+ua+dtnjKsgJnMMx5
zxXXb2ylDoV7VUaVCGzmy+MgWSPV37bwrUyLwDPFGafljwRUlnVvXE+HgH7Z
455GyqdvpEQD6RE4UnDVkfX6OU24wXaOMiAQ+WXJAakyl37/IixRXEUgqX9y
eP7lMtpsc7TB2IyA2IMzOnteCS1JnupxWkNALi8/dKt1ET2+yUwvbh3jP3KE
pVidTZtjL11UsyJwM00h+1Z6Cirp0M9da8PUdW+ek4/KQldY5VUuiOlvyrwy
Oj8P2bd0S1LsCCw4Sfs7lz5ES83CVUsdCLhrj3NDRCVoMmLRiiYnZr6gzknk
X4aKV9h7am5n+Iq0avm+lSj+9/YQyx2Mn94O3lh9FTouCkre60LgTm9/xowm
RUtCc3gZuwkoa3rvCK2sQZP1lh+q3AgctL3/Drhc1LTk1fdOdwKeM0W7b9Na
FM+bZunvJ1A1aKSukvEcAbv7Jz0vAgOPl1sm+vHQqI5wnbY3AVbeubntLD7y
ZGeaL/Qh4HKJlVaYU4cW6J7foH6MQIz7zvRV2wXoGe+EhZovgfjyBU0HBgVo
ta61pfJJhmdOgXe/xgvUxTPcpBhIwPl09jrn9BfoGnvuZnk2ARnHw+rIopdo
q+7I5pkgZv9A7WiH2JdomtdmJTtNwHqPVvyI5CUqYXOtJ0IYXQf7Ql0b0FHd
uzZfzxA4ZVnp317QgLT5ybYjZxn+SYti0/EGJGSHITGHwOgNjdRgGyGK1vWG
wXCGpxEP8cOEyILvjPsiGd6Hcsrri4Soj80iPdEETFwOpda9EaIsXS27TzEE
yl9nF2VMCJErf8buwwUCsd+s/nn6owjNDuqxfxtLAJTG2n82FCHB+7T82ssE
lFLNpGtNRSiQ/9ixJZ7hEVl1TK0Sof8AhBSMeQ==
           "]], 
          LineBox[CompressedData["
1:eJwVkX001GkUxydW2bTpZdraVZrCNtIKq5Wlfe54HskKZZAWFRF5p7Qa70Xa
U9HGaaaiplT0Ii9HM2rxmGkqTXLSEZJKSCPxUw3ZqN3f/nHPPd9zz/187/ne
JcGxXqE6HA7Hla3/O8/Ou6FOgCGj7VlJc5aScgasuclOGN5M00h2sdqqK/FB
sTMGVU9cIS9ZSWuuTW097oKhWlGoyIxQUpQp7vzTFQM3yixvZKOS3hHyX6a4
Ydggim8MsFZSjx9uvI51xxD1dk6qXF9J28Zdh4M9MZClVww+tCvolvudWp+N
GPiys6a6ZxS0vyhyYp0QQ2l7WVNXoIJGx01OcfTBsE1lvXUPV0G1Tkf0V25i
eTPDj95VNtCUecaGSzdjuOoXHHsvvIE+qPz6d+TP8lS65zMmKDX2GD0fEMjy
1lu1Nc6mNOZNN7N3K8vjd18K4dZTeqDpF3EQBk78HrONunV0lklNdvV2DH58
R9O853/TbbT4YUsoBqu0Lj+Tizepzrhox4wIDNKDvdG7P8mpV8GOSvMoDKvV
XmPuOTJabOU1uTaG9dvrpyfnXKdkp/mxzAQ2jzWT0aduVNKczva6MRGGirmv
Pqfknqcde27pc1PZ/P+lO7lJUsqfWy60Tmf10bXZApGEqt0ODETuZ+/LapVK
OkV0Rp3tvJeH2LmF9e1l06UocDNv25cjLP/bTcx2uwvo2qjBFaOjGOKSM2Z9
zLqMPC17wbeA9RurdwBahY6d+SvqfiGGGonj8lOR9ajXIVWuOY1hNy9C3FXb
gGw7wnWmnmX9+k6/y/pNiR7PAglcYPNaafBFlXQbLdg3fOt6GQbv1XdFF79v
QqdD3Iyk9ez/jVqCiPFjdMlcT727G0OZfIdJEKcHPVoomIjuwXCCL+YlxvSg
ScPUFWF9GISLRHmcrh7kMabN3axh7xlKT7G/3ou0yj7hryMY5FnyFO8tr5Cx
jJdt9x7D+/v2Ls53XiGXSwEyKy3774uhlaY/9qOTea0LTMbZ/YHjKPJjP4IA
1bNpHAJO7hXma1I0KMKTYzhFh8Cj7I4rjU80KN/JET7pElCZrTetXTWA+vnV
595OI1CprXY7oRlAh0eLw1oMCeRLLevDVg8imeaFRD2bwEH1/sPROYPoxVMj
9a25BMyDBKn+rYPIRpm/QjafgEW6qKcq7C3qyN3/7uRiAsfrlYkVCUNIZx9d
WrCEgNFoerdv+RCySJwQHjEhICo7NBk3MITS/HfJ0pcRkKB/gtU+w6jUo/x1
kjmBw6blW5icYdQiGFyQYEGgTeKfIJQPI1P+9uSQlQSeJAkEJd8wyMPozNVA
awLLd+r1pdky6I+ZT5/5/kTAwF0cH+rHIOmU+YYbVhGwH+ko8tzLILXWC1zt
CCy+2xhlI2bQh9e58U72BJqfEFvdKgYtfKo+5+BAoCRJVSS/x6C1zVNbbdcQ
uJyhX+r8nEGxCic9S0SgYVRRWswwSFKd9vMyAYHaakuPxs8MUpbcDONhAkJd
3w0+X42gwZNjku+cCSTELtZZoj+CuLk26jkuBB6q9Bfh6SOoqt2hSbyOwMLa
mJeFrP4PcjgpVg==
           "]], 
          LineBox[CompressedData["
1:eJwVkXk4FGgcx2UrSclRsholqbVKx+NalPeHfV9H2ZwbHukhQmlZR0qrNkIt
snIkJDGLFfNoHBvhVUlJ2B1XT7Q5auQ+RoMZZnb2j+/zfT7/fY+d3kGOvtJS
UlLOEv3vntXHtqdew/Adt2kxq0ZI27QzdUaiJTwxYTEq4Wzd84NRsRiyjA56
LfwlpCYBKxah8Rhm2Ak8pwohfctMYvrfxNAuVxakWSqkEQPqaz0TMNwKVw7w
yhdSFQbLzykJw8Uhg+pNGUJadcKsxToZg2no6+B98ULqnNquY5aCwT1uLb86
XEjn2j0T9VIxnPXs5bK8hDRl/fSkdjqGRBdl7c1HhfQguXp8+x0MvRkFQ9xD
Qtp+bdMj5bsYjrkUxnyjIqTn6+8ryWZjCI68WdezIKAblg6EiXIwhL1Uj/nS
I6AP9Ru7ebkYNE/nK8ZWCKhtsL3RaB6GmH9eceOSBDR+JFjQycRgkv+h6rOx
gO7ZtcqjpRDD6l3aX9ltENAmz5T6hmIM8t7pR/b1L1Hpnke//lmKoUfNUt4v
bIk+ULQYymVhYHX+oNpyeImCHccyrRxDW/5DPlt6iUY1za29WomhNsJtRTd+
kTKkYvzDqjFw5K0qXuJFWmuq/DrgsaS/q6qrYNUiXWTrJTnXYZA7muRlFrpA
70w9n7JpwFB2w+i0u/YCNdRxtkeNGALvzSRq9fFp6IMwZZ0myV82Uyf6jPl0
KrnqrrgVQ7LW7owb/fM0qRUL59swjORb9bdcnaf7ZHo8xjowZOr75k1rzNOA
K/wd3Z0Ylo0vH193kkc/BhoVlvRJ9ggxLXatn6V9NjVsl3FJnoT5YMGxCWpx
nOkaPolhxbni1j3LcVrinCxKm8bQuW4Usw3HaOQpX9suHgYZTZe4fKXPVC1c
cchxGYOO2eB4N3OYuuYFKNpvJFD2ZizUNLuL9vC/DrY9QMAyQzZ3vpWDzJZX
q5w9RKDuxBBDn3SjwlUzT27qEYjWf/qHMe1FFzY0y7QYERi19bG+WNqPtmiG
3LcCAlKq2RYCg2HkbPe6/XsHAg1lW19l5E2gOseqMB8nAhs1OByH55NIyzVP
7boLAceBHXrmw1No3vvCmeduBNql3p1hJM2g1IuaInNvAijzF7dfy+cQpyBS
F4USCOAewuez+UhJqrrGJJxAjNicHSazgJw8ZrFhBAFDKPs25OcF1LXZ31P3
MgFtBUacFlpEvbEuydtiCNwW9I5bNS4h1aHft22NJfBRrhB9UBMgV7M3RUrx
BJim8W8ZoQL0jm/RKJtA4G/HK9Z+DCHq9zs4u3CbwI9pZzvsHJYRo+lcFC+N
gAilu+pkLqOTGkWy0xkEsn37wgP7l9G/b9U1uVkE1npXfllzcgVtN3BjDeYQ
cFdwsLa/u4JOpaSZvM+V7FOSqMDlrKABGzmnrnwC1/i84f4jIqRRSD50MAks
Hr6kpBckQl7S0edaCwkI3KNFDfdEKN+zfqG5mEDqFtbU5RYRGqpdjHlWQiDQ
mhfiOydCu7bqKzSUEnhSr+4boSpGPqFBOTUsAsUDFqNlpmLE7CjRrionwDiy
/6c1HmL0aS+3spxNwKvxRVnkJTHac2OneWklAQWWb9n6NDE689GjraiawH7Q
b2A/FKMiyHQreEyAjgRGBTeK0eeczk+5tQRsdxd0mXPESHtJPiSrjgBvdnlJ
a1CMAlxsRekNkn/YPsGqk2JU8ij2t5RGAqSULbONL0ZjG5+qJD0j0LPS1r93
WYyI3AC34AWBQh3TLm+xGJ1rNjpwvZmAf8h7gwsS/g9l56bM
           "]], 
          LineBox[CompressedData["
1:eJwBAQT++yFib1JlAgAAAD8AAAACAAAAsPpS5jEHSEDAyWfrR3n7v7ylrwlL
CEhAwt3s8Fx5+78cRHJfIQtIQO6DgXoJd/u/0ugBHBkNSECG2EgWHnL7v4iN
kdgQD0hApAQ+KK5q+78+MiGVCBFIQPYd87C8YPu/9NawUQATSEAt8wjyTFT7
v6p7QA74FEhAUGKqbWJF+79gINDK7xZIQNSjAOYANPu/FsVfh+cYSEA+n6Bc
LCD7v8xp70PfGkhAUlrxEekJ+7+CDn8A1xxIQAeZi4Q78fq/OLMOvc4eSECt
wpJwKNb6v+5XnnnGIEhAfiIHz7S4+r9aob3ytSRIQJjZSPPAdvq/EEZNr60m
SEC6RPDUS1L6v8bq3GulKEhAd4EwX4wr+r8yNPzklCxIQNfYwB5H1/m/6NiL
oYwuSEAwI4Q4zqn5v559G16EMEhAKogNwiR6+b8JxzrXczRIQMJ1q0FcFPm/
vmvKk2s2SED0Oz/JS974v3QQWlBjOEhAxnOx4Sem+L/gWXnJUjxIQKDoVxPF
L/i/uOy3uzFESEDp3KASeSv3v26RR3gpRkhAdadZVbHl9r8kNtc0IUhIQJ0w
34AZnva/kH/2rRBMSEASaol8ngn2v2gSNaDvU0hAcpmL9oXM9L8et8Rc51VI
QBbD+UVHefS/1FtUGd9XSEC45FglhiT0v0Clc5LOW0hAihgn9aV2878YOLKE
rWNIQI/8s+eVCvK/x10vaWtzSEDtcy4HlPXtvxJjaLuddUhAiDqZHf4Q7b9e
aKEN0HdIQMik8GdgKuy/9nITsjR8SEDkYC0Cj1fqvySI9/r9hEhAAYTWWiOf
5r+Asr+MkJZIQKQixZx6/92/zLf43sKYSEC2UhWi3BPcvxe9MTH1mkhAGIAs
jj8o2r+ux6PVWZ9IQJT1OAsHUta/3dyHHiOoSEDcn7jT/mDNvzoHULC1uUhA
AJZ3Sdu5aD+GDIkC6LtIQPBy5QDeAKA/0RHCVBq+SEDQ3TEfFliuP2gcNPl+
wkhAGChQQNZSvT+XMRhCSMtIQLjVNMXsY8w/4jZRlHrNSECMYm2QsbnPPy48
iuasz0hA3IWyfmGC0T/GRvyKEdRIQDCs5BusvNQ/9Fvg09rcSEAIZxnoTena
P0BhGSYN30hAfmA9kYNk3D+LZlJ4P+FIQNTVGo8I2d0/InHEHKTlSECw7EFy
tVbgP1GGqGVt7khAGu+y997/4j+ci+G3n/BIQE8pNXzJoOM/6JAaCtLySEBi
+pcj1j3kP4CbjK4290hAZmHJNR9s5T/MoMUAaflIQDN4dvNB/eU/F6b+Upv7
SEDaJCB8U4rmP2KrN6XN/UhAqPvVo0gT5z+usHD3//9IQHRpEusWmOc/OOj5
Aw==
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$12723#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0]], 
          LineBox[CompressedData["
1:eJwVj3s0lHkcxocGc9WNdjeyZpOVhLayGzrfH7lH5VLKpRMtq6g2LEl1xmWj
XHd0IcrWZqyRS0Ohi59sOZHczi6DpAtWbjMx74sx81r7x3Oe85zPOc9zHl7w
Ka8QdRqN5r2k//3D5EDQGWIGrBqDDUIGKTBn8RlOVnLI7g3B7e8oaLHYwSw5
L4cjUdIJnSVe3zES8OyZHAjp6RWLvRSIT1+p7NUgIOn49bt3OikQrrKnT7sS
kKyM01NvouBGldSXlUmARV+5q2ENBZk+N0u/6SIg1bslhFZEQQLhtmi9hoSA
Iz1awiwKoq/NeXn7kVD/qtFEN5aCsO+FwvBbJJzTfcTz8qcgQOKtSPpAQirv
QmmQLQX74tT2FBjPgnp7yYDLWgoc1lbcrj4+C6sEE5u5hAp+eBxAtJbPQvLm
HaeqW1VgqKopUFnNgW1558DzSBXo3AqR6cbPQcNen3gbOxUwYLWDOZ6Dtiy/
0QqOCqT8k+OHnedB8WlxuPKGEj7w9CE2bR54Bekij0AldDc2C7La52FyYNNd
xjol1NM3WDf4KsDM7oWdKmcBxEVdGZJ8BSjDhLWuuxdA6MR/LxtUwPDVl1p9
iwrITO1P5YUtAJHqCdIjCgjkCHoSzyztIKaePn0e9pXBpvwnSpjalbHxgXAO
HPZMXqiiqaDBMezhuNMcmGW7GA+lLv0cOexxlD8LytWL0Y55FFRv/tN5VELA
a64Vkx5IQzHJNP0fzaaha/eq3LZzNBRSd+XbpJrPILk0ZZxXQEPbE2uyPe0+
w5BGsYP5GxoSS8LCLTxloFR9wT/or4b4/IUEcdMEmE7Nk/cOqaPX45yWqboh
SG17OrT/AB2tsHhu+hWvATI5N6IMY+hI4pPzKE9aA1fcYtTHry7xUMbFJMcK
KGwyN+T/Q0e0qDURMvcI/LC+0F/ko4H+tt0zqdnYgIfLE7ooL02UMdpjFr5O
gscmAoOaIzXR4UEnWfCyPiwztZblCDRRtIepv2SoHyuF09yNXZpov5x++3Le
INYpPOrq7amFYhU3paXBH7F9lmND8V4GahW7dwnVxjDfrbqk6yQDdRdRouV/
jeF6jfU5qgwGGo3qrOIljGPrc7RQ71YGyuhvXKExM4G3HnvMXnRhoj86HgRZ
35PiSCNTYmMYE5XVtonKTGS4cjD3rU8KEzVdkEz7x8mw2YGY+6IXTLQy/b1Q
ofMZG+3a4nvAnoVoJ1zcRdumcTBViBKCWGjt9jeHfoudxr/XaZve47NQNDMt
80TtNNa3nFCqYRa6Gp4WT2ydwX7jfiNmb1moLsGzM+/kDM4VNrf7qljo8t2M
S0bFM1h3XfGdMhs2upNpQL5bKcc+Et10iR8bCZZNm3Ed5FiQk/zLsrNslP88
8pVOtBxrs4JdDtWykf07+lDZazl2f9GxJbmHjc4472y2mZXjy3zQqyDZqHc4
cuKmAYE1Z/Wn6Ns5iBTkH+0LJbCDOK3HwoeDsovi2VUpBE48oWjwi+KgrC9V
uQFCAjeYHBP9KuAgmZ1eW3cjgamPPTmV9zko8bpvCW+AwLaFTuf7OzjIWHwx
ZCdB4LN+D0I1ZUv9ydfiTNkkrtU12rdlORdZdnnkfjIg8WyHYEeAORclj9Ir
4y1JbJWutj7Fg4s2VPuOvQcSRzv/zBFHcNGCRWfpOg8Si9UHiTdpXCTalZ1j
eZDEsqceg1qlXOSmP3JWP4jE5nFPXn7XwkU22lPRH38iccS2TeLAT1zktPzr
tpQIEoukefmpDG00Kelmc06ROI/49xrTQBs57jXR9F7K/wHvcqVL
           "]], 
          LineBox[CompressedData["
1:eJwVzXs01AkUB/ARloolW/x+8xCr8thsnVa7NlP32jZNitApz4MIeZSmx2Bb
zGY2SwydjEfbYZKY2UjyiEkNRcsu41HOYcIMpo2yXous2rW//eOeez7ne8/9
WobEeoWtotFoSM3/u/DLg4ff+xFobP/7Y/0NI8D7J63AOpRAdlsgXYtyej5h
a59I4IdQwyPrTEaAf2Blg4uQwFbnru8CDKj75VergooIXLN4rVKjPQIxdzqm
4+4RKPWN761ZUkNoQPVgdjOBbh872/e/UYOf4fV2aS+BBh8Mzvgp1eDxmF/3
ZIzAfaqlu/t/VYNLbMStl/MEDnBqgsqr1MC2cM+e1yUxj6fvLSpQw44eh0RD
MxLDozyfGSWrweYSI2qLDYkXpBOOtiFqWK8Z3+vjSmIKPU+Pa6mGNaKu7Vx/
Eo1Oj3Li36uA5lLHSo8hcc9t1x/klSqYLEt591BIYmRypUS5VgWjPlGaF0Uk
liXXDE9WD0P/as+eP++RKHF9IdrqMwyt0eZ3Nj4nUeN8VVEnGoJGpm6+o4bE
8zVOxXu3DcH9zrcCzwUSH1WMCS+1DkLhtobAFDM6lvvxdcXjL4H31xGT1/50
1G9eUH1uqISYkl0rKzF0HM8c+8M8ewBCjlpOEkl0zG/8233QeADcH0y1uorp
eO7dN1OeBv1gfTEt4a6Gjsc2LtEcpvugf5VcfeEUAx0sCjPP/NgDiurbncIk
Biqfb+ouWOyGlhMZsrIsBnKmr1iPRnRD1TPfnIEqBs7cvFnxNFcB6enz+3cv
MvCGmxbbzOE3cDKxq9RJZuKSfDizb7wZFFp+7Z1ZTOx42mcVO98EwbNpY7li
JjZWcMr8dZpA0D1hZvuEifV653IsTjSCaRO5Y66XiR6aFEuhWAbSygOHHo4x
UT06TAt4XQ8KoZTvpsvC8a+EiQ2iWghOGrhuaspC8bKFyyf/VsPcqdW1qi0s
dFzqEB0/ex/M3CInuBwWenyU8aCUVgm/sAu0nXxZ2PSZHt97Zzmwt7azdKJY
iF7GvS0CKQSvtfXKvUJ56u1iJK8E5pZ9YoJusHB76eGwIbIYBG9+umxTwUJ+
ha5cv7YITJX14tlHVL8OvUvJ/Rmk7eMymYLKNQZRztF5wG4g+lJU1L9XB9lY
fA0UEs70oRkq55VrK8yyYS5VYqVaZ46078VZQYIUEMT175Z8ao782SRJ4+hF
MI3Q9+F+QeUJe4w8WrggOeZ4dte3lDW3jK8GHwcnl5MZ2kcpZzfntFhvBsXO
/NKOMMozVqmyr33lwZvbmkQ8ylr0ErvIk/K59UvKwFTKaeF9+/S4coGOzYJ1
PmVf3662lvNy03lvo1kJ1V9QNlkUHSeXjKXayhooe1vbXl6Ol2fb1Q5tajfH
08qVgt7wBPl/Kz7bTw==
           "]], 
          LineBox[CompressedData["
1:eJwVjns0lHkch6V1CcVyNhQj874zL9KmYtsl/b6STcUU7RZapRhsrFsjt3Eo
RY05uXVhslNWuZTtYJtOu+FnS+OSokK2XDKMGsTBmBnTyto/Puc5zz/P+Vgf
j/Zla2poaPgs7X+KpbPvF/vpYPKSPxu4ZhQVpi7L/TBEB6tMbwVrycPfcA+p
J+kQU5bcNb16FD34wS0nQUmHe913bOKMRpFuh1azfJEOnjxxo0h7FPntbvsc
q0uA5qJN3L15Kap4fPGbKSMC1Ik62aEyKZp3PRAVaU5AI21DV1O3FO15YFom
sybA3OtOfkuDFAk29/WH2hEwZJZwIeKmFI1V3fhqZDMBN9rl6vJMKXKm2N7H
XAiY+RRzO5EtRbwS23MD7gRYrMrq7wUpert2su6wFwEOE5zAJjMp4hol2B8M
JCC9JFJzY8MIaue5hLxiE3CxdvmhiuwRZKmlUbw/ioC1M1X+JT+OoIb58/p7
0wiwEU7fMhgcRqs43u4tWQQ4/no/LFU4jI5OfpnikUvAVr+g1hMBw0hjWDCG
Sghwk3ADG5olaH/gUXp9JQF9FmXhVJIElbwmApxrCYj5V/3EmJKgHe1VrY6P
CejqDdzOTRxCGaKGClspASln8DHTkUHUtTHjXdlHAvQE8jGZ4SAib+8yIxUE
sMrGTVY6DaAmYWcWTYeE4y8IVnpEH9I+Lwk1sSXhhFfpopzXiw5qlgtzN5Hg
udB62CrjNSrnRvSsdCbBrmeq3j6+B3nGyj1095Kg7Vtoy9rVhXgB2oyFSBL6
Plt0y7w60HYHA4WMQwL/eltdot4zNK1l3NzDJUH3hY/+i4Y25Fdj+XM1nwSL
2tJPlQZixNB1+j24ioSKfGd107kHqFEU7NQ2ToJRbRjZw67BCqO/Pa6eYICv
wPDsScZbfHtUvPpsHAM08qqj8or7cGBd+/uYZAZY/7m1U24ygJvCei/s4TGg
MH9wOPb0O5zXMPVsoZIBKQxN9yNRw9g+knYwRMaAAcfvpfs2yPA7N5LymWZA
Z9iaOI0hGS4wtVO5zjPAYG+5MLlgDKsfOQlMVzAhikV7yZGP4xZz74E2GyaU
epjuoN+cxMHNKaGbwpmg/mjw5J9X0zhkG5OliGaCV50MzljO4NCaTqeHCUyI
Dy5JmWXP4PBrDC2PLCZ8vfzzI73ZGRwV3VHqV7bUm3TdYLAwi2NGkrIt7zJh
vrj12ryLHMf6kyclIiaE8h/+FpYkxxz3pB2RT5iwfpp/uXRKjpNNiaG0ESZY
iYtcRS1zmMt/1rJzYunP/V/Ejeo5nLossXqFnAmZA/XVBusVOH28Pa1gOQXP
OzYd8cxU4DNBCWF++hSkFGsN29YocEa39T5LEwpU1oWsjW8UOBOfopXTKdjX
PvFtNlOJzztaa0faUTDwsvd1124lvlD59KPDZgr8WVeu20QoMY92qnvuOwrq
GzsupfOUmF+wrv4vNwrY8QcmesqV+KLu05tpuylI15LoMx8rcU5qPH+nz1Jf
rOSF9ylx7owVZ4U/BXU6eVuKZpU4P6zt8PMgCtbpyTT/0FXhS30c94JwCtrz
t9jVrFXhyz5W6/1iKDDT8THMsVfhK+JWY8tECnYqud6eLipc6MJRD6VRYKSp
FPXuUmFBNU1SlkUBVt/av81Xha8xWlsjcihY7Sr6KTpAhYsFJ2scrlIQYG7v
ExWkwkJDWtGckALCI63fKUSFp79QrnGuoGBWn/PhBluFS+bjwtPuUlB0brLQ
eMn/A2ileDQ=
           "]], 
          LineBox[CompressedData["
1:eJwVlHk0lHscxp1utBCVLOGkNEdi3pmfpkLh9y1adCgZJbSdinZrm0K26obm
pitZKhJRCJdbKvllSFkuGqfIlsRtoSyNa8y877xXfzznOZ+/Puf551m0z9/N
Z4qKisquyfxqw7r4e3QOFwx6Gh3Holi8fA0WRxRwoY4TULc+msUnp835MeMJ
FxoWOJ9IjGCxiWlLwtVKLizdRVM7zrK4yfH6Cr06LmRlCKwrAlgcut/j/S0J
F4q/CSpq9rN4adT8ME4HF9RlyVuDhCx+l9GxMO8TFx7+5fWtErM4mtyqthzk
QmaM+N9HZixG3XsOlUm5cCZOqC7UZHEXvUgDM1zoL8iOSh5W4ljDvsKXqhT0
Jgm6LjcpsdWqe0JnTQrc0wznmOcpcd+OQ+MSXQpmJbSEhEYrccJp8zRPYwqq
05taY3YosX3SoH3PEgpcdI1cN5grcXJLwMXv1hQEPpmtP6uawetGl5mfWEPB
DzYsyyCewaOzx/6RO1EwHp1e9Z8rg503h+hM96Zgk5XtMcEbGk8cW/1EtJ8C
nCCFO/E0vhfH7NQ5RkHtHlc7mSONVWojs0zCKFjMxnpH5CtwwWeHjfcvUFCh
HlhR6a3AXmpqg3wRBdMdjGo1pitwqUOswC6dgjM+A+v7POT4UMU1sUclBbd2
zdqf91aGdbrcfbtrKcjsGKWd/GRYrNCd6SOhIFE7TekwVYaNbNK2Bn2ioE5o
KQwxG8fNJXd74lV50Oxaq+UoHMNhEp8YbU0enNc1CtZtk2LzkSVmqbo82DDI
CB54SXEML98/ZwkPitxCF2/2/Imt75cqK514UGxxedNC+xF85/ZLo/ErPBCH
pJp99f2Kb+7ktm5L4sFBr9Unw2y/4GSDPxNKb/PgnuOeoEytz1iUtFctqJAH
Q+H+FYsK+/BZkWJosJkH8Vf1uwUFH7BbuGVVrzYfhgxSvSSJr7CLbXLYGiM+
aCpKBBdFYrxRrrTK4PDh+m/hh2dqPsP2pxryd63gwzBNb8osTcMWfgeT2rbz
wabIgEcyXpCpu28dbkzhg0lxy8NOvU7CGk7lUJl8GGVT5unHdBP5+yPdcQ/4
MLLAiuN6qocMb7MWOj3jQ5CbXeirtl7S6dJiW93JB4PQT7b9kZ9Jq/qqcZN+
PpT7Ws7Pyf5CJLUZxZHf+ZC9jbktqvlKXq/zM8VKPngJg/zc2QHSfnvq9C4t
BKLqDeHlnGHSxlj5aMxD0P+0uynh/jB5u/OoeLU+gqaNG7/FcEdIs4EkNHUh
gkPeeXNE3FFSk5Q+4mGJINGiaqBcW0qqxySbL61AUKMVXKz1u5RUuqvlP7JB
MByaOzhfLiXlc4/76qxFYKFvdMe0dYyUiFZ1SNwQwN1Cwx/B42Rfmqbq0+0I
pJbl9dsax8nc3F7eHS8ExqIQ2WlTGQmojI3y34dgrfi5SmOTjBg37s7f7osg
yuXptZ8LJ0hj+7J3dkcQDMrztR77TxCutH2pRhCCJ4mPBxhVOelQKRT+PIlg
b8mA4oSLnMTOig5rD0HwcV+AV+A1OfliavEmNxJB6sH8ZX3zFOSGgJX/cQGB
2kvHI65uCrIeWjinLyN4PrftGHVFQbI8z51Zl4Bg9rlzlmYKBRH6bsnkXp/0
pZY22PFoMiV4cYN2CoK69s/9JbtpUnx+fEx+E0HgGlWdS/E02Rtfb9ybgSDG
b4ZV6WOaaKWkO9VmIYj8aONn3UOTiuzg4KJcBNcfeprMUWOIETF8FV6EQOPv
H/QjJ4bU1w8N+5QiuLmgcUvEQYacbasycClDsDg8+0xSFEOW9t9wXF6OQJJe
ZitLZUjbyFE/wxcI4q745GQVMeTS5KVMqUYwdxpnZloVQ1aqzxN/fYWgbE8Y
3d7CkH69LwPN9ZP7qmnvAx8Zksgp1ylrQnB8QM/ZapAhDpZXcXoLgs02s1e6
Sxkyanfg8MXWSXZveP1sgiGndO3y9nYhaKAmFH40Q1w9NJ67f0AgqHdif/H/
2fPkiQ==
           "]], 
          LineBox[CompressedData["
1:eJwVkHtUzGkYxycpTDY2atkuKuSyY8T7ezPUep+JLGkiErJiaitFU8Z22W6S
VJTORC7LnGSXVO5SJLzdVOzYIVMzqUN20YjVNDOpxqUdfzznez7nPM/3fM7j
FBy9JnQEi8XyMc7XjPhp4Z2IDQg8BempDgI9WbNW6HkhEEFj/PHkGUYWs4dk
Q1sR/PLq3Ay1t54MvFUp+KEIxi/y0/os05Pkhzc790cgEPtzm4KJnphcPv7y
cRQCXihfznXTk0xJwrvJYmNfrnty5Ww9sRBv0AvjEJQVR2QN2+mJZC3vU2ki
At/iY5px3+iJNZ40UpuKoKS859N/Bh05YTNosWgvApsF13DRax1xGFROSM9C
wDZzDZ/zSEf+bL9h+yAHgV3H+lPSGzoys/rYVCsJAm5wJqdfqiMXpPE/BBYg
MKjnShen6UjllgXuPVIEkn22ufWgI+7875bMP41gmd/OgHEOOlLjPOCdeBZB
pEhSsGNIS+6/qgxkX0LgoGbvSi3TEt+mo8FrriEIz7tu75WmJS0lcZEnKhEE
eJUL+P5a0rndLXE2ReAU5Z/OGugjQoFNurgeQbYmyVF5r4+85n7Yf6sJgfBi
7S724T7S21fxu/cjBBrdg3VXZvaREQm4KvIFgjrH1DwnTw3J2mhde+0VgiO3
u6aYmWnIWPf+ZsMbBM7drgNuB3uJ9ZfrqgNaBNddRnHsct+TmRnMYJkpA+Nf
FrsXit6RVRK04O10BoolilErOrqJtGRexfZIBsQLP1eaGzpIc3tI8ykRAxqz
05scap8SPftoxxMxA86H8/m92e1kZZTBxCOJAW/76V7htkpimFfvOzaXgdVb
JjvB6haysdpffeEiA10ZOc9qeHUk413mx66rRo5bq/pgWkOu2FdZWlcyoOp+
FtRbVk1Gp9njlLsMZFtyZY2TysnNpa/3COQMsNo3CL6M3Uds/o63fa9h4ErM
+UY5qqaew6Vc536jH8+fbJPepSLXTn7AEAMxGYWFssEa2ngItt01weDKGr7v
5dpAtfXiJK0ZhjMVN5933r5HHfrP5LmwMWzTfGs1hzTR2PVjKvKsMCy/vbkk
cdoDWpTt3lxng2FiRdzjH7P+orKqqI4P32Nozk8s9nouo9PsWky2TMWg2D2w
uUEkp4quE75zGQxceZiydGQLZVk9FIbwMNixI6xHHGihnCXDvx7zwJC6GIQ3
xjyhe8+GnBxeikF86otg1uATeqntyCW0wng/zE3pClPQp6Oaa8MFRh/Z6dY3
cgWdH8lRy9dhcPR42quVtNKgk0EfTQON+9OtJ/erW+kBmcSSF4QhodWF5+ve
Ris/1zntCMagLul/a5LdRv/h9jNFYUaOiW2eKG+jlltnLFdEYgigQ/6545V0
Uf7GTaOjMfyRGcKO9lHSsLockccuDLKQ2X4N6Uqar7uzJyYeg0MPf3dBuZKK
WiTCn5MwnN9s7sfpVFKfqyH85bsxFN3iFpizVHSWxM2J2YuhLKp8HmeKippH
jzFxzMJw0NabFi9U0ZeCzi6LHAzPNTtT0lapaC3ncs1AHoZgWcS6hq0qWmiR
XvTvIeN/jXIpUSqa3OOfJj+KoenRZbeqWBX1iDU97iLF0P1iQunK31TUrcRA
zhViCAXY/yZBRf8HUDVIrw==
           "]], 
          LineBox[CompressedData["
1:eJwVkHs01GkYx8etZXOK6mhSZxs1llYqm/b3muj3JGmw7cwmJam0cinsmMql
OU1EF5FN2HJaijhuo01sCeXRjXHdkOGgZVwmMy6rTjeTsr/94z3v+Z73fb/P
5/Na/CLaEaDLYrE8mPX/Hj0UxFOwKQjddsLr0biMFl6sb4peRgEnw2WkWimj
a78I7Cs5FLDeh/+zr1RGrxV3Z05zKZhaJ/rs7iOjrw/5GfBWURCr2zUh6C+m
5+1Sh0lsKShtrVUBXUyfkosVVXZM7th6d/pEET3B0276tIGC8Pwnz/ZdKqR9
b8UVbORRMOCltPGOKaCbl881ObmJguzenUW9bvm0Y2pa9ANnCkzSg8oHJ/No
mf4y5YwrM7+KRIl+zaXNo/LcnDwoEBo/7EuS59CJ6tVlUgEF0PXOJE17g9bu
vWte48nwfWtwP35JJn241Sn+y26mf66LxmbyKs0v/2lnjB9z37B645tjyfR9
y64HeIjx5S081e8fT1tlHLBkHWbeK6Te+mfF9Bxp+PtYMZMDBq11DpzEyH8/
7n8UQUGtHcfhN2kijhw8Xa8jYXzyOq/2ytLwqWtqRlwcw2caQUUXZ+NIYHWL
5BwFz9nOS9ca5eGc88O6xxIZn5sBp8bPFCC//ocw/1SGZ6+qoLntT2ze1rvZ
5Sbjf559lu1TgRNB+lGO+RSQFOuH1lGVOC/BtsS+mOmX7v9Lnl2NQnmMmWUZ
BVzlyzhX41rs4HPHDB4zPEezAivlT/Ft8HbOl2cUFMqu02sN6nDRhUiv9w0U
lJT1zc91rcddDXJUtVHwQm1q1NjVgD1uYen1SoZnxR7+I9u/cdD9ntMFHQIp
Zh1JfKdO1AvpP3ragMDJYE1o3IdO5CYZFp4wIpC+WqW4VKbAwCafBUdMCRxs
55aWfNeNGo9ZlbsFAWFd4+7U5b345kd+ivFmAlTo1EX72AFcGCZ+pr+VQMAC
R73MvgG0T76mneETSLwd7yQiSoxsGT80ISSQ5dsOiyeVqN1+2aHVj4CR9pZd
jmAIdQQ9g5diCShqj7QLX46gvMZr5fEzBPwM4z09rVSYsqbN3zuBQNcWvdRW
kQo58+TDnBQCrEgz9dtPKhyVbrE0SCcw67iJG0+/wtKJmgD1VQJ1yqWBwtOv
EFruqu7cIFDVOKsQzb5CQyc7qyu5BLoXVnjnbxzF5yUlQZICAiaVyYnDEaPo
dzF31Pk2AdeYoRTn4VG0nvlmlVU5gcmsTGs+W41TIdcOz60gkODTpOW4qzHW
47Kmo4bxFfQtNi9QI7/a2Ob+YwKPG/54YdGuRhObhJDMOgIvgqG8SavG7mt6
JbGNBHhzHHSNLTSY/XXM+KFWAp5mOoIuFw0GS7Sr3doJLNowHLQiUIPrNBFh
tgrm/36v2jd4RoMf97y+ZdpDQMW5ftY4R4O1DaGT714y57oZkitVGkxwGF3T
oyQwLHZdHtmmQWGRv6hmhMD6KMmNnBENspf0376pJiCQtojnf9DgQILP1LkJ
Ag+Or9lzz2AMCz92rgt5TSB2R2BgsukYhgf/LBa8Y/qr0qaTzMeQdDffWT9N
YCgz60kRh8lb1UYBswR8733e+RV3DOUVT76fYTkAe4znu5LJ/wEgl1I3
           "]], 
          LineBox[CompressedData["
1:eJwVknk0lXkcxq9SSbQZSjSUpWWQkBzv+5vfl2RPUubYUsdoGTEkRSmJFhVG
p1xRKJUiCtlGy48Wrolo7NsgW7Y7137f67rvmD+e85znj885z3POs8HL3+nI
Ag6H4z6v/33jC/v9ub4USOqa28u3irBxn22DRQAFQXOWP3duEWFzruqJHUEU
ZD1IUPXVFmEHKz5HO4QC3cUxLRHqIuwqJFyl8xTcCWRublgrwt4Zt3SWhFOg
0xESbSkvwgFuv76fiaTgTHH1aQHL4OWpQ110FAVtB4+9y+YzOKvnJHspmoLH
u9S4Ya0Mtt3MrK+Io2AkbgZ7fWDwgG84LRdPgU9Zp7tLBoMv5y5x35dIwWH9
RQOHoxm8cTr2LDeZAk2nNfR5XwaXmirdbXtIwerYiwrPbRjseTG5UD2dApPn
0ZF8DQaLP2g2HMmkwPXTLY71rBAnyWRNZL6gwK1U6PFnjRA33CrR31FEgWyZ
av2IvxAHNprtPfeaAts+RZ98SohXqlT6EUKB74bChhRpIbZ/3JRpw6NgxY8O
OsMxM3jou2dlbBUFT+8MX3R2mMFRuv0DdbUUhPX1nJ1YNoM/FE5qerZQwHMI
1OsMm8aHZ0N3PeqgAA8l7zAxmsYSvNDrezcFULY/tK1/CptWrkoNHKLgfXbU
LhWLKdwsn/i2iE/B6dz6/k/8SXzGSb1dPD7P5/fLNHEncW6bnvK1WQoyLE0a
7Tsn8Ga+3e17cjS8XmvFO+s0jssN6nK7VtIQoKimbTM4hr2D3Wq1FGnwpf1L
Ky6M4VTOb/I562kYtOzRnksVYCWFq9c+6tGQdCPCanH8KJY2KQ0ddaRhhcJM
S/iVPpx23irJwJkGU4/AMv2gXgxlX4qDXWkgKdfe1B/qwaG2HVNSXjTEVA8z
/nrdeNxD5K90ioaRFymud11acPclI28cT0NQYev9l0YlWFtpeWxAIg2Cz5Kz
ChU52CdzoOhh8nxfGfVII8tkPPl30jLpdBp4Sx8p7nJ7SmQ0pV7xCmnYMsR9
Ix7lEb3yaimnZhpK5Bw+q17pJKfcnv4U2U5Dj6C9xk/QRYr54c75XTQcucT3
2L7+GzFbY5ShNEiDUR9t909gLzlwPMmxjaGh9shO+U3LBsk52WOp3ioI9FWy
F7kMCghJgcp4NQQaCkaLn/uPEWnDdRPlGghabF9a+U6OkRj3asstOgi4eeqd
YuE4eZBlyB+lERzXyNtXNDJJ+kB+rZoZggKuNdXuPUW2NvSbOe5GYHxZ972o
dYrkzyXG5+1B8GYpaPFLp0mFAwcFeyKoKjh/DgUKiVxPy9FnXgi2GTuuetss
JI7Br+JajiJgSjZ61dAMaU092kv5I7ir7xd9YY4hakaw3O8UgtgE5/cL3ETE
m6dskhKMoP3WtN/oKxHhC6pucsIRSNpUOJWHZonhlfSC7ZcRFCu7xT3JnSUh
yuGdXlEIXOx+GXnHERMpc0PDT3EIPP91LIjgiollo9zB6TsIBvZ6m6t0iMkN
n/6rmxIROEY87qhSnyM/3E5svf5wfo+mlpx76hyRbVD4GvgEwcqwxTy7xjnC
WRNb4Z6BQCgOl74vKyHTLjLvLLLn+c9NOy1pCRlNisjXzUUASSPrdp+QkN52
caZSAYJnUk0ZtxMkpPXH4IdsMYJVBUGaumUSUp52IvZrKYK/evcYbJNjyZve
vsslHxHIxdbc/0OXJXnah0Mf8RDcUwlL22rPkmfHW09GVyHwSb/eIT7GktTM
A8dP1yJ48fKl3sJLLOGOfPH0rEegfSXhrWkCS6L1bJytmhGUL9vEPMhkSUTA
Bzv9dgTvBmoSDF+zJCQPmSt3IRiaqU8Q8Fjy+2SRyYLe+awahRvrWOJtbLBt
eGD+Txbh63vaWOIWkqVVPzzfN6dCRqmbJSV5JiYSAYKcND2ORQ9LrMUPVqdP
ILCxjvky9I0l/wGpnt/l
           "]], 
          LineBox[CompressedData["
1:eJwVkns01HkYxl1K6TrYGZHaXGpFhKUl6ft+ZQ2T1A47sa7L1FTbiEmXzSWr
RJ0iw6rsZqlYyXU5kuTbanPZsjTuNomRkjA/JMwPO/vHc97zOc8f73mf99EP
OsY9oKKkpMRV6P+Z/ay1KHY7wOTPhs6MLhpVerumJNsDOKxcrrlOwb3u2fJT
OwEKBaqR4nYaRV69kiUCgEzm0j3fvKCRjuQEW+gIwDhzfYOggUblWv4jAieA
4sr+svZqGnl865wS5AwwHypYebuERrI0czs/FwA+O0bUlEWjK52s3v0cgG3K
vaEBSTQy0V04z3UDCFxY1MU7Q6M6n7cme9wBprml1Q+CaMS/2dTM3gdgJPI4
fdmFRsq99086cgE8b3lltJjSKGNDpp6DJ8DMlvRlqStotOqSZb0ZD6CRF2J+
bliOzk7UHF/vBWDVyH+yql6OAmvf/L3gA5DqUZDIOCNHzVtPnZT5Abzj/SFP
3itH+MZSg74AgHDzpq9rDeTI4KjpjzXBCr/elR1YM4vEbVVGpQcAlhd1UZLE
WaSK3JtvCwBeRLD9Nb1n0YBG2BdxPwBcH3iYq/V2BuXcL29jHwdY6bLIVTY0
jVj6Lj/ZnlDcG28ruZY9jeIvdW3ZfApAarI4yjVgGh3yo88tiwCovreEP/L8
EzJRdbRqjAU4bJWw2kI8hQrdGxO5YgC7p0xq8PkEWl/hv31XKoDSzsVaccIJ
lKQve/NlGkBo0uqkuhUTKHRS04GZDlCQ0HKdzx5HVulewx1ZAI91jQ5YFspQ
+Rsp268E4P7kQ+uua+/Ro8hZpUPNAC6GbuUN/E40VTQoi5UACNb+ltNxuB1Z
SCWvb7YCXGC8zHE71oruuN573NKp2M+OV+JFNqNLLN8Y1Afg5BP2u4jzJ+IV
P1pgjQPEsCyqvxdVkqvSu2OWkwDNJK2DMfKYNLDSet2mAKw1JAv2N/4iO6JC
SOwsgO9MwoaBzmfEgPP52VEVDF7sdRfDPraSMWnM/FMtDHlC3YoUlT5irC0c
fc3EcGT23Z3up30kiOP9Sq6NIVz/lbgtrp+0F1tWW+ph0BwU786US0lVVH/U
TSMM22a6qsqqBslU8T/Cik0Y9PQzip4EvyVbByr9WowxkIvvndWWvCO3OCkO
6mYY1KzGS2V4iCRoO82F22AwXq8pVUkYJjUci5GkrzAEdVcd9Fj9gcij9Hry
7DBIol7ZR4g/kJCByarXDhiC90X2mF0eIbnaffmKlgEjb1Nersoo6eM0/spy
xOD7mbihO3yUeJZkR7o5Y1B/oJyx222MJA4kHxW4YGgweWl4tmSM1GlH+8Zy
MABt1bRZXUa2R/N2VLhjsGWveSkIlpHwEsctLfswhNnHR9tekZHCAXO9US6G
CP9yaCmTEf3dS2jD/RiWO7F0+HMyYt22S6LrjSF0L3PWRo8izgExuRo+ijy8
mFIdO4p4DVVFL/XD0OantIbhSZEjx2c8F/wxmF6dY+oIKRI5Z2M6FYhBGGuc
YnOeIknxIuWRIAz4Lo4+eIMitzSKOqR8DHvNvObz8ylS9stwQfdBxT8NhKJl
1RSp3Wh8/sUhDKkWjLCYRop0FvG/qz+CoZR8rGP8S5H3dlkW5CiG2tILEY8G
KTL3pEetPETBjYdrE2QUYbjr9uSHYugnajonpili0MkrvS3CEK+uqhM3TxHr
oJSL6eEYMgsqMh+qjBPnD00ByScV+bTnVK9dPE7y3e7s2ngaQ3Th0KfLCv4P
q6+COQ==
           "]], 
          LineBox[CompressedData["
1:eJwB4QMe/CFib1JlAgAAAD0AAAACAAAAuhzPRduKQkA4mIYFWivPP8ngmKfD
i0JAB5Qs8i8rzz8kcp5H1Y5CQPTJUkBTIs8/2ByGSNKQQkAoyzFfdRHPP4zH
bUnPkkJA4OturoD4zj9AclVKzJRCQKABq+aS184/9Bw9S8mWQkAQbkD+yq7O
P6jHJEzGmEJAuqrGI0l+zj9ccgxNw5pCQDBJa7guRs4/EB30TcCcQkDCOiFK
ngbOP8TH2069nkJANDmnjbu/zT94csNPuqBCQN4bZlircc0/LB2rULeiQkAK
/CeakxzNP+DHklG0pEJAJBKpVpvAzD+UcnpSsaZCQAAlA5/qXcw/SB1iU66o
QkASfvSKqvTLP7FyMVWorEJAyLx+pCUPyz9mHRlWpa5CQPisXeQ3k8o/GsgA
V6KwQkBE0v3daBHKP4Id0FictEJA2PqUF9/8yD9SyG5ckLxCQMikhatTlcY/
BnNWXY2+QkDY5opSjO/FP7odPl6KwEJA3Ekpf2hFxT8icw1ghMRCQOJowUbb
5MM/8h2sY3jMQkB9ReHXefjAP5Nz6Wpg3EJATaHiVz1FtT8aRnpxU95CQIMm
n+kkqbM/ohgLeEbgQkAnoTrrSQuyP7K9LIUs5EJASO80X/uXrT/QB3Cf+OtC
QMQS5e/RlaA/WNoApuvtQkCI7jleXLKaP+Cskaze70JAYLiAW5M/lD/vUbO5
xPNCQKCrD2fI0H0/Dpz205D7QkCwOW4JQIuRv5Zuh9qD/UJAYCn4k/6hl78d
QRjhdv9CQJD46LELpZ2/LOY57lwDQ0DYForF1rSkv0swfQgpC0NAsEsfhJTg
r7/SAg4PHA1DQOQwcu+XQ7G/WtWeFQ8PQ0DgTIvU4Y6yv2p6wCL1EkNAYM0X
AfULtb+IxAM9wRpDQBDeZlkzlrm/EJeUQ7QcQ0DYoKFydJ+6v5dpJUqnHkNA
WH3gre2du7+mDkdXjSJDQJgQAUtFeb2/LuHXXYAkQ0DwkhyOhlW+v7azaGRz
JkNAoAVSzsUlv7/FWIpxWSpDQISRUXCMUMC/TCsbeEwsQ0CIZU18z6XAv9T9
q34/LkNALAv714P0wL9c0DyFMjBDQCgJQKqIPMG/5KLNiyUyQ0DkukAsvn3B
v2x1XpIYNENACEOHrgW4wb/zR++YCzZDQGT+BJ5B68G/ehqAn/43Q0Dg2O2I
VRfCvwLtEKbxOUNAkM5sIyY8wr+Kv6Gs5DtDQIj7MEyZWcK/EZIys9c9Q0AM
odIQlm/Cv5hkw7nKP0NAMHkPsgR+wr8A6TEUe0JDQOoH6JhzhMK/qAnlxrBD
Q0Dw8VWl3oPCv9Uw1c4=
           "]], 
          LineBox[CompressedData["
1:eJwVkXk0FGoYxocSJfeg1FGSpGS5tlyK9L3l+0rIEknZIpNw0ZWKsivd5Cqu
SpJuJcqSiSJSn8peluRqQ1MxlmFGlmnMtNy5f7znOb9/fs95zrvCL2wHU5rB
YLhI7v9cmGbSorwVQ0ed3DLreeOo7LXli4s2GNRqQj/mSDggolBfxg6DdnDt
92Nzx9G5AI7XD3sM3+QZEafnjKPqPZpnvzpgcHe5dP+D1Djq3+5dO+6EIVfn
vf60gI8UNmV/Gd6BYXX7yPo7HD4yM+3W/OyKoS29VGagk4/2aiu79rhhyDsg
CMp8yEcpSxxO/uuOYa3FipLKf/ioXCGlom0PhopAoyjbRD7qYTQMNnpiUOyi
HJu9fDRnSkr1ibeEl36NLLXgIyErK61/L4Ympl5RnwIfcUMMZ8vtw8B7eraq
rYeH+nQbovSYGD6Yl3GiC3ioY9CT7xCAYcOihb8MhvDQ07xJ//BADPkTujfl
jXjovm/Ku/PBGPRr7WqGx8ZQ9vvK+p4wiX8prnzpOYZSsxwsGeEYpARGzT0K
Yyhu5wBrZQQG6f7UBzeqR5F/u3JOUCQGztU+l1DZUeSWelsp7RgG5Y1F6pEF
XLRtG5y6G41BoKsqY2vNRQbPQsKF8Rj6Zs6s2x06gjTiZw8tTcIw4hN25dr3
YbTA6rIXOonBTSpme9Ofw0hY0WSTfBqD1mFORmvGEHpauHL5wgwMEY1+XjeP
cNC9gOpM80wMax7sP9A8MIAKtJzneVzAwDTbXaviPIBSc2Onr2VjcHAKZ+9S
60duGW+fG97A0N2g80SQ/BHZOB7c5HITg0/YQFfrGzaynC9beaRAsueWY4KV
NhtpJJtef1SEwXSL1maXiF40EnU20u4ehswXqNgp4jWK9SWrAuoxRDNcS3/r
qEMFRndjcwcxyNnanVbJ6aShKl9mKocxGHkZvLY40kVNRUaHX3IxVLJ3/rBw
7qa1z1jBs8cx8POKjHly7+gbN5Z7kFDi6/U7FFfDpnIxpSZmcwl03jfYwVAZ
om2+/BJHeQIGPKn1ReIhmrnFUCdQgcA9o+ta39jDVEOxdHmOEoFhtWdmywq4
dN2NO/OllxAoS7CN36DOpweaSzitugQcL1QnFLZPUIM7Y76D+gQaFhlrZhhP
0qmMX3sZhgRCb79P4qVP0njPkldr1xIwN/E593L7FM3iF9desiQgO93G7GVN
U++uUctyKwLa72Qez5ERUK0q/coXiECs80OpTbsElJVYXPLTmoA+W/Vh1bSA
NqkUZzPtCYz7tfknqAppmoirEudAIIVyNwg8hdT1g156lhOBJQU9u7RyhZR9
q+jUc1eJ71N++wnVGZr/F1d6wI2Ae4q9bJ7LDP09XC/2hzuB1WHaFm5nZqjQ
sijC2IvA0IL9ak6TM/SxBpdv60NA7XxXTfJKET0hoxfs70sg4vJiKwNnEbUd
CeLE7CMQIzvRsDFaRBXbC30vMglM2Jq3svJEtLt8pIcVQMAPJubHtIhoTpau
e0sggcdySWk5YyLqFxP06nMwAbPG8ny5X8RUx6/Q4XsIgXaluq/VemLadMWC
NRFGgKyqJ1NYTPe/bVEa+oNAUt3P0DoPMZVR8TjUe4hAj77LLO2DYprnxO3q
PCzpO6rYsThRTK1Tj5s1HZX8a+cFdka6mH5qlM96FEVApMmJzcwV04RZOTNl
xwlIbzQxVb0tphpI3+NWDIH6M8zmZXfFlB6rqbkSR8BVPW/r1Qox9a6wV/87
gcA6Tp0wu0pMW9dk6Q4mSnh0dPOwhP8D87mSfA==
           "]], 
          LineBox[CompressedData["
1:eJwVkns01HkYxscySumyqq2Utp1dLVZyCyt8X1a/75y0Ok0lWdakhihkQrls
bNqahFUhrcQiKeWSLruSbw3FMa1N7pfcmubQGUZizAW/nf3jPc95/njPe573
+XwVEM7hfcZgMDia+V/NQmYLBPUUbFjy4sAOmkbU4kFJ4QsKis22tQVo/F3W
iScJjRQEeOdElc/SSHq6DMc1URDGeRYil9PIvHe0NfoVBdq3XR94jNMo1N6Y
y2+mwMvIzqVimEZlV7jS0NcUZG964mrcRqNxWc6p4DcUVJe2uN8V0shiZ6cO
r42CGmdrQ1xGo/ASg0vcDgo4XWuGZrJoVKHjaeTbRcEai4XM5/E0muBeuL2/
hwIDwVnnm/40snpav3VPHwVi9DL1FqIRfy1D6NlPgbz/kLtoPY0+tUT3bB+m
wOhYceZvzfPI1uJ+oKuYglr7DrdvCudRZPLYpJOEgpEll2OnIueR3O3wYtsP
FDTgkE6n5fPILi/v6hYpBSk+Am/SPYdOqnu+/m6cAsHjZesE+XNIUbXbiTVJ
gRmVZ66zaQ7pO9g1r5iiwC8tf9JAMos21hhymXIKBupXb84pnEXs+ndJI0oK
nKaPhluvnkXX2qJEZVoYgudYZW5DKlTm7eOXr40hOVn0dihVhYR9LrJLTAwM
hm7yVgcV+iBesCJKD0N2N8Nm/Tklcpy+5rPtcwxefj8IBxYokGfMaan5Cgzu
dzqcDQtnUMBcwOkNqzDUpcxwOU4zKJlpXqC1FsPSfIv5d0fkqHdV7WjDRgwO
0qURlaVTKN5u+NReSwykZbr09tAESq9+uYiyxpB48r2y7eAEKnIpvW5vi+FO
4pAr77kMvaIinxk6YBgd2Phl2MMxZLRfd+EQwuBr6im7dGYU1Z40uxq6C8Nr
7rKnjMZBRP/Ff3guDENJdOE+hWMR6dO9f7HgOAbvn8t5WQNVpHrvx4O1fE2e
TpZWwR9PSeRE+FJ5NIYLnf3yorhGMvJtaBAvAUPbPcYtL1E7eZMVtNY9HUP8
vbdLuleKSbm4WOZ/GUPG+OH5uC3vSYq15EVcBoZKE9dEBywhuPkwvyobw1hm
caEgdITUMANErD8xvNKTOAdelpKbkb6/aN3X3L/qLHpjMEnOCHP2GD3AkBR8
3frcmUnCXd5r+v0jDNXnFRVy2SQxvHug43g1hn4V4YrrPpG0d15bBoUYzo5+
dqLbc5octcpiztZj6AgS831Kpwk7ob13dQMGIxtnPw+mnGiv2yvYJcLQqJPL
9a2Uk1Oc3UO1rRhq7BTVwaMzZF9++uOeds2/7lnysiwVxHr831R5Jwb9Nbsv
qiIVZOyCp6NFH4Yb/rPpe6YVpKkzdfmOfgwCuo/vYqUkJcb/SHiDGLrUJh07
Q5Qk4LnHlVwxBn5mLrO+VUnQsovBf0swhE+wbhnrqMh6vybUPoJBNEBFXbdS
EeUdvS8+fsDgw6+vNfZVkQ4FW6o/hiHPtHUzSVKRKkogNJFpeI1wbAwsUZH0
jIZs948YJtwPyAybVCRsWDec+0nThxaL2zOiIh6W1Pb4aQ3PEYtsinTUhNHe
rhU5o9n/XZUgWacmj2J4tUeVmn4XC2IzLNXk2Ibp2ENqDMU9Kc5lbmrCqjtr
/9Ochr8YoYktR026glZOcWgMvxalDW7yV5M0/aKKHVpsiD3S+OP5YDVxr7QJ
ddNmQ8uNqFyvCDVR7aszdWSyQdWVCFnRalJzs1zPYyEbhG+lE74xahKYN1xg
qseGJPvhzFCN/w85r50A
           "]]}, 
         Annotation[#, "Charting`Private`Tag$13056#1"]& ]}}, {}, {}}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 50}, {-1.9929847724071514`, 1.9998685936071983`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"incr\"", "\"decr\""}, "SwatchLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> 
                   RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[1, 0.5, 0]"], Appearance -> None, BaseStyle -> {},
                  BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7208724305943146`*^9, 3.720872449470348*^9}}]
}, Open  ]],

Cell["\<\
12. Obojiti delove funkcije koji su konveksni i koji su konkavni.

Zadatak je idejno identican prethodnom zadatku. Potrebne su nam restrikcije \
pomocu kojih cemo da nacrtamo grafike. Potrebno je definisemo funkciju koja \
sadrzi samo one tacke na kojima je vrednost drugog izvoda >=0, tj. funkcija \
definise deo intervala na kome je polazna funkcije konveksna.\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.7208725062232475`*^9, 3.720872521714075*^9}, {
  3.721421027937088*^9, 3.7214210767963734`*^9}, {3.7218158381919518`*^9, 
  3.72181593403852*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cvx", " ", "=", " ", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"f", ",", " ", 
         RowBox[{"{", 
          RowBox[{"x", ",", "2"}], "}"}]}], "]"}], " ", "\[GreaterEqual]", 
       " ", "0"}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7208725308244905`*^9, 3.7208725612913446`*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "cnv", "]"}]], "Input",
 CellChangeTimes->{{3.720872684453561*^9, 3.720872687495566*^9}, {
  3.7218158673796034`*^9, 3.721815883868832*^9}}],

Cell["\<\
Potrebno je definisemo funkciju koja sadrzi samo one tacke na kojima je \
vrednost drugog izvoda <=0, tj. funkcija definise deo intervala na kome je \
polazna funkcije konkavna.\
\>", "Text",
 CellChangeTimes->{{3.7218159469709425`*^9, 3.721815957329361*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cnv", " ", "=", " ", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"f", ",", " ", 
         RowBox[{"{", 
          RowBox[{"x", ",", "2"}], "}"}]}], "]"}], " ", "\[LessEqual]", " ", 
       "0"}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7208725653941517`*^9, 3.720872585596187*^9}, 
   3.720872679258752*^9}],

Cell["\<\
Pomocu funkcije cvx crtamo grafik samo one delove polazne funkcije na kojima \
je ona konveksna i pamtimo ga u promenljivoj gcvx.\
\>", "Text",
 CellChangeTimes->{{3.721815982819806*^9, 3.7218160242846785`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gcvx", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{"f", ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
    RowBox[{"RegionFunction", "\[Rule]", " ", "cvx"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.720872591290197*^9, 3.7208726303214655`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVknk01QkcxR9ez/JW69FYhpOKl2zhhPBNkUQJkS3Zp4maMCSNwYjGlqGy
Hb0o1CsqRRJ9HaKhkqQoxstYs+R53u9XKRrzxz33fM695/51tYOOu4VKUigU
j1X979f03BxdS6SAFi7bbOTVZ3u2u3nsgCcVOIaPuWu1W2xzGMXRWrFUGPDI
byyav2973ilWcubCah4mk/aH/S1bXoeBVtJrKlCiVSKEzhFY/4jny/dYA33b
9s7RWltwvCa5d8WNBtlT/fpHNQZwetY/sDOKBocEDsIgqXco5FoK8/NoEOPC
9R0YG8RvlSKmXi8NDoipZRlFAlTiBe923y8NcUul8zeCRtHunH1L1T4ZeFbr
3FspMY1JTveu9x6TgTcVK3x22zQ+WrMufzlbBqaiX97VTp5By9OUMPdnMpA9
2MpZsziLW448pH93lIUrPXWBljfnMUqHS+j9JAvVDd38al0h3hYUDnuky0JH
4oDIN16I+p6xd/jtsiCfNVK5pLSAOjuMvTzt5IAS6ejMNxVh0AoPkgPl4Aez
Ie+/4kR4+QGLezNJDmJkM3MiG0SobjT7TQLl4MLRzARiyyL6zPhM6A/LwYPk
/S+Lji1iYWXnC69lOci4mv2nTtUiKmtUlVdb0aE8R5N8Ly9GjwHlrAEfOuRJ
ifSZO8WYl5/6q9QpOpQ8jnqqFCNGllyQo3cDHezeU8eqn4vRub3HOLWfDid3
WXdafRJjRpKt2i2SDm/Ho2ZLNQmkfVL/SDVjAJlXEvwujMCdtZn9hh4MyK1I
oN9NJzAlcqnFJ5oB51SXC/0qCWzRPcI/k8cA4Xa17jetBK6M9uffvsOAlAKv
69r/ELiN5/DbYA8DNtSmhVoTBJ7yqQujCVf3Uy/Gc+kkNijruBqzmWDU61L4
QZPETz15Fn4GTEidot5OMCLRPEtiXboLE9bf85oesSUxZtcvjNoIJnw1fHlD
w4XEWkkBMZTJBP6O3HyjgyQKm10E0jeY4KQ+cUo9kESD+Ka/TbqYYMX6GDMa
TmKE6aZa/w9McGD/2J0eQSJ/vqjkrAwL5gbe0BnHSZziy5y5u5EFNW3DM1Gr
vCEs7tiwAwsCI6aDMZLEEO0JL9kwFlDNOWXiIySWD3lsNz3DgoxGK2mVEBLf
F7RxA66yAGyKjTb6kajpbqKU0caCXguJuU1uJPqxypbv/cuCWfa+7boOJBZ3
sicFEmy4LtURprWVxLepiT1y2mywSwvsUtUlURXmHpgBG1JE6xkqKiR6fvW9
cjiADYnPf15RlyTxfH1XVmbiKl/9scJklsDeExax9aVseHGZbubXRyBn87WA
kSY2FE9LK/IaCdw7pbKbMcSGC2LTVxQegaGGS0xjJgfyf9cx2RpEoPNgeoWq
Jgc0q0a45jYEmqYrW1MMOVC2dpaipkogVWAU8cKVA3XeitmN7WKczXgkdT+Q
A1qXjOPSisT4yty55FLUar/q1RXfo2IszwnvijzPgZ69IekOsqt/syQCD1Rw
YHOBvfbx14t4YiLly7Z6Dmw6mdvSwVtEsLmkyxjgQHBR60eu4SIK5vrS+Gry
kFrjPz9pIcKOoiDNPH15sGo5ZHvt8wLW2Avr4q3loV70pGambgETS+njjgHy
0Fzq1aerv4DqLnY7Jsvl4aFzQkKzjBC9b976vo6rAHrZWl8OrZ1BOGhdQLdS
AMXd4dJWUdOoS31qsLhHAZxCJ9VLOj/gZ98J/9ZIBWg/CLQ9MVN4ka7RdPiO
Arg+i32n0zSOdha9ozk2inBaysupeFCALnqhCyq7lCA3ZKP72JPH+B8TRYs+

       "]], LineBox[CompressedData["
1:eJwVz30w23ccB/B4GhtVnYlWEvkZFdTa3srU0z5f3Ty0KOfUQ7u2sVHUdhIz
Dzc1Dyn1MKoNorOJekjSyhRzJdX+gpyhEVnN1lIP56EeakWmltNut2//+Nzn
Xvf+3OdzH5vPk8PidCkUig+uN327uKvIlENDPeGCNjL5N1B1NI2UZdPQxJid
umZbDYrYUpmonIYC1ktYc/FqaBuI5j9po6GN+nppf5UKiou3/L23aag2WMfL
0mUYPN91atX/jo605PT348u9oNI5PTRSTkfK/nHb5C05sDeL5quEdNQjDRCd
0ZcDT71i6dhHR12GX/OJ2B6gyvd9qHlER6EL+TZlQhlIWo8H3Zuno9m5acpn
S12gKpPkBBsw0LJb2aXuyk5gZz+5QaUykHCH8DP/rwM0X73dOWPPQEe1ysqY
lHawDE5c4QYwUOhbpXebKa1wy6tGzzOageQHDHMiXVvAy3mIoX+RgVCY2SMF
TwJsY8ewqhLsF8+3E9MaQbMT9eX5WgY63BwSN7XvJvBWrxQ4SBkoR2pAGnXW
AXWiS7h5H9/Xtxqd4P4AkqFlmUyF8wWTiz5J1eDVvXc8fwbvWwz0Qjevg0oc
sB60gfO0Fj2V5VXQFIptZ/ZYI0qWsPw8Lx946Y+9xe9bo5zNbHHP3LdAjTeK
4h7BeebHu0MVXBBHHE3x+BR7ocGsgh0Dnn4JpXqnsK/28hWs/aByFTQr47A3
bAtl7tEke/+gvDINW8eq0SkxgdS8p504V4hddGHc15BL8vQdXrIE2NHRo4OK
VJK6Fbl7U4zv14jW6pLSSfF8oaOsGzuS5Viwk0F6jN39JH8YWxZvwuFkkiN9
S2eDJt/k9KkSZQbJbrfMsFjDbvZ76GOaTmrq/a9Nv8Z+TN3j4ppK8irSW0S7
mCinPfsd8OGQ1FzRAMeaiSgGiwWa2AukmPPnrPshbN2Iv0fswklPtuErXYQt
yCI91D6gCnGzUIZiL58OXnCOAzbEH6qMwebkju4yTgXNwerj51Kw+93966uy
gWf96xesfCaSJ+TPPqVdBqrpP5c2rmNPdXNOpZWA5F97QXcjExEjogfzzhXg
9VdEe14nEwnNkn6vmOOD6mmBMnAAz5+IotVNCkBz7xlleomJZqc6pbXDQrh8
m0oTafE/IfHeTk4NUBrcYNWlT6DDBnmil5ImsPYec8m1IJBZJuXGFaPbsOTy
vHeRQSChYL6M/UwKd5z1Qk7YEygnUyUN5N6BY/QjieZuBFomsmZf13RA/Ktr
PzZFESjqfpqdcaUM+CfX+jPZBNIGHjP/KbwH5PW+q8EJBEooP/nQl/kA9gZo
P9pOJ5DLzgc/h63KYZB/Vu1XTSD6hqbym0kFOB500FseJ5BJXt5SU8EIvGD0
sSg+NujWyi9nDqz/Af8DI2LZPw==
       "]], LineBox[CompressedData["
1:eJwVk3k0lXkcxo0SYqZOieyh+/7eazeYVs03S7mZiGmhKdOU7WTLVqSQxhIa
gxaupcVWkaFQKb4qe5YyaUSJS01kCffe96XUmD+e85znn895znnOo3XQ38ld
UkJCwnFe/7s9b9qLH8mBqaAVQzEyb7DOs/vMtgQOpKe+GQw41Y8pNRNtc9c5
EM6RtHL1G0R9H43dbsMc6DPb8tbBYBj7N68mjpMceOqpEigxMIxpSrqsxQwH
5O0Kc46njeDsI3O+kiwFfvYancHCD9ikvL2vhaYg10bJUjtvHA81hnuYeFEw
OyZf//LvSXTbSNmL/Sn46cEwRKtPoUfZU/P7xygIOXQlfNp9Cr0yOVI2cRQY
LvjyaPH0FPr5d+Q6F8zzxi0M5Oem8chQWKJ6CQUzWc2ZMxuEGOCyOkhQQYFH
0v2rnmFCDLYKs/Spp0BvMul87oQQjyvpDEQOUaDZkGFR0STCE0ltTdaj830q
fRtqZ0V48pvQUlkhBbF91aXyemKM+tAambaAQHuHiattrBijDxzzdJYjEJ4l
NcgtE+PpLi0H9eUEWK10e6MeMcbiUY1CbQIOraNrEykG4820FvnoEujr7P7n
OY/BM9efjBl/T8DF/sIl2pvBBI2jXaJ1BKprO85FJTCYlLaqumozAfeQn0df
FDL4h8yTvEgegSgpgRz1mMHkkyFJ1o7z/AYmwesVg39OaQbLuhB4IJ1imjHN
YKpnyy/tBwisWjwseVuGxXOvgq3SvAi0pprqlqmyeN5RU8/5CIGV0o5LkvVZ
vNDQvEw9lIA1c2K77QYW0zcEzw5EElgqyVR0b2WRX6ohKIgjgLP5OzY6sZjJ
aW72TiagaFGxz38vi1n8oDLjiwT2Kus7+h1gMWeJRoYoh4COTeRrczcWL//e
FFVVQGCThdrII3cWr8wEekWWEMiIGU9fNp+v+qnvsK4kUFvRZ6N9kMW8wcY1
sjUEDMEubmIfiwXOgZrt9QTiBo8bhu5isbBNTTqtjUBepYxtlR2L1ywbx/d0
EaCQp1b+I4s37gS8UHtNYGRhsZGbCYvF+mo1A0MEnBSWWDWvYvHmlYb8glEC
MoIVOwXfsliiGHDWW0igfGFgdgnLYGmiaojxZwI719IXDQYYvCXRsE+0gAZK
q13s2sjg7ZAj1lVyNNRZPfzLsojByl/rl1ur0qBTuMhE24fBu8/9P8no0LDG
KkFRc37vezyVwTZdGu4Wf0p+qsPgA1P/W3vW0/CuxJXs7hRj9TVlvpolDRHe
ol0GBWKsUa87NcCj4bVvyzo8JsaH0sqO3i40aAyunFJVEOO7XMNtL3+jwddo
rciuR4TyYG219TANJjMjdb3ZInQO9TfXCafBWM7WTE9dhBEKMYYpp2lQvb/l
zXS3EPNK+eRrIg3yX175GKYKceJ9vXJvFg1upmfHvpv/k0JM7zJePg2T14ZS
akumcb3WpNydmzR0bnI4/mn/NMa6qH1JraGhUvkHebpiCtVbAgXb+mmYkxq7
p7t1Ei094nvvvqfhcf7Xqqm3H9FLMuc5NUnDWbM7KtHRH7F8fXODpCQXDJZW
lqw5PIF2RZpFVTpcuOTQkZIpOYphSa1Bup5cKG5t+eoUMYQ5tMAn3Z8LPfsv
f86OGMS6OsZ9USgXyo26E/vCBbh0TttZEM+FUyr/nizy7cdC37CN/BtcyH5m
oSg82I1d9pTU4nEuxIdJt+XwqzBvT7CWn40unOtZd0aD9+zH/wCfDYlC
       "]], LineBox[CompressedData["
1:eJwVknk01XkYxu9IRiiRNpoI41SW+/3KFsk7qYnKcrhUtspYwnQlLaS0jFKS
aZFCSEUqbhQydXlbRA0HQ7ihQkSp7Nu9v1/m9sd7nvOc85zP877nvEt8Q138
ZTgcjqd0fqjd5bvZQiMuRKq5yHhV5dms3l+d623KhQGG2XC9MNVGnx+YJHLn
wsp8dSO89gRlfdKCapK5oF3QIGib34ZTGrK6hte5MDSVrLYg5h2K3wS/O3OH
C4OLzXWd97fjgJuFq/1jLuxxsT5UKerENoeGVeVtXFA/9GFV97EebFa0HNfu
5oIwgC68ldWL9a+uFRz7yoUsNzY9oeITvlzH17P5zgUP1z183lQftqTLyr9V
JpBQvj5aqDuAItbcX0mNQPejd7Xnbw9go1fIM6sFBGrt7D7HGAxinXr9oRQt
Ajs976okGAxhRVLG4GZKIFH/eZ9wzgiWj9Y7xpoSqFAOL1A+NYJPeXK5xSsJ
DBzK+bJQPIJC1V0Bc9cQ0F+wKFOveRQfJFi21rsQgBv3NL6Fj6Nv6qzpj9wJ
jFBhlVvNOKrmdBplehDQTIicOKA3gbufxh0P9SWw5lkpp6Z2AjVrfHLdAwgc
d3h0YVhrEmtajJusgwl8EecqPwydRIORlmVKewj8k/iwj50uxlbOPdfhfQS2
P+iT7HUQY9zMvw63RBLo8N3tEXZBjL16+v/lHCOQEphr3KUmwcsrpsR/nyAg
92JtsLOLBH+HBt0DpwmUqor+NDwrwZtboyLWnScwOyqKLpVI0DXA6brBJWlf
SmG1tRGDMuE61XOSCfzb0tP9wIfBgiPjo+KrBMJ+mz43Np7B7fFVmp3XCMTw
Z5gXPmRQOTnD/tVNAsc6VvIt2hksywoPz88hcEmwVVtFjsVFqFEZnU9Aqegb
U2zPYlVV/4B/IYGri2ucjgayeFD0XN2hhIBOdFZE0nEWl3VfXmsiJFCfUbJq
IoVF0WAIX+MJgTNn/W/dzGcx9rvNFZlyAqo/6yqkPmfRTFHt2adKAiXbDjMt
DSx2z+/tq6uS3lfOePp1sJioK5xbUktgV9/8TeZfWLSl52wyGgg4rpxtxhth
ccjaL+hks9Tzql8+nmQxc4PFxV2tBDZY3JngMyw6b1Yq5b0nsKLKfuqHn/qj
/aPVBwJ1EifPUmlesLtwtk4PgfRw7TpPKc/78ClLhT4CTV2p/pukfUpxXn6D
3whoTZUEnpfu8ziJJIiGCNjMWx1g+JrF4BuyJThGwOykm4lOOYsL80Ud2WIC
zp16vfsKWHwpzFVM+C79D0lAy9KrLB54ddR0nwwFbl17lk0Mi3pNvG1echQU
Q8b1yoJYbOxcetpWgYJHnVZUziYWY/qZ+8tnUVgm2cqZZsjiCqauTUWVwphs
Iq9egcVO+Sy5ybkUzsWqu2l8ZBC0HTwqf6FQvdV8BvcSg/1GS2IESygIov0F
skEMpluN5l36Vcr3FnQEWTLI8NJ+8jOkoNkRyJc0SvDujjD9jZTChS65ZJNr
EvTgr3MzNqVQUXR6aN5OCZbEfs3hWFPYZ7B64/CAGPc+snZO20Thur67U2vP
JBZ5VMq8caZwkFbWTUuZxDGxc5GaG4WuxmzHIvtJjLTyU4/3pmDmXpT+PnMC
o4VxXQf5FOImjEOSzMYRvdQuF++hEK+18al90xhy2DT7of0U+tUUoTt8DI9b
FwiCjlCQG9fPlb89irFlzRFbzlHgt/usjmCG8aXPDv3ERAr1hXb2nfHDqDD1
+W3tFQoS2azQTI1hjLf5vmZ9JgUVf13RFpMhPPdEd6bZfQpX8iZv2PEGMOVZ
WOac1xRsd8i29Rb3YquvxNVJROHsY7M3ofk9uGjaCbkzbRReiI9UnM75iOm2
V0Jkuik4qm+8PZrYhTfKy0wHRylEeN9UXe7bjtn+eYJeeWMQCj84XlzfjP8D
WhLxFw==
       "]], LineBox[CompressedData["
1:eJwVkX001Xccxy+V5eE4iM48Rg/u2rE76ve909z6fTQ2qdvDwmYeijuS5RJT
oatSK0UOkZ2TDrdOM6mJCUl8PHfpcpf78PsJUWum1DKhotz99sfnfM77nM/n
nPf7/XKJjP86ypDH4/ly8/8+3cW/3htKwSqJaMxpdJi+WOZR80MsBYnr3tca
zQ7Qin6JokRKwcSiSyFOLQ/oKZPCAXUiBcvz87xfZvbTm+NmDURpFPg7rvLd
Y8/Qsx5tW82yKdi+y9YFtvfRwQ0BY9d/o2DkRNbDZs9W+sTzk3MjVZw+sJOd
WdBMVzrWm9vUUsD+/TD8ZXkDvfioI5E1UZBpLlB2flhN3/IZPSZWUcDr/1Y8
b/YTvbT3oP0/ExRUJlzrVK1twI36q4Ll05w/zwA65mITSt0HvYPeUpBworhY
+aYZO89BTJMBAXeevsvXvR0n2xLTJhcRuFJza3jwTgc6TV/JcTUhEDNhafUJ
fReTvzGuybEi4HcnrCx1ZTfKM70UrUsJWNccuL/+1D1U1scNzNgRUOSllvoO
K3GlQ5/BrhUENEdeh7VLVagZubD1U4qAQBXNXF3YhzyrngiJJwEHk702hmf6
0O0L/Y8/iwikb4CIOmM1Hv9FUqT3IZBYMi9e/UaNFbrzFWs3cf96gWwkWoMP
PlC07BFzfpSXtE9VGlwT6zamCiTgLHrwcjJXi+FF4XMLvuPuV9nYTo9p8Ywy
19wznMAhravnVi8d1r5vddkXSWCsbHrcIFOHjwXTlDya0wnJCmuVDs138/00
sQSC8G1AtgWDn+cFhyyOJ3D5pMQkfguD0a1ZUlESAaXk4x3tGQzmvWo8lnCQ
gNMz7yMF1QxK+3IjQtMIXAsz2uE2yOCWKom33xEC8tuCAiMei6tzhS7UcQLl
cdUebstYNIo3NnA+ReCsvT+WrmPxiXhwxDSLwPDEftnRbSy2uN1ofp1DIFK5
N7B9N4vFphnyP89x/XLmZHEsHn4WcFRVSODuHzeE9cksBnfxdzdcIGCYUuV/
PIVFYdks/WsxgSiA008PsWh9qmdZ/mUCjs3qRbNJLP4bJdenlxLQkzJpWyyL
vT5Jw7HlBB7FLjcJDGPx+oovMaiCAH+J882mzSyeNrQt2fg716cZGbAQshj9
aDxdUEtAxWhloQ4s+jQ3hdvdJlBRE8+vnmfQpSRvg1ETAYt70heuQwzOy753
mmzh+Net2dddx+Bg6GfzQx0EnhhNtlXmMFjvZfKwq4tA70T2+RcRDBbaDTXW
9BDY171NX+DB4A42Q3ZWS6A7vyHpQKcOBXWBYSn9XP4xa4uBLB2aFX60PmqI
4+FkGaEX67BzZ+870V8EbvqlL3yk0KJIZXv4+RTHc01laX6RBm0rnoewbwis
sBC6pW/S4Ew2erW/4/LLHxuMTqmxyj9qrmihEGbjl/Sf81Gja2dl6mZrIaSZ
HltPuu+jZeNXKeVrheBsmMF/ZdqDmf2GZsmBQojYPz2+7nAH/geqiiXT
       "]], LineBox[CompressedData["
1:eJwVkXs01HkYxselyM4JuSR27YgNJd3r+53UvDHZiWLisFLKCuniDF20za6l
RUkUm+RIrtv1TIeKrNldr1WE5DQUUjQyxsxv6BjbBWnt7B/vef54z3nO83we
hwhRQJQ+i8US6u5/jX4cOu+AOYHvO5wqJYt7MK+QZXGXQ8DQNWzNVwYvcXyr
IJu9icC6Q2OZq5PlaBEb32i4mUDUPA+DwldyXJ1VMDUtIJBRkbJBRAYw4clI
5KiQwJVdHTD/7QBObcuh7eEE5kzdXlHqP4h6/r1vzicT6Ko/0CHsG8LmuiDH
o6kEwo1TAgOdlZjtLtsbkk6g28vg13aREjlzmxWcbAKsBGv1u09KVCV6fTMr
l8CMx0anFN4wVo7WRakvEWgasIsWnhxGeFKtvFNMQNo60yWaGUbjDSuc88oJ
9FjUhFxbr8KnEsk+8XUCZrVZGYpjKgzPLFd5VhDwThrM9lSo0GXa3tX5HoG3
VwpdBDZqHDtYsP+LGgLpoY+nOD5qTPbNYTrrdH39X823va5GwR/sJb83EGho
ufzMoUONZkvSDxY2EXgWA/ceT6mxp8BAktxKgDub6rMdGCwxSRqJbCcQaK3n
381nMEY85balg4DlGsW+hdEMLmeOxS7t0vG7KA17k8rgxA7tbfNeAkpOURq7
lMH6lkNv3/fp/vr54jwpg+lU5d47QEAR7/11goxB4c29orohAquOi4tLhxi0
WfC6okxNwD/xSbzpRwbl6aFjp0YJ/HnUfcf9WRq8MfF8+UEtgeSA6Ogscw3G
xWyP93+v85demDxrq0HS03Zn1SSBwcIrD25yNMgSCMbnfyagvVT4qN9Rg801
D1ZOsyjYaLi7HJ00mO3MOyI3pCBvM1ka56DBkEvSew+NKeRpO9bX2WmQY7T2
3Q02heM2soHZFhpUJdxZnWVG4WXc+FMvIw1WKt2OxVtSCL+lZyWaYPCH4BvV
QTYUms60WqYoGYQmxw/0SwqHn628INb1NV5bvNaeQ6FFJKgU1jL49KrtcX0n
CgvO8BlWEYP5Vnk1SmcKub+l2J9OYjA8zXyidQmFztjDGa/DGHR5n0kqllEw
WiRqm00ZHIs0PnFhFYXenGLFpBmDyfyZyZ3rKVQ7tqbRGt3eVWIu8CjUcbr/
PZmm29vpg9jJiwK7P2/ZOaEaSwxGP434UNjtOTQ6+kqFMUdiPGR+FCLDwi9C
kQqXDw7+VB1AwWThHtegXSqsb+j9nBhKYV/0x/tN7cOYvjJ4Y8RuCoENnQaL
UoZRWCb72TuCgnXSNoXv6mGUn2yemXtAxyd0JPldphJZm+7rlZyg0CUz1pra
DGEof7i1J5GCp4erKe+WAqu+tck1/4VC1a11no1EgTF+4kUpGRRe2Gdl/eMz
iLKdG32jL+t4xdZJkD+AbntElsXFFBrG7GLPSuV4KqKkr7ucwvO2YPMPbnLk
7teP2yKh4D2gfSgx7ceyhKZct78oXAv88Ttf9xc4feJjWNTfujxsj9hzym4M
TnRxLmqkwFiVCxT5XWiSmlFr2k4hPz4g0nukE4/k+PWP91MIkeUutitvQ76k
y7mWxYXsyKvh7KpSLKow0moNuVDPnF4RYpWKE3eJdPEcLiQ3BGCL9XmepLZg
a6E5Fyb2s0NPPa/kWT3aHZ+0kAt8wy6fxLJGnnJAKd3M5wKpkrbZxfTwrLuC
/Gy3cyFHP/KzaW4f7z8GE33/
       "]], LineBox[CompressedData["
1:eJwVknk01XkYxm8yZbm0mKPRlZKt0bjpMjh1vz8vJyLV3BoaI0sZW1mSJUbG
GNtUhEa5KSdaCJFs1QivlCVZS3QtUZYOIcpycd3f3PnjOe95/3jO+bzP+6i7
njrsLsVgMI5I9P9sGfgl5PC/XLihyO9yaXuJ7LrmFYffcqGcefClamw/Bjrc
3R7dy4XBqd5W36kBfDwZaVc6wAX3vyYdd276gGYbDHOVR7lgOMy1eRcwhLZe
13g9C1xoczdW0JEfxTA5zww3FgF9VsE39qNTiDfgxZXNBDSUDFfdOzWN0gYb
v9ZpEBDsK9zrMzONF482W37/A4HU4i39IuEXzMw3mJzgEvDSKD70aHwGh0Hh
u81mBMpSrXb3us2i7psRM54FAaMYvZrF7lksXU67UnyAQIUsaE1Wz2H9QQYJ
cSbQVBYeRgKEyBwUeOS4EthhxFtX+VaIvJCSZIEHgYXyra6t3AXszvAY2n2K
wFV934Q/lhdwsyEo+gYSSOTb1Ug5LKJbg4rJjRACvZfmfCdKFnFyqimeEUlA
3MNivHBZQoPY7LKdMQQeqzgkZxUtYahKZL/rOQL2NkfGqxgiXGFuYFCbTMD5
M68sKlWElp1Mp7nLBD7+5GbO6hPhhZMjcTppBHhRd/qatizjtylp3edvSu7R
1GIezVhGuTdK7QFZBNZGrGqw6VxGxobE+qO5BISiSOl0OTHO2ctU7SmQ+F92
GVtyxThxLapUr4gAXBvfaOEtxqFeUZ5yGYGcFV25KXwxdquF3KQfE1hXFqSp
91SMdbe8E9urCTQOHeDsYNJYMTQcU/6cADOxNT1Jj8Zi7WNnbzcQuM6KuKW7
n8Ycr+7TCU0ETmaf7xN50piRZ+sV3EbgfmEhe+VfNKaOtzg7dxDQjuVX7uLT
mMC2ttv7lkCdvM5CZh6NUf7PbPR7CVR9bOUbPKExtJiYqwwQGJvv4E810Og3
88hEakiyq54z7XxNo5sRZ8enj5I+7YncNNhDo0NovlbHJwnvg3oZ5fc0HirX
Vq38LPnPWSl1v0EarUSZ67O/ErC2utgy9oFGimLJJs0TuKt1uSa+n0bDyCt0
yJIknwz1eZ6ARt2aNXPHaAIGs1qFu9po3CJ9Ydx6JQV+EWfOWD+ncYOl9CBn
NQVCTq16RBmNiuciBCx5CpxdklsEt2mUbhS2Sq+hYF+U3KBTEo2L8oF1E+sp
6D6yqMAMpXHqwERFpzIFrxRTLEecaBxJ8izBjRRcqN7TNAk09rW/z81Ro6BO
IVZ7mzqNHUqOmZe2UrBLNlnziliMjXadqWHaFKgfV+8zEYixms+7+JsuBVOd
WveVi8T4UNAYvZ9NgRrTncuJE2M+yyLsRw4FDwo0ApPsxXjbCf3VjChwlKmK
5mwTY/L7EqcpQkHAWNfPjriMcRpsW4EZBfdE8W3jccsY7p6zr8aCAs+M2MxO
m2U8MZpufPkABQpeLZlNzSI0n45dZ+Ik4dFpPztRvIQmBgwZ9eMUdFlOML+4
LyE7OEws604Be+4f72jlJWQt+H3q8aHgdVA809t/EWcY9rV/hkvypbWj9WUW
cMz81ROvSAqs81K8w3OEOBCzv/hQDAVhvFvbrloKsVnGLEMjgYL73i7DbuHz
mL1W9/f66xS4zc8HebbOInvkV6F0JgUdoqzVD+1m8dGT8yHmdyjgdMTPtwtm
sMFjNLgynwJLqUiLvJ6vOFaRE1BSSYHAmGMfVD+Neid0fDL6KdC0UrN5ljaG
pU81XUI0TCGrMb3tb9Um5PJt35XqmIJw7+n9AUr1WOsT4/RluykoHewK9pet
weKC/svZbFNobCoKsM6qxP8AoF7E8A==
       "]], LineBox[CompressedData["
1:eJwVk3041QcUx0Ux1WNu5d68tOZlRlJqVCa755i8XJ6yaqJIeUkJRWjqeplV
XlaIXqaNokjSZG4NuxxUpFaZdyJxJcXl/u7i8d5+++M85zl/nefz/Zyj631k
u5+igoLCDrb+7/2RQ67tzwF6xreuim7r4FcIpxQONgA46Dvfr/dt548XDcji
GgH8ta/mtR1q5ZtJGl9nNgOcUe/Kcz7SzL/heLuqqR1AwT5ewVXYwE/iesTy
ewFs94TcDBVU813vVnzkygFiuWaV+0PLKVVya3TdB4AGutSmLq2ieu6lHudx
AHNO40erjIe0OSqY4qYAPCYTPu9vf0p6gpUxI4oIbvYrEkPGmmlUEjv3aClC
QZBWabpiLxnxgkZeayAETA3e6HzUS94C91fTPIQw3VdpLaf7qPXuusp1OghL
BtKcrk1LSBzVF5VpgLBhskMsEg/Q+N3nQaWGCDq6WUUPfN7S2v5yzyYjBEp8
b6esMkg5gnRrVVME5fXyEhm+owSe7WyYBYLRZ0skiglDVCMwk6ZsRPDuFB/Y
8ekwTUfpdBdYIjRGvbI6mTZMwf0fxK+tEXxchN2mZ6WUz+stnOYjqBcYFuQr
jlCv4NlvXBsEj2Vp9Z1hI7SzOFfobIegWjYvy8l5lJL7zwf6OyDUr+rSjyke
pTpetEecAAFm1r8wVpXR19Gum0u3ImyyX97l7yOjsGKb1U0uCCFW8dGbzsno
9/41OiPbEU7uvQ9NIhnpOqnM6O9CWGTL1fSdlZF5y7eNWu4IR7dpTFnoMGTn
FZvP2cPm4aYh0bRkyO2dOPoTT4QWT4Xl6jsZCjg2ufPjXgST1FkNzSCGhLMW
JuP7EILijNItTjGUEh86T+qNgLcw+kAGQzmcojaJL8I2U7e5wkKGRL8O3ek8
wPrUCwpdWMlQ7RdGp/45iHDBTD0k9hlD7UW+ux8HIJTQWJ36S4beW2abUSBC
bcmZkxUDDM0+6Fa+H8zOzw7VJsgYUt+q1V14FKGPlDXDJxjSa3ctuR6KEK+q
pHl6jiFz7/TEK2EI1+6UXvtLUU52wy+8zkew+bTmVWovkJNbxOINCT8gmEZ1
ifLZOUDBcXHMCYQxI88Jv/lyEiad7gsXIoy8jDHbNU9OKctqSgOjEeRbHDbE
zrB8WXPJPrHsvu3lS9+MsXxGVn674xCyTIyUkqQs3x/Hrb47hWBefyL4mITl
2yziOJxBSDcMH8ltY/lqZW+/SUCo3iR3NHzC0IyLaaVFEkJ55YrwyXKG1F4e
urD6LIJQJT/VoIAhXb+8AP1k1teTD4OFl1m+0T7QSkUoWr1l7PJPrL/IlTxO
GkIwp9t1iPUTcO6XB3MXEWqiqg73WbO+eC0ZY5dZf2XFJmn6DCVnc44OZyAk
+u93q1FhqORekk5nJsKcmoao4qmMavl18oarbL4TQu1Lt2XUXq9UX5eNYNEa
sVc1SUYz3cLwe7kIj20M9nXZyEjtYJlT4U0EMa/MR7CCvTf5mO71WwiR0QYX
e4ZHyU75yPPUOwicieVrZh1HKWXN/i8D77H3b+0/smBQSjmlmbPefyIkiJS4
85OkJLLpbHIvQ7C9kpEjNZZSu+uOWPsK9h++4dx86DNMejFbOvQeIXyvq3re
tfo9iV4Y/9zRjODFreYu/uotpepX5061IgymWm7MLh6gw8fdqrQ7EOICXJYu
XDtAeivjxzy7EXbrG0cWG76hlOB+r743rP8f8+c3LJKQmtKE+8V/ESL+Vhav
Muuh/wA6n6WZ
       "]], LineBox[CompressedData["
1:eJwVkntQlFUYxrmoQUuwKigjRgRCoAwuRCmJ873sUUkBFZAEBURFA1yuISMr
axjLRQgEJHZLLktcVC7K/Wbw7n4sagqExG0YZCAuUQaroyATiJ3+OHPmzDnz
e87zPO/HZ8I9zmmoqantp+v/vWkW0gQzfBB3fFa+PHiH6X0vonDpOR+UG6ZV
T3+QMd4jamXP5/iQMu/g71v7EzNemVU5puJDQHP8yRtMDqNyr2tRvuKDrELv
60e9IkY3b/H3zGU+VDuEaUNaFuaGJY8kvKXvrZZurBZJ8EMnw4mYd3zIXJqt
4ZTmo/WMw7yvJoHhTamdg/Ul6MITaVlxCFS7fCTOGb+HfRq6els/IDDFi1JJ
SA2eGCgw0NMjMO6a1j+RUYshQrnpwgYCAd2b1Rc4DZii1Nyr2EKAO3be59Pc
FuRKckj9VsqXFUVFF7aiJNj80C1jAt6i8aq5/PtYput8PN2UgJSr7rI/tg1t
Job84rcReJG9NSPJqx0b64ICv7EgIFvr0dNpjtjpnRrps52AOMs94vujcnTd
YXTJ1ZpAyjm3uN9K5dj/tuIKY0PAmrM8lPBajr69jol2PAKW2lCe4qjAqZ+7
08ztqJ9WsG4XKVBw0T/b0J6AFkm+u7ZZga+cVVLO5wQCV9cUOD1XoHBLfOHq
Lup3eC7FazOLGnPcspcOBDJ7BGYWjiymYlHl1B6qv8xz/dGHxfXZdnVDewno
FPVxc8NZlAZ2tDxmCPBi9WrXXGHRZNcxeZsTgfjBZ7d6xCze1p5+UE2o35de
pWMJLPJGL3YX7yeg/CMiz+Qyi8131/XnOhOoV+QproawyFyVjFw7SEBfYH79
hTuLDzwtJ+JcCBwVRj7ytWXxsEXLn+FuBAT/bBA1abE4uHRw/swRAvtMKziv
hhTo/2TktZc7zaOxaJtmoQJn8i8sf+lJ4PZQVdeonwJDI1bUHb1on0rbUzH6
CnzNT9faeZzydIMyH7JyjDMw1jP1IVDpfSb81yA5dtdon2BOUp5SsyR+GdH4
8EKJrx/lufIGH61HDPt7XBV7ivIsx+8E6rcjJnV9ITlNQC0yxtxdsw25Zs2J
9WfpPFg6brs+dh8DsLj36Tma15VRb7OyVtRYEp7XCaH9p0yGRv/bhB4552us
BAR2P/ZYdEtuxGKex8qBMKoX6722Sa0B9wVbZV+NonnsXQm92VKDySNDbYtC
Os8bp9/GZZTgcEyHlr6I5v8Og/UvydBy4z1P22/pOfNAopNQio9dkv66kED/
J+6XSUeEqNNmbzCRRu932HZ+8r6M8fMxCVhNp/xNx1Vnd5Uydxc4FUaZBCIu
x3PfiMuZIzaT8FUO1Vts3wNYy2QXZgme5BFoljpuv3mhnZncI2qaLSAQbRIi
Gf1FztgPB2msK6J6UwUvxYdYZoALUiilee3krCovdTKG3813NFQROLb7obBs
SxdTEOhiJGun/Rs9Pb3PeIB5o405fn0E2EE3SWX3M+Y/WogYdg==
       "]], LineBox[CompressedData["
1:eJwVlHs01AkUx9F6tB4lq2IpK0VMSlpCcTddNikKmS1pR0n0YMOxm4akqLxW
IXlVmiN5NREt4TqnKY/CFqldnKRdYUIxxsz8qJ39457vf/fe7/dz7v0uIHR3
oJKCgsIuef2vOW6aYtGnreC6PVaT39RLr/fw2SGSrXC6PyA8tn6A1Lh319vM
R3hRbblbQXeYOjgT5R7qCJbjinalzDBluKxdHayJcH9docnswAgZLby7PE8b
YcTgkY3hbSFtvFWhoaSPUBnndmbTsgk60lo+1G6O4JFVF1fSOUmWFWOc9yyE
J4utjC9bTZHo8pp+hbUIJ+70xo+nT9EZv/Iua2sE2/UHfn++Q0TZE2VN1xwQ
VKc7Avv50+Tf/cGhajOC6d/KjSrKYjKpZT145oQQs+uh4g++YuKfLSv/4ozA
GtB7WDstphbdspxAd4SPAR2H4vQklCoT6sbuRLhEwk1iPwl5v7FIz/ZE0L/d
52tSIKGB4tLEp97yfoNFnef0pFSUIlT6dw8C+5K7Ks9LSsdOWsR8ZiOsCjW1
35MkJYlDaYTVfoRhncMGnlNSajQSTrgdQDDI7K5PWCGjc8oWRw9xECJyl2y2
3CUjt9GQIe5BBK7q5BPH0zJa2FnCuRqIMOlm287nyainarSPH4QQAJMa3DYZ
5WWbs9uCERrV4lPzxmQUwA3pencUwaa5qkhNi6HVASU7544jdGoLZuosGGrJ
t+dPhiLgysco2srQ4b/atId/QYgXfDkh2MeQsu6+8P5whD6W1zzTMIZ4nsLu
F5HyeVEL/1xyliHn5Giblig5L5+sgcvpDA02q2c3/IYgMx6KyShgKG5enrQy
GkHJcf0GvTsMGTmx9hVzER4nBbYa3mOITtXX58cieC/juV6vYci/xn3ZlTiE
jUMCSU4tQ7Of+mIvxCOc4wiCtOoYyl1z/C33PEKO7TrOzAOG7IPntoQnynlV
Jk15VTH0mpfCO3IRoUO9PNS4jKGoAUMV/ySE1EidYE4hQ4sNKoK8UhB+Hfy+
ZkEWQ9W+jq0/piE4hLeFsRIZ8r7SYe6YjrA3QUVcE8nQZId/svUVhBD/V0MV
HIbSv54YM8tESPbRMftmO0PrXGI9ll1FeJV1a3DIiqGOuAX3dK4huPsUxZsu
Zuh4w/VF83MRwk5drO+ZkZGGdG3E5zw532bD+OkeGZVuaHo5VYBgfLBQ+3yV
nHeYp+3IDXn+z1uGElJklPg+TNbFQ7AvfFM9bCejVSsU/VqLEL5aYTZvh4aM
BP7pDY3FCFoBmZtZfVJS6rl35k4ZQo++s1ZQhJRuam8ZLKhAqOjaubR1k5Rg
xwvnDD5Ce2GpuFJJSlzBpErsfYS6qJ/m1iRKyEAh/khEjfyetVyrmlFCdQ46
bcF/yP2zl7JlihKSVFqneNcjqG9P4TiGz9DV8Ufj2xoRyi/YHtxrNkM25t6e
Tk0Ix/I/Jpv0iin8ZoSOuUDOa9u4b6+dmMbTqq99eYqQZrIy60KfiFKeIiNq
R3hf6NrXGisilmqP32gnQvaGwBsTRiIKjhEvf9mFMGsX7aG2f4r+OWZbVNIr
z+OkQzG74RP1bqut9BHK90kShcncP9AWDx47cgxhzrsqNd9ZSCXeaZ8zJhC6
1Eaw0maUTh0IdOuekv8HY5+EwkXDpB+pPbh7FsHc8a3wJe8dsW8Ea3tqukD5
s9Fwh9xuSh7v/vlbMxe4mxltljgucPoPvQqc2g==
       "]], LineBox[CompressedData["
1:eJwVUns01HkcHUVSkeRYhBNRVPLIltXiUyvf70m1mTwiZZaErNR4lEdLmdUU
ScJqN69CpVUePazKp/WIaNUKoxJqNdF6P8bM76es/eOee+4f99xz7r36PiFc
vzkcDoc7i/85OXCT6TsfAu+d1SNqZXX2MxX8uwmHCVyPuOoqtcnHznlliVeO
ENiz/7ZfRnc5VrqM/lDFJ+AmMpC78usjDBsJUZFEEDgj6pLkRzdg36pgf79Y
Aq3FnGtuTW3YkuGv5ZBCIKb4rfIr9V683Vs47J1KIG3owJdosw+YZCmui04j
UGq8Oc6aiJE0H+CXZxIYTC+8Kgzuw4cKPk0GeQSeKYltD6YOYEGY1wm5stn8
X2ybWtTG8FT1b7t17xCID7xsmXBqDHmqb0y+uUeg8rS0RDI8htq/e7QfqSTQ
xSCvt2Yck/9xM+upJiDonxP6auckBllkKEzXEmj37+V73pxEGtv25qt6Arrr
bfc5KUhw7jIX4fdNBBrks3hepRI8znV+V/WSwMMN0srA/il0zU25/7pttq9i
c78McylaDj0/JxERWKTpnMiESXHwzE6bdZ0Esr2nU3ZPSrFRdE51WxcB4Uwn
385ChteN/hL79RDoYI3btx+Soc+fThezegnw07MUal/K0H5xYuAfYgIhIwbX
jOQZ1NnXaN/WR6Cp2zH8sgWDsiIljdFPBDz5tVVGXgy2S+nAokECOSYvTTGe
wXJHYbXxMIGzR20aDl5nMCWtPtNhlMCIg8ewdiODh9/PC+GNz+4hZ8B73ceg
k7nj1phJApyjC9bny7PIaWuTC5ua9Z9nYsXLWLwX6VcVJJvdd6EwKs2cxR/1
JqN8WQKFr5Nsb21h0aBGsHHvZwJFkdXGVlwWO/zVJ7gzBE7mJ/es9GYxeVF+
yTY5ClEBDTtOB7LoULo+eMtcCn9nh2e5HWWRca0xsVGgwHTEQUYEiyUMV2yh
SOHxU/9/SSSLB3PeXzFRohC/8X168KzWceB76y+kMBR/MkrpGIstfXI6WsoU
Ejqohh6fReG5Cx2qiynky9sZ3zrEop2lfvr8JRQkuuMlD3ksTrSXOHOWUjAd
nz+23YXFomhQkapT2OVTFOyzlUXe8heNwxoUWq9yxBwrFjXqvE9/1KRgl5Pr
tXY5i88Ch7/r1qbA9Rxd0q/E4imVWI5Ih4LipUTBplEGrctVHjXrUSiuTj1i
3M7gkHt25JPlFH4yUHx+p4JBz7xHY3cNKWS+ouOPIxhUddxxu3glhUqHkVYn
LoNPPnUGFRhTOHbS3DtpDYOWVtO9aWspiDoe6xGRDPs6EvOS1lEwXyGwbr4h
w+wTy/YLzCmsFipXG0bJUKneRhRqRaE6/OZmL3UZVgU1XgzaQGFik/1Tpy4p
hql67vK1pvAktPTdqkIp9nhEPuV+SyG3z31pnZkUKwbuP7BwoNDfmasWuWYK
D18gx00cKYRf83At/SBBww0iK31KIcu8O04rW4IpsZJi1e0U1A6diclWkmCA
2te5w7sp8C8lSn5+NoF692u9PrpS0KiRbSWRE9i610Wr251CRe8eowTDCYSC
0NTmvRTOaq6aLIgYR03rMkGxL4Xz0+Uf0xeMYf0+s8CgUAqDoesU0yYHUc03
4EFWOAWhzSXdL6qDuD8gT/nFMQoN+SP+vNUDKOEvLbOKodDLM51z3v0TGgqn
mM8CCnKCds8VOWKMK8OklIzZfxjUXY6aeYtaN5L7KjMpzFetrmrR7sT/ACgO
pQI=
       "]]},
     Annotation[#, "Charting`Private`Tag$11081#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 50}, {-1.993024949020529, 1.9990652680570427`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7208726315694675`*^9, 3.7214212332178483`*^9}]
}, Open  ]],

Cell["\<\
Pomocu funkcije cnv crtamo grafik samo one delove polazne funkcije na kojima \
je ona konkavna i pamtimo ga u promenljivoj gcnv.\
\>", "Text",
 CellChangeTimes->{{3.721816034767897*^9, 3.7218160476067195`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gcnv", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{"f", ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
    RowBox[{"RegionFunction", "\[Rule]", "cnv"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7208726406486835`*^9, 3.720872668884733*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVkWs01AkAxSfkET0OkdVkqVOoKdWWIuuOIo9qIp1jaVhNhskjaSXJakJS
eSWbilBpFBulJAqRFRZFyqOECXnPGP6MMfO39sM998P9cM/9XX1WwCG2HIVC
cZrX/746QXY/XfephZeUMLXPqbIoUjb62Z+TAMmVV+7Rk/dQEZKXZcjJwMmx
Tr/TEwWo3hzorcjJR1CWWnqloBI1sc22hHc5uiw9HK16mlFrFlk84v0ei/Yf
7C3K5iPXXCN8e/4HvGSKZaXvvmP8i2dGUE4TGBEvrvT09SJcR5kvyvwIfp1Z
4nLqD6SkMLwFca348K0/Cf7DqLv2JXDAuwvCXOMdy6vHEXPzRu31Ld1Q1C93
G6SLQOPA9Zf8bsx+bD8hXyLCKaVr507l9CCvodulnTcB0npbmTDzOzpGd9C+
HidwV7OTkajbC4sgJ6vsTwSs+i52Gaf1Ip7fwGZhClejWikBKX2wd/PaFaE2
De23oXtG435g6+6idq9YMV4lrWmJVR0A35Tpm98vhjur3pN2eQC28gXNmRYz
yFqgG+0bNYiv1sSc+48Z2DRVa6nKDWEo+kgzdacEQ5kB2Tnnh8BkfEtmR0uw
hV5RMxg6jBq1spqwlbNoWerjclk8jORCdYYFaxYhXepDhsEjcFF/PnKSN4uy
cE9VTuAotPVLzqsbSHGUsThNSTAKNe+M+8HHpFDQfUHL9hsDv62VbnJHCvtS
JUa/twAK34JRqCzDljkWoSUUgOp/bCDUQoZYvd8b15gLocWOebssUAZuhdpq
c64QJqzt5qcyZQhilZw+XCUERclLL7VeBo48p9ZPeRyvI2l3LxEyMLM0V13c
Pw4D56VO21aScLB+e/JO4jjoFq6b0n8lYdV/sqqwZRzF9qyESiaJnZd0tRu1
RfD7qdQkI4QEzbDet58pQs0aX7ut10jo1Z4tJzNF0DEiHEJ5JDR8DDRW9IlA
zQvbFfyShKLqJy9jowlQr5cfWfuOhCQ3osTGfwKPKpccv9RMYmz/5iUeTyfA
le44n9ZBgj/aeTSEmIBJJUuX3UXic/zVwkTTSTz2617P7yZRZ2yq8ujPSXj8
IRhZPp+XfehnVlRMghAELptrJ1EQmPykfSGBSJ+UrHtNJHjquxVEdgSipGdX
ylWTuP1M4LwonoBxR56dXhGJ+MN3clc3E4hxqmNTHpC4QNjPmWlNgenRqsRL
IBF0Q3zIyXUKZf9WGmqeIcHZweP5pk8hTLNE/9AREsw2J0kkfwox+uG5R83n
eZ5dwEhbNw259486bXXmeerk333uMw31pJGNi+f573zFJOrzphG10TTg+fw/
erKiNJmJGOZ5TZ1Vp2RYns4Wap4T483Bw+d2WcqgDA2rTeViNCa4DuSrySDg
nhh2t5mBZHCu78ltKfj6VJy5OgP9tNicA25SfK6sTUp4P4PRzg1ZyqukKFNY
a/bGWQKa5T+WsuuzKHjQHNeWKoGUw3tpt28WvL3cHmGXBH1/1Sh1zEkQH/Ml
Rp8zCyLGEQIPCdzUklojQuZ76CorqQozcHiMDamvpRjbE2dUyBPDijEa/owi
wxtrzovhvWLQEm3X9cbM7+x3P3CMOw2pxlyQ9S0Szzc+tBloI9Cw2ERFwY1C
D46iUD1pIjTvU7/ZGEahs4uTDSKLxtF2eWzdrTQKfXtEUaKj5Th6F2ZbbfpK
oRe0cXyNHYWQylZwfzuygM7lzl4oqB7B+rGZqb9d5OgNw2p1Y8W9eGh0yNYh
VZ6u6K1Sutm5Bf8BR76uJQ==
       "]], LineBox[CompressedData["
1:eJwVUXs0lAkcncRZ8uoxM9/3jbYoq7RJyWlVzvx+IjSLkvLenEO1QtG2qLwb
nFLmSKmp9qA3mqWYZtdjzRpJNuXdMh7zDbN5xKhtSFJ29o977rnn3HPPPfda
hEbvPaTDYDA8tfifd2xtHxJwl2HiQj/e9V6F1NP60Du2GxNzDq7xUTU+kc6e
j63u92UifcHZZY+vTFqkzsi4c5iJG5t5uakdUqmu+B5ll8nEwscyBz8nibSK
O+Lk2cBExp6dvmW+2dLwmzOGzC6tvriTGeMdCSxdg1dyFRPNVwuWCdzzIKbJ
OiJcl4W03ePqs+tFYLUvMpfvzEKhxqtx6nUtdEoSgnk+LESX8Ys+p+ogjbpg
tSSMhYUHekclcfXQNyCqyj/Dwl8CuUHRfo1w6Yh6sLKOhW/jbbPtRS8Bm7+I
UttYeMy5fMF7+1ZQbzCNd1OysObW7a4pkzbgaWwNuxhsTF7WGbpN3A6MlOOb
3wIb76y7lbZB1gWlyrTPkt1sVDXtXyU7+QqCXHIbk0LYqKFKuax1f4PEoCLI
MIWNV5jPMjsSu+FgVP037QI27n2mSLRZ0QNLWjomhfls1Jkb41tW9UDUZQ3f
qpaNeLaL06qUA+eDrtfECzaqZUkdp472QmMAixT3s9HcPk5d8r4XVq3cInL6
zEbGvhvBVyb7oDXNNU7fmEB/7uPNHof6IVnliy3LCSyn1SdSu/qhpzi+M9iR
wBuD7kNhdwcg0+hs/moPAv+dbKGZegqwjxaGjwURmP3k8KBbiAIG24rsHkUS
eDogXTpfoYAc+8q5+AQCsy4bLSpcQAP3atNT7nkCMzxuF2Ra0fDmY0+O3g0C
Z3K/bJS40yAMHgtsLiEwof7P0k3hNLhKZy0vVRGYyR8Pn0unQWNhOBnwF4HD
901MOAU03Ew3qzSXa/togkoEEhq8hr/lD48S2CqX3TvwnIa5XY6epR8JZO99
1yjop6FE5EHEGpDo8sXLxnKCBj/TH5TbKRInqt/stpylQfenow90rEnsqw9d
kKerhPLOpNgmB60+Xx6RaKSEooyDoYO7SBxlbC37bqkS8rd8v/tTIImLbZ7X
6rOUcHl4kyMzisTpJEI2w1RClpC0tkkicS7M2GeJ1p+6a57lKiCxwanldLA2
L272H52QAhIXTV8qUy1UQtSD5sn4hyQWB5xsF8/QEBZc0ZdTR6KniZNN9xgN
gcbXm4rbSTSaM4oJlNOwpzZVIhsicadiptStUbtX9I+3ezUk9riLQ0SPaHA0
98rR6FF4NU7fL+8aDXZt9knGBIWHI7yfmqbQsPaMWYTVWgpji0cdrENpYKpG
nP15FPI5V786bkHDoryWjceDKDQ9Nuh+8pMCGK6Sr7OiKOTe5aVJyxQwfp//
oVpA4ZGUsiK5ofZ//whVZwGF91PEA+MVA9Bt4N028ZDCIl5n3nr/AWiIXPFg
ZQeFKqeLLyV5/VCzXE/ooKLwZ/H2W862/VD+4k269xSFf/w6JDjT0Af5tpUH
+AQHRYGpeoUjvRD33mfpcBAH9eumFBuM5RB1Z9v8fBQHR7KHXq/I6YHQ/Rbj
ZDIHhTUfvfoW94DXb+oGXiEHT3zYofY26oY1CedOlao46LtyhmE/2QXTWb+f
M4kxw5p9wkfS6DZ4WXH3hSDZDOUdlq3XplvhPzsWSVE=
       "]], LineBox[CompressedData["
1:eJwVkn0w1HkcxzcddlLaUug8dL/vbzdWenJUs019PpLrCVN0kmaF8mwQTipN
hopUJM1V2pPFIVQ4nIqlSyopZGnP89r9raPisNVYxbk/3vOa15+vmTflG+7q
p8VisVzm9j9Hzf6yYNlTWDRccXj1WCe8964NtHKjMHXSPm16vwyMKwzTZjwp
rJ4Mbwz6KIMduhGVb30pnMluD4xJ/htE94jW6UgKDeff36Ou6QInTdLtV+kU
VmnmlYFpL8Q6y5/cuUXhlO0rtyNlvZCXLfgnSkxhlA25sdaxD77+9NHWtIzC
dyafPI8F9sO9DNc3oa0Ufqsvd/jUPABdqmI1yih8Ja4JyuHIQUegbbJ8gELb
pNyH693k4DXwZ0DtGIV50qTiKqkc9NeYzdNfTFAUHTyv8/kgCOJjLAYNCTqs
3ktpWArwb29xrjIneCzhTsuVzQqQnEzI9FpL0O9Xj+jXOQoYae6ut9lIcEbc
J/LqUIDhD3ZDOtsISkwta/g6SghvHPrxgTNBLY8unsBXCfVYEmLtTlB67UD0
5FUlcB5H5N71IliyLGzqUK0SvO3sulcFEAxbFr7Ba0gJpQ+mluaFE3z0Qa78
V58BlpVkDxVL8Ltpr9XzbRnYn5eQkBVPcITlEnbBnYEc852PTC4SpG6IQkJj
GJi4qTdxM53gdcegzQUZDGw3aOUbZhLsb89x4N9nIOPKdZ+MHIKugbc9mGcM
KHUP3eIUE1TqpYnfdDFgm2DWduWPuT5rsyLZBwbOfZWz9WoIpj6u8PkyzUBH
TD4mNxC8cGrCbCVbBavGg2O1XxMMWjUu2rFEBTEh60oTOggmci7pCo1U0MhM
Ds32EjR4e3lS+L0KjLyrV55REfR6LPPbOueBXXEHNaMEI/JPSccNVVB9wD7t
xBeCFR3FlpEcFbBbtJ+rZwnuSmmsr9RRgcfuppnjbBq1Zi0jK6YYKHyaunGM
Q6MmVveS/zADU1vdwkJX0Fhvvkba0MHAnmqj/GGKxhVOxddeSBjItOnp9bei
UW584mJIHgMjJdnLlTY0ZjerNQUXGBBY+Dn7bKFxYjqiKNaPgRQx/3yfA42m
+km9MmSg22S05rATjes/RAsbjBmI45ywdhfSGC8O1VonUUJzypZj7X40ppbP
P1h4SQlm2izRvjAaTSZKDol/VoJkKllv71kaLbPGf1/YrwD9aGeHF0k02v5W
FXAmSwFHRpecdrxK4yYP75fBngpgKTJHQEyj/WCcUDL3133CI6T2Lo09pvmB
FicHQfyO9hSU0xjxVfNsqcUgbG8ueWn7lEapTLgtLlYOiZWSQj5D4+mEOh8j
ZT9I1yUO5H+kcUGmemR4cT9wi3Yacz/T6JL/3mCRXR80ZLUmmety0beNdokP
6QGd5EF/Az4Xg51yZ9UpMnDXKsi6uoGLu769PLwy8R0UxIV0LhJw0apzrNb6
l07YdVztyN7LRR3Xm3yXnVJI8dThfQvlYs+MacewUwtsW7/w83A0Fy/faaqJ
XfAaxrWXPu+M4yK7bb9em6QJPMrMgkovc9G0PHf67sJG4LHt7h0t4WLhNYGm
4Xw11FcetWt6z0VOeQC306+s7jPnieONYB66Zi4+F8XrritSNRqei+QhK700
LF3UUyesaR6KOMVD6uGmVrVBX53L7snAzLM8nIharjzP7q/7D5hETGs=
       "]], LineBox[CompressedData["
1:eJwV0Hs0VAkcwHEpmgo90TIV1RZz7x3Z2Q629PuJvNI0ofVelUgnyTN0kJjs
kmYR8kiExilJ5JEUS1RsedVGWZJsUmryasTMvbv7x/d8/v/qHjph762ooKDg
+F//W+QUouu/i4Npr0wS1tp0geHymIzREA4uCDPT+9V2AO6yevQeRXLwkp9v
4EHjQdipwK0rEnKQLU9taLB9A46SvteeaRzUuTpQ3On3Fk4+NdJ/cZuDkY6H
a20LR+BegqSuaYKD4mrl6dVNEth1xpKfP8tBH9/UC3t++QLt4bmDUYoEPimp
qnJ59QVeH9mtZLKCwL3lQkF++zgoWhbzywwJJCz0ryeIJ8Fa0fNNTgCBFkvn
KfEXSaHrW1VwRDiB/sL7XeePS8F1XEXZKYbAlklO2d8dUjg2eJezIplAlkxz
XbRoBkT1GiG/lREoritadGfiG2hWH1f2qSHwvUvFfifLWcgvbc40byDwuZNb
a83FWSi/FHSfbifQ4LDO2izeHDw/1a4c+pnA0Qz1mim+DDyCvs+y/0qgJEiF
rvhdBu+ORhJbaAIjw46ZTTyVgdSZI/ioSuIHK/9NvTvlECM4M/RYnUSFltM5
gRFyYFn3hojXkKiZ7VEVWCoHLaP4rIMUiQXpT2xEqjQUcvsJ2Epi7o6awjwT
GshNP9azTUmcNx14aJ4XDZVrzglmLUj0/KP58s0EGkzVh4Z67EiseGxYXVBK
w0MVk9AqRxIPaAl3v2yngb8geeEFdxIPTfxsxf9EQ8/cu6yAwyQKYtN75SwG
Dkyaknw/Ev3ZkyHDugyorlDofB5CYmIZYV5rwsDdLU3BblEkfrWKbUA+A0f2
CjWHzpLYvf6jMMyTgVX+lnW+IhLjbRxSXY8z0JjE8pRkkPhKorl7JIwB/5I2
xZN5JI7PDwzTPs2AdluSWFZMotZgu8V0LAOP3/Nt426RaLeMsAyOYyB04fLP
i2pJfLLWLiQthoH1m56lJDeSqO8ho5xPMdBhkb5Vs43EonyecX0AA5FeTi9z
u0ks/8Crf+jFgH7sd1Eb+0hcMpO5L8iBgRf5fTolb0m8WeH6oREYiGvIbTYc
+++3sOldtR4DWwY8fe9MkRh+zmGJgxoD/TJdFZCT+E/p1djMLzQkag+XtShR
OJTB60/ooMHoJ7GDnRqFjjnayzklNAw7+0q7NShUTXkWERlHQ0oYJ8dlHYXN
eR09QmcadmSM7RjcTOEeDbbAikND5rOA+E/GFAbWLlut2iyHXRM/cELMKPzM
RBVpJclhYtn001kbCqVxeQ++CuRgx49QZ7lRaGu03Y/XJYNvfttqRV4UQsoU
XkmSgfic3F3dj8JWT4HpjIUMFFrPFK2PonADk+gWc2MOSkfMra+dpbB+SWB9
o9scuCorjxmIKGSZs1tVWHNQaZ7IM82jMNz7o+Ww0yz41qc2OTVSmOuh6lXy
1wyo9zv6DLRSWNA3IbPxn4GmOY3F3t0Upq3Moc0XzADbJGdf0FsK2xwMHSL0
pNB5u3AwSYmLnYLWpRYO0xDV7S1cqcbF0xrsYI3eKeCMb9bL1uCi1Zicd911
CoTcGyeKN3Pxln3kBr7LJBhfq6QbbbhYTiTY6uwYhyuXW9jS81xsisjWG/UZ
hUvuZM/+DC4ecd0WGrX9PWRqXUipvMxFsYVnUMHSERBlHFAOKuOiJPpEvW7Z
MJwSzUnGOrmYlLx6gFf6GuyjDR8MrTRAiVa2a3faI9izPTPKjG2AanO3efGi
JrCepY3yNxpg+vzoo4vV6sD6Yon4HtcAI1bZK7r/WQr/AoHcdK0=
       "]], LineBox[CompressedData["
1:eJwVkHs0lHkcxqVsG0plR6ZQrClbEu9PyLR9v0qURdGUiGyElWpr1GzFytGF
kWq2JNXoTkykdUtlXWPKUS5HUWSpaDImM/O+YWxtO/vHc57zOec5nz8ey7Bf
/SN0dXR0fLX5v3MiCu7IvqWwouKt71nPjqr8BoPGZ7MozKy+ZM+/1VxV1Zit
Fm6h0Dj7iCRe1QJFpi17fw+l0NQ57/XU6ja4GTmu3BNOYUvYwcATqe2Qqrtu
OCCGwv0Fz61vzOwEnuuYnBNHocFWVmHrYA94pljFsA9TmLNJjzffqxdcX3gP
Gh6h0CSkLc7VrA/m8q/J6FQKrQp+KjUvfwODeV79NRcpLMq6EtXf1A/do/u2
l16mMGtRsV9M6gA0r77yNvc6hdW5ooYq9/dQ0kf3nZZQODK7Qn6+UAaH2Vk9
IQ8oDE1I8RYEy4EfJQ3xq6RQUlne1vOvHLaXqrrdayncyvoUmJs1BF5+Hl2L
Gil0Z4/Ntm9RwHfC4Q7NSwp5OuWTmIlK+KaDHaB4TWHCI98UlocSNNbuL3r7
KAw6vcwTjiuhpzqzXfqBwm7lsdZLOiponVa34aGCwleJinCpqwoeBSva7qgo
zPO3qB7iqyBvzK31nIZCs16JIfu1CsQeO9cLv1BoK+gunm2khlPpGc3xEwgG
Rd89YwBq2Gcvfxo+heCbV5EzizPVEJnA8gmYSnDPtfrgyFo1BDZBk9cMLY/c
ddAdVMOKX9IbHdgE67Od4oYpGhzKKtdyzAme3DftBPBosJ704bGpJUGN9c0t
+2NpMPE3XmPIIShoN3suEtEw5eqP0q82BM1+mGF+5jYNnxVRHrQtQdRbl3Hw
EQ0fuWfqB+wJZk5J7/XsoqFPWOH+ypGgtQo7vwzT0N4xUPfUhaB9u16GWJeB
Bs6MVTXLCTaFJu/mGDNwP5ZbW4IEH07/orpgyUB+TYRbrjvBY4mP5f8sZuCy
kaj60hqCe5/rhfm4MPBHyAM47U1weiTrnAgZOHr7XWXSeoKO1y2+Sj0YEGim
rRDwCDrw0jaMeDEQ7bnsr+jNBFf6JCVY+DDw0YZd/2cwwY2FsuQlWubra5o0
PxPc3n9rgUy7H5V3trtFaP2ufmpvrS/+aXm3MJogn2cnDQMGJhRmvmvdRdAl
wq3ZzomB46IDQ2w+wYY0bnzZQgYM+JuZbQKCkpzo5K9mDIg2uHzOO0TQN+e8
0mgqA6ylppPUCQRziwc/K8ZpuGgyZuB6hKCJc9HSqwM0WIx1GCclE9TXs49a
3ELDjZf35jSe0P7fFXBFfI8Gm4fnv58pImgXdtz2k5iGfPFvi4LSCY7LlohX
JNJQFurMHRQTFB2bk1aHNHDdZq2irhH08Nu7yciChmqrUa9D2QR37Bal79So
4Ul/WZD+HYIWMv3YBIkafKUZYf5FBKNOlZivTlRDW65gx8UygptWF/u48dTQ
HeN0aGEVQctdvCSdURVs8zFJ4tcRTFHGzeuoV8GA3YjwgZTgtoKaWP2zKhhW
lV7waiGopBs33rVRge6Bpfd39BGsnZdwynKlEpIDWTVF/QTPVfTO1dNTgiH3
0+PxDwSt3tuPOp0cBta/JZ2paoIl8yfbmqV9BJujjmOSiY44/V0O9/LuIVgn
Is5yjiPmiNonr+16D8InC/KfBTsiJ3y5zGLgb/gPeKFYHg==
       "]], LineBox[CompressedData["
1:eJwVkHs4lFkcx8egsu6rbdWS2aUirHo27zuu57gk2cK2uaQkRMqKYV2yDJlc
opZn8iztzuaSzJhXm3XN9aA0gy5ozbDjvpnnIbdukuw8e/aP85zn85zz/Z3P
93wZEn0sjE6j0dzw+n/PGaVrxPsQMJj17qVNSg+SC+MTImIJmKTVNshV7kC+
hooJQQIB7ZUdvdV3t6Ge/KxDc8kEFAw9uvbgSAuq+LFI/wKHgDldSWOaVY0o
xLG5JbKQgGumKi7LvvfQUI2TcXUxAUtDLFREGxRyMu7LW+ARcMVUHdjXCRBj
i+xU1B3MZ97seeJTjiYGNxQXGwnYufeuRNMyF3m6Zp6710LAdAO/zlE2G7U3
ag4sdxCQJjUa734Qgni/7SyLEWEe+PX6cQ4baGjx1f7sxxwhYWWV5ICf0q1i
Xz0jIKMfPRkTF4CAMOgSO4J9bMZf9+rdBH1SMVU7hpmeGSSZ4QEbj++2vpki
YIHRqDO0KwWCttGUb2YJGDOVk9MlLwP6ViGzcXMEnOJ23zwWdxtkl80frV/E
fn7R0YFTFWBVL67x7SsCDgy4sI9ZVoLwrI87rVcJWLPvyqDgBB8Mr3Gy49cJ
qLNQbzJxVgBcIzVWGhT4XO3ARoJnFagfL/RfpZPQW7upTfGZEBh7G3YRm0nI
eFHVtblVCLjdd8wS1UkIFRdizR0oQLf+mtukTUJaXrDvJzwKsPiN6+/1SJju
Mr/niJQCU9tBKFMf5xc/l5csUcD7mqg/yQBzsets6zQFOhVeB5oZOL8aMxFY
QwEr1gjvgwkJV/ZF/+sRQIFb/5xRtTXD8+jSRa9JIdDynYtKtiRhzdNOOQRC
wBazJC37MT8/2PDhUhVYtF13/GhNwpjKBz2B+QJw6m4G386WhFM+0+b+aXzw
2EhdJ8WRhKWy41Wyw5XAnnsjqc2ZhDqF5+pmlioApWIwveGG329hJkZfvA12
JFYcdvgW/4dG+1ieuAzkzlnUpnrh/tJ3OjfWS8D6yYYdHd9jv92q9znbeeD8
UweOwg/PV3edN18qAu51nsfTzuD7W1rtXsddB/d3SdvQWdzXVo89GcoBe4qD
dtHO47wk1V8lkwU2pcasprMwh82YKgWloITltdNd8STs3M+w+Tk1F80GXxYp
JeM+FcNFMuoGeujGLc7IwH668WSSsBTNhrc+Sc4i4YC+8xdWahVoU/YLelwu
7lMexl64wkfuIiIqlIt9Tsr5jwf/QI8PyZxcy3H/bP1M/YAmtHhOJdG+koTM
AtN208RmpJVjWX1AiOennq4Xl7Yib3Hatl21JDSZHs9w0+hEz91NXqp2Y5/Y
38ObxQ/R24ijDEUPCQXULWCl+ghtvZrgs9pLwuraMe3bbiLk2ytG8kES/jWn
q9Yn7UV/H44qFE1jn69OuHdZPkMzHo0OV5WYsGDb8zx3h2GkHDkZe1mVCVMi
5n/IeD+MTPK2CC6pMWGhhVySXytB4f0Bn17QZcLgIZOa6r0j6BceTa+WwYQq
ZoHWhsoy9B+uNBW1
       "]], LineBox[CompressedData["
1:eJwVkns41HkUxmlL0xZaE1JsSJYWtUL6fX+cE0VkhSIkCd2nHUSISlRsSWxu
KWbbio0uempHF4WuEykVSpPbut+mcZ35jUs7+8d5zh/v857n/bzP0QvkeuyY
pqCgsFk+/2+Nek/XBe4Upk0LnlRNb4QkTcmv7xMpjD1u92Xlux5IFwjanpym
sH1upOfDjF7gRedE3zlLIV3ppyr27gO+0OZqehaFPdq1FmxhP3Twjk94FVCY
XHB4a3XVVxC7ef3hWEShoHLsy53VYphQNDKyvkWh+Xb3jLiLYpgXXLVRq4TC
Eb8x9oDrINgZqRUJX1AYsPPcvo6rQ+Da0IavKym0sdLMPyYdAp9T/9SXvqGw
X3eXl8BpGEL6vafl1VNYvP/cBpPuYeAV83wCOilMbdI6tJI9CoXbQ7+69VK4
syYiSdV3FPhq9idWiyhU2zh+1p43Cm/CO4v1xyjsmhJV5hiMwYS1KatjBsH4
n6Z0lRdIgNU7lVs3i6BSl+2KKg8JsC/UrHihTNDRQqGK97sElk4e2FagTnCp
rsMUZ1ACVjfXjmZpEZyj1OLopS8Fu22ap5N0CGor/Ryx0l0KPhUP+HuWECz+
jTXw7G8pBIclu/gaE0xfqMgNeieFkMX+/zqbEswO37S2SSKF2NplUeQXgu35
xirLtBlIOqGoYmJJEPeH5G6wZSDd6sNl7VUEKZ3SyVX+DPC6rqxStiE4r3V+
aHcMA4XZB99Oovz+DGGoZxYDfKd1O0RrCD623X0nppiBJzKt8aZ1BC9WyvS9
XjJQXdSX+taFoP9m/+5mIQOf/B4ZlrvJ+8jI3zlPxEC78tnS4k0Ed/o1018n
GRA/DvC45E1QZT3fgTNbBhNc8+40P4Jh1Tq5iRoyYOlNPxIfQHBmWE+mzSIZ
sN/XsQ8EE/SKCnp1aokMfkwouBa0m+Dek0IWx1gGSy2iYROHoJhrtqdpqQys
Opzr1oQQDJ90sG2W63aZ2vsswwle/zNLm2MoA1dHkYJhFEFTpTMN8boy8JGW
ZWrEynnDmNN682UQfC3NZGYcQZPGqGQHZRmE+AY9kSQQPHivOkL8jQEVXm8L
nURQuHXX4xtyvuttod+OJRO8Yr8o88hnBpyNGJ2XqQT7UyUQ+JSBLk4cPSdD
nreieYv3NQaO3565xf08wYDlM7oCkhnQH0uJzswlaOChScdyGCinNLKFlwiq
pRxlFzkx4H80l6+bT9C6KDlBtJiBiacGdTsKCfo8T1NYNy6FHNb14cKbBH3L
pX7330qhLu3BcssSgt9XaNf2c6UQVr96w6GHBJ071PfeJVKYu/DV/rIyghw9
fl3edCm4XPlY6CQgqPqjq0nfGQn0dvu/SnlNsCC976inqwSSTDu7PtQQPNLR
Fj08WwJP+SMG/g0EBa5hZs1HxiBgPMb+ciNB6M21tLYYgyn4LrC7Vf5vFRtj
hJ2jQL36gRfWS/DJjST7hWtG4ZPy+UclIoIRt2s7n4tG4KCH7peJIbn/bifr
Y+YI3BaaaSWOE7zmYF3v0jwMRqL15y7MofHhfEdBtMcQvDD/cLtlLo0h6osM
nXoGITjSt2aJOo0cmlv+8vAg8BT2KBfr0Njj0GY4yRODBvtk4jMzGnNOxTsq
ZQzAdOvymAE3GlXZkoa4Ex3wV6xjjrknjZRfWMXy8HbAijf3In1oLMtLLK3d
1gYxzo2jioE0nqnuY7hmrTDkJ+NqHKCx/2aeT7Z3A7QeswiGDBrD+Z8v3rJ4
AIYaKikh52kUV01Fs18Ww97CrpJLufK8LN0EC4dcGHmfM3t6Po2CWZfV7X0L
ylgGincEfBqNezNLJwYEZW9aNkd63KcxTyXr47aaqrL/ACsxnTI=
       "]], LineBox[CompressedData["
1:eJwVknk01QkUx1UUxpplZIzBmCzJZMkR1f0mvKcQwpjKEk8YCa/syyTjpEaU
TGGqUaKmkjBJhRqNJdlDtEnWFqFnLO/96s2bP+65557v/Z7z+Z7z1fYPdwtc
LCYm5iqa/3d5yUBOsTGhuaWM61BUc6/3y+GdYeaE9WoG4YWPS+/NhRV6BdgR
1H6PLplyrCIrdR23bUEEA/a+HR+6+6lu0rUzI5SwQr8qKpCe09b6FJfmcIK7
bHfJm6KXtCti0NkuliCzyjRlacUgJTcUbLU+QuC4N2+r9xilv7nf2OldJUg8
qZGQlp4k/r+TxzVKCRFfZXJchZNkHnf/uWIFQe7KTFJe7BRd/nn3AeYOQahm
4GoROE3HMwoLO5sJHypuR5np86hZ/sBkQxvh1+J2W5UcHomftLWu7iKMWH/y
mP7Eo9i8ka7ip4RaYegE99EM+RXrLU58S0jgtpYXOs5SvsG8U+QHQtPEhUbv
S7PUfa0pb89HQoGrz5lW4SyxK0JMXPmEmZvS4zf+nKNDFlZJ9p8JhspGZqqC
OXq5K23460XA5K7xMeUt86T2ymONkgTgx0pWrH81Tze1N/bKLgP+CdGL/El/
gdwCViZKSgH7grUVT4QtUMbobOMnGSDuof8zx6kFMtAfCJuXAwwL09T6VvOp
IaRRiacA2GqnV3cE80n4/rTvuDKQ3CS5Z6GXT2eMD0oMqQI23m8rtKUFZBkR
fPWFGiA2JsW/ZCWgnjIX1z51IPJBt/yRYAFxeZZzXRrAtYs9ynUnBSS/Vvts
qybg1DoU4VItoGvRUpubtAA5zS3dJq8FNLrQn1mjC7h0bngx8h1DqdZ15lUr
Ac+XWc43NzOklXTlabm+iM+oz6fTh6Ga2uyDJYbAqa42g3UxDO0QS1h52QhI
efZC6X0GQ3ObAlouGAMKkvLNb/5gKCd1K/fsGmBv+PQm0xsMmdSbqeWaAvzP
0bfraxhqW6pRm20O5A8+rLzYxFAoW5xzzAKI71kh2dHBkOTR91LplkB57O4H
7F6Gih51lx6yAmZ++9ZeoZ8hG9kaj6T1In+C1lp90T3gXCSI2QhcD1qSmC36
Tzx+7DwXQIGKpJNrJ0MruqJYYTYivvhcraCHDFUq+UwE2QI37rz+q7eWoe0e
9if97YHPEUGyhWUMTZ0yXufNBjisg9z28wwd61Md+GELYLFoIMI3iyFDdeEv
bo6iPgjF+z3jGWrcOWbo5AzMu1XU3vZniHO2vYPlAuhyt8dmsBlaNHAr2sYN
cL/gde7xKobOaRVobHAHFozypXNkGJI7atK02hNo9dxnnPpOQD/z6vZregGm
rZwHck0C8msYaRbuBHK2l2QqxAuo4/uY6ClvYNyzXHBim4A25UnqDPoCB4zb
7Rp0BKSzd1VcXYBIb3Jg+dXxKbunWrciEPiitH+6K5NPS8i5ozAI6Exg+Sz/
kU/DipF6aaFA7vDdy0pjC1R8q7KHtR+QZYs7TL2ZJ1VtdopllCjvYcuu00Xz
dPhov5FBDDBkKJHk4DtPwd5MqnQCUHt1GWeiZY4Ml9iYth4CQkzT5ddkz9J1
59ZMt2xgXb3K9GgLjzSrfKw254j6vFFCKS2MR1naUyNmp4CILPmsRhkeRcws
36CSD5SkP87lsD6Sab7XuyfngfvquoEm16eocmSI5V0G3Jq5a95/+i0Nx73z
7GsDBmadDZOf9NN/9DBqvQ==
       "]], LineBox[CompressedData["
1:eJwVkntUzHkUwNucEnmUx6nNDEVpN7HDJul173w104OSiYRClrZC7Qwq1iYJ
SVklNsVMtaL3aojO7PDLVDNTzcN2lNZU4nRKWs+GHTW0v/3je+75nnvuvZ97
7sdhVyJvj6mJiUkw/f6PMyYZtlwcZWOSylzqwnpKxU8XuY18ZGO8L+ePruO9
FDfaff20T2x8XZobl5HQQznUq+OWjrPxSZqZd/E2HdUdaRQmTrBxar/sbduq
vylO9ZYp+skEPRWmbIHxEWW/dk6f0ZZgs9mEv9OtVsoorDIw5xG0r78z9IhS
UI/fk9nAJLi74iKX1dFCnSvkBxx3IJg2PH/7ewsZNT6sEZu5EDw/MvZm5tl6
qssnRr3YleDbrUf15tPFlDj385D/MoImZTeSg7xrqNjVrsysFXT/0d0ss/si
qivzzOkZXgSLCyaJfr+cB+Ie+9LvfOg8o/iE6XEh5LAapKFA13dezdHPLAO/
7sF3eWsIWu2nRnoX3IQFrqnTbnMIRtgZZElaMYwdm+vc6U/Pb1X6a/fWQ52z
X6TNOpqvxrZJESeB7J91SR4hdD9miPxDmxRitYLcLaEEy1+MFE3YUDA/uURe
tJGghU10SLLkAYy1eTyThhPc6Vv7FGUy6Jz/cLw3gmDkRM3G61QTZMu/sOyj
CEpfOVpPKWoB5A8uZ+4g+M8dJ49f4+Wgn6dZYRdNkFV2wlLHUkAk/6rbnD0E
Q8+wCqpLlGDFOLnS+keCGREbLrusa4Vm+T73GXEEsxusOre/aoWlDG8Pi/00
z9SK6JHZ7fBcvmi1WSLBgIOiFQGX2+ES39LTlE/QeHSr1+65KghijHpOCOj9
E+3SOZkq+CJ/4mU8SNB7k2326DsViPky709J9F+J25J5aohhVPp8TCH4k4dk
r65CDXaKXN/RIzT/mHvdEoMaNPzD8PYoQX3h7PxDPhpIZ0Tjq1Sa5xH7teKw
BtwVAeyXaTTvTROL72s08JLPIkPpBL8J3ZWvfKwBIcN2zUAGwYYOUU3RJw3w
FBNrnp0imPmv11+Ns7RgLhjy68skiJM/6IIXaUHC0HJ0WQQ9Ck6ZbV2ihUTF
HW53Ns2j9er57KIFR4HQv/MczdPKw7CFWuhmnAroOE/Pa1++45C1FrIV+wO1
eQT7RxJq0wwaQMGmIFU+7ddXVYN5NI+e4bO29RLtTwJ+aavVQLnCcZ28gKCk
Ur4oMFUDkYJpwU2F9L0C9zYs42rAiqkPbrxCUObpECQ010CzQhdyT0jQbfWN
nD8pNaQImtZLign2zYuJqOKrwZVZFXq3lOBUo3PhBYYa+hV5G25fI+g4qyK8
qFEF+YIjvLrrtH9Ok0Qvo1QQwNwVVltOcFaqPqtS3w51guWbyqsJKqWp15xm
tkMM8+vwslqChuqogVUX2sBOabK59CZBv47PvbHWbZDOfBhx5TbB7rF8m6dG
JfCUCZHnpXT9tZNVYRflYH4gPCrnPp0fzOJlv2kBCdN3e1YjwZ7Ab4/Fclpg
4YHpOzOaCT6PfcDVDTTBe2b1Dykqgr9wnj0+bGiECweG43f2EAwueb7Zh1MP
dtwj/LA+gicWi4YdK25Bqa1lCrefoHOJ50igpRjE91xPug7Qfr5x2zH+Ww3c
fYFn9w3SfjetrBzvqoD/AJTgR4Q=
       "]], LineBox[CompressedData["
1:eJwVUns01AkYHSLKyqbaatUiWs+VSgnp+8Z8EjLUYCuPUmkqi7K0WNFj9bTs
yka2t2oULVrNtLZtmCRNm+JYkefKDGOY3yiGnmdn/7jnnvvHvefcc6/l1vj1
0bosFitQi/95fIo4L6KJg5KWgPzSJ51w3U5fmtjDwZuiHVZRrF5omsd+F9vL
wTO2+RZJcb3w3mS/I7+Pg7z5qTmsjl7gakazNw5w8M5wRprb7ZcwKunjrVJz
UPSDKC04UgZfCC0yXV9x8NVjNx/vOhn4XA8XOo9ysPRadIX1V3IozGmeYzWh
9StOQ8y4HDC8ttOARegVUG7nmTYAuwNZJjq6hE2ZrSX1bQNwymslvp1EWLtw
rfXdZQqQ21ZeHjIgrBit9D8zoICssSJ+ownhqYtO9/grlCAc6C6QTic8Jj2c
FXtUCd3tZtL7Mwjtotj7w5qVsERyylE4m9AhI7X3Fn8IWrMPjxSaE56+J0kq
TxgG3UPiBXmWhGZjGT2hZcPgkPSO96MVYerNk+/3KIYhPexbYYYNYQG82SoN
UUExt6w/2Y4wy7oskjmqgka2ck6CA2FLQVgCT6QCa9tt329fRNiWzGYLjBng
ml0ojVhMaL9Lvy/dhYHvprV3hi4lNArI3xu9gYGLOrNNgpYRuqlbzwWmMCAd
XY++roTmD+u/WZLPwOv+7L1eboQNbeQy6RYD89qllz08CAXJtedEjxhY3TC5
2cWT8MYBw2LvLgbia7z0nYCweqymuIhhoKAyfbkNm/BupRO3/gMDEkEV34JD
yJsUGhSipwZloaZgrjdhQry5rqWhGmZmL5Ga+hA+qzWcz5mqhlUH494Z+RKO
+L8uF2k1P/GGo74/oU1M9YfUKWr4iS+P+LiW8L0RK/H4ZDVUbVqQM84l3MA7
c7tbRw19AZHV6iDC83btjmMaBozZhSOK9YRfPh10+03OwHKXlgUvg7X9fi7T
lzUxsMXGNLgjlPDKTs3uvD8ZOPE5N/OfDYRL3S1vii4y8LvxCWHDJkLhLucU
v0MMdLDq+h+GE37aLJav2cLA5FGduTWRWm02nlzmzsBEeUF23xbC+miHki7t
HsrYRXqG2whVkpw/GjpU0GVfl+IQTdjtekueJlDBs/5whssnXPnZzGn9sSqQ
XHm9PWEX4bVX9leNnFVwO+rEi19iCB2r/e8qhoehsF30oCNem29GosbwYcgq
4HqwEgh1NM6POoyHISNEVm6VSKjbl3WnqGoItj81Pbs7mVB+oYsXZzAEoVnX
p2enEpquKvkiWaAEX188WpFGqLGfq+/HUYLT/diEiQOEXW9OrtgYNwgWB/QG
zA4TDm6OP3fpgwJmeP4aAZmEoTr7A+qPKWBCWL/myHFC6yR57pPcAZDcsDKf
mUuY+HBrxNV9cqjkV+W55hHa3tmx85FMBgLrdVPDThNGL99YPWudDLLOp49d
KiTkBiX0fD2vD0Jz2x4vKtL+u86uRnPkX1gTuIfNu0q4OV7W/KS1Bzw+MRDt
E2j7FAce9LTpAYsjLpf/KiF0WW3txUvshMGUnGT/SsK8v6E0KPE5pEd5L+Q/
IExjBZcte1YLAueK9PP9hIZ+/sdnnW0Sx80aeSNSEDpHOD1339csdnnrnNSo
JBT1hHx0X9cirr5fHqOnJmSulCxWGb4QF/oZa0ZHCH38M4zLq9vF/wG591xU

       "]], LineBox[CompressedData["
1:eJwVkns01AkUx6eNpKdVIkZJ6kjo4bmFe0e6P2s3u+iBQ00W5ZXyLmXbSsnS
ppBi4yDKY5JVu5V30kOpNIukGGTTCqHBNDO/nf3jnnvuOd/z/eN+Pst8Ql39
vuJwOK6K+X8nDQn5OoaE19NiDU8NNUCrePF+pzWEm9JVL483tYCdVGlR4DrC
yh09XHP6Gwqmjdw9bUZ4zLzuyjc1bRA1p1HlkRXhgJOvY0xJJ2joh2UzSMjR
yrSXWPTC1i2Pmx1cCKtLNR+m5wxCpevNCF83wrl6LS0u9z6CgXuO9olthK7d
S814vUMw7hPlf8+DsJnT4c9NHoHzMfpyng8hZBz2OFo2Ci15h0wgnDCgf93m
kEwxqHNu3d4QSXic5ZVHqEyAm9enzZbRhJZYuirswAQIF+7daRJLaKjGPWkA
k9AWv+03neOE5yRt/zK1U6DVc1ZHM56wb3YBdGlLwN3uSaH6KcL8jafaueES
6BDb16r+SvjcNc5xD/cLdO5Z+2niHOH21MBnW1ykwG0IOjKWSiiHNHejDCl4
6xWqDqcTZvq9jgzulMLbdl39/kuEM3wqPit7y2CJhYdAlEXoqebi+ONFGexK
Sd3w5rLiP0VJav0tMuj+drabMJfwF/FYb6etHPQKqOtZPuGkzUF1s1A57P7q
WFBTAaHE85i8+nc55O6smmi8SnheQzAU+0gOPXcmj9cXEQY7joX5jcphuaa5
WnUJ4d0qXb9oLRZ8w0OzbgsIr3bbD5RuZCH/WZHhzTJCrq3pPmUvFt6t7q8o
KyfcXXu/9NBBFlYmLOOVVBCqCfxKZ6Wy4N/n9bTwFqEpmleXF7NQiBkeeX8R
1vwTfGR/LQvvs16+u3yH0GlFnpDXwoLh1LywS5WEY5+kUwYiFgK2OcnTqhV8
yn33a31koehGfGJKLSGVlKvoiFn4MLduUXI9YavsaedqKQtGgdLchAbCJXPv
ezixLAQ1Wq050Ui4N+yNRZTiLtEPv/vzQ0If98zI64r8YJyAiX1MuM+1NlCs
6DN+PfAy6gnh9Gu8iu+GWAixWsEPa1bw07W0K+thQXCePxjynDBj5V3eCiEL
Q8OZMQEthHeKXziU1LNg+n2bkp9Q4b/tem1GwELoVfUUfqvC13Yt0UQ6C2VK
zrpe7YRapjOV6w6zMMI/fW1HB6F6wgnbK7tYWFfVYOHWqfALGpMLgYWwxZx6
57eE4rc/OTRxWRh7EdWxuYdQN7ggLb5ZDuam5f68PoUPVq32BnlyiEj8OGrT
T/h+7rlD4xFyENv7zjb/QPiACWyzUZODZXb2hTWDhEmeCe41r2QQ/aVj+eoh
woQ/5+sk5Mhg8g8XG/1RQiPKNlZaKYM51pbNC8YJvc/kjKr3S0GvUpuvLCbs
atA0ycyTgmND7/H3U4Q2n4NC12tK4aIwskkwjcEAmb7AXiQBgbund850BhMT
m96IkiVQ32k3nKLMIIczI9HCWgIf+lQWRKoymPGKY8Y9OQUbPl/03Pg1g9u9
N9V3qUyC88G4QeMFDDoUtdpq502Aj8wnbokGg/eSJviuNhOQqGycO20xg/Ny
TOW9e8XwWqN64IEeg9aD8w7cKB6Hw5Y9MVvXMljz4nPxNdEInL3TOIvWM3g0
+t2UcPcI5NsVZ1mZM1h0VMTzqxuGJxRRq23N4ECX3tJ9Nz+C7o4ZM0XAoNcq
5+GUYwNQHW10IeQHBp/z51dxHnbDmYCNJiIfBntcFkY1TN2H/wAxpXxg
       "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAgLK/jJCWSECkIsWcev/dvxmpjui6
mEhACBDCvtIa3L8XvTEx9ZpIQBiALI4/KNq/rsej1VmfSECU9TgLB1LWv93c
hx4jqEhA3J+40/5gzb86B1CwtblIQACWd0nbuWg/hgyJAui7SEDwcuUA3gCg
P9ERwlQavkhA0N0xHxZYrj9oHDT5fsJIQBgoUEDWUr0/lzEYQkjLSEC41TTF
7GPMP+I2UZR6zUhAjGJtkLG5zz8uPIrmrM9IQNyFsn5hgtE/xkb8ihHUSEAw
rOQbrLzUP/Rb4NPa3EhACGcZ6E3p2j9AYRkmDd9IQH5gPZGDZNw/i2ZSeD/h
SEDU1RqPCNndPyJxxByk5UhAsOxBcrVW4D9Rhqhlbe5IQBrvsvfe/+I/nIvh
t5/wSEBPKTV8yaDjP+iQGgrS8khAYvqXI9Y95D+Am4yuNvdIQGZhyTUfbOU/
zKDFAGn5SEAzeHbzQf3lPxem/lKb+0hA2iQgfFOK5j9iqzelzf1IQKj71aNI
E+c/rrBw9///SEB0aRLrFpjnP4fUygQ=
       "]]},
     Annotation[#, "Charting`Private`Tag$11409#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 50}, {-1.993024949020529, 1.9998685936071983`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.720872670413536*^9, 3.720872696106781*^9}, 
   3.7214211927669773`*^9, 3.7214212359010534`*^9}]
}, Open  ]],

Cell["\<\
Nakon izracunavanja polaznih grafika, objedinjujemo ih na istom crtezu i \
potpisujemo ih na odgovarajuci nacin.\
\>", "Text",
 CellChangeTimes->{{3.7214210871079917`*^9, 3.7214211028640194`*^9}, {
  3.7218160568575363`*^9, 3.7218160623019457`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"gcvx", ",", " ", "gcnv"}], "]"}], ",", " ", 
   RowBox[{"SwatchLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Blue", ",", " ", "Red"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<cvx\>\"", ",", " ", "\"\<cnv\>\""}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7208727037039948`*^9, 3.720872739022456*^9}, {
  3.721421106561226*^9, 3.721421124251657*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          LineBox[CompressedData["
1:eJwVknk01QkcxR9ez/JW69FYhpOKl2zhhPBNkUQJkS3Zp4maMCSNwYjGlqGy
Hb0o1CsqRRJ9HaKhkqQoxstYs+R53u9XKRrzxz33fM695/51tYOOu4VKUigU
j1X979f03BxdS6SAFi7bbOTVZ3u2u3nsgCcVOIaPuWu1W2xzGMXRWrFUGPDI
byyav2973ilWcubCah4mk/aH/S1bXoeBVtJrKlCiVSKEzhFY/4jny/dYA33b
9s7RWltwvCa5d8WNBtlT/fpHNQZwetY/sDOKBocEDsIgqXco5FoK8/NoEOPC
9R0YG8RvlSKmXi8NDoipZRlFAlTiBe923y8NcUul8zeCRtHunH1L1T4ZeFbr
3FspMY1JTveu9x6TgTcVK3x22zQ+WrMufzlbBqaiX97VTp5By9OUMPdnMpA9
2MpZsziLW448pH93lIUrPXWBljfnMUqHS+j9JAvVDd38al0h3hYUDnuky0JH
4oDIN16I+p6xd/jtsiCfNVK5pLSAOjuMvTzt5IAS6ejMNxVh0AoPkgPl4Aez
Ie+/4kR4+QGLezNJDmJkM3MiG0SobjT7TQLl4MLRzARiyyL6zPhM6A/LwYPk
/S+Lji1iYWXnC69lOci4mv2nTtUiKmtUlVdb0aE8R5N8Ly9GjwHlrAEfOuRJ
ifSZO8WYl5/6q9QpOpQ8jnqqFCNGllyQo3cDHezeU8eqn4vRub3HOLWfDid3
WXdafRJjRpKt2i2SDm/Ho2ZLNQmkfVL/SDVjAJlXEvwujMCdtZn9hh4MyK1I
oN9NJzAlcqnFJ5oB51SXC/0qCWzRPcI/k8cA4Xa17jetBK6M9uffvsOAlAKv
69r/ELiN5/DbYA8DNtSmhVoTBJ7yqQujCVf3Uy/Gc+kkNijruBqzmWDU61L4
QZPETz15Fn4GTEidot5OMCLRPEtiXboLE9bf85oesSUxZtcvjNoIJnw1fHlD
w4XEWkkBMZTJBP6O3HyjgyQKm10E0jeY4KQ+cUo9kESD+Ka/TbqYYMX6GDMa
TmKE6aZa/w9McGD/2J0eQSJ/vqjkrAwL5gbe0BnHSZziy5y5u5EFNW3DM1Gr
vCEs7tiwAwsCI6aDMZLEEO0JL9kwFlDNOWXiIySWD3lsNz3DgoxGK2mVEBLf
F7RxA66yAGyKjTb6kajpbqKU0caCXguJuU1uJPqxypbv/cuCWfa+7boOJBZ3
sicFEmy4LtURprWVxLepiT1y2mywSwvsUtUlURXmHpgBG1JE6xkqKiR6fvW9
cjiADYnPf15RlyTxfH1XVmbiKl/9scJklsDeExax9aVseHGZbubXRyBn87WA
kSY2FE9LK/IaCdw7pbKbMcSGC2LTVxQegaGGS0xjJgfyf9cx2RpEoPNgeoWq
Jgc0q0a45jYEmqYrW1MMOVC2dpaipkogVWAU8cKVA3XeitmN7WKczXgkdT+Q
A1qXjOPSisT4yty55FLUar/q1RXfo2IszwnvijzPgZ69IekOsqt/syQCD1Rw
YHOBvfbx14t4YiLly7Z6Dmw6mdvSwVtEsLmkyxjgQHBR60eu4SIK5vrS+Gry
kFrjPz9pIcKOoiDNPH15sGo5ZHvt8wLW2Avr4q3loV70pGambgETS+njjgHy
0Fzq1aerv4DqLnY7Jsvl4aFzQkKzjBC9b976vo6rAHrZWl8OrZ1BOGhdQLdS
AMXd4dJWUdOoS31qsLhHAZxCJ9VLOj/gZ98J/9ZIBWg/CLQ9MVN4ka7RdPiO
Arg+i32n0zSOdha9ozk2inBaysupeFCALnqhCyq7lCA3ZKP72JPH+B8TRYs+

           "]], 
          LineBox[CompressedData["
1:eJwVz30w23ccB/B4GhtVnYlWEvkZFdTa3srU0z5f3Ty0KOfUQ7u2sVHUdhIz
Dzc1Dyn1MKoNorOJekjSyhRzJdX+gpyhEVnN1lIP56EeakWmltNut2//+Nzn
Xvf+3OdzH5vPk8PidCkUig+uN327uKvIlENDPeGCNjL5N1B1NI2UZdPQxJid
umZbDYrYUpmonIYC1ktYc/FqaBuI5j9po6GN+nppf5UKiou3/L23aag2WMfL
0mUYPN91atX/jo605PT348u9oNI5PTRSTkfK/nHb5C05sDeL5quEdNQjDRCd
0ZcDT71i6dhHR12GX/OJ2B6gyvd9qHlER6EL+TZlQhlIWo8H3Zuno9m5acpn
S12gKpPkBBsw0LJb2aXuyk5gZz+5QaUykHCH8DP/rwM0X73dOWPPQEe1ysqY
lHawDE5c4QYwUOhbpXebKa1wy6tGzzOageQHDHMiXVvAy3mIoX+RgVCY2SMF
TwJsY8ewqhLsF8+3E9MaQbMT9eX5WgY63BwSN7XvJvBWrxQ4SBkoR2pAGnXW
AXWiS7h5H9/Xtxqd4P4AkqFlmUyF8wWTiz5J1eDVvXc8fwbvWwz0Qjevg0oc
sB60gfO0Fj2V5VXQFIptZ/ZYI0qWsPw8Lx946Y+9xe9bo5zNbHHP3LdAjTeK
4h7BeebHu0MVXBBHHE3x+BR7ocGsgh0Dnn4JpXqnsK/28hWs/aByFTQr47A3
bAtl7tEke/+gvDINW8eq0SkxgdS8p504V4hddGHc15BL8vQdXrIE2NHRo4OK
VJK6Fbl7U4zv14jW6pLSSfF8oaOsGzuS5Viwk0F6jN39JH8YWxZvwuFkkiN9
S2eDJt/k9KkSZQbJbrfMsFjDbvZ76GOaTmrq/a9Nv8Z+TN3j4ppK8irSW0S7
mCinPfsd8OGQ1FzRAMeaiSgGiwWa2AukmPPnrPshbN2Iv0fswklPtuErXYQt
yCI91D6gCnGzUIZiL58OXnCOAzbEH6qMwebkju4yTgXNwerj51Kw+93966uy
gWf96xesfCaSJ+TPPqVdBqrpP5c2rmNPdXNOpZWA5F97QXcjExEjogfzzhXg
9VdEe14nEwnNkn6vmOOD6mmBMnAAz5+IotVNCkBz7xlleomJZqc6pbXDQrh8
m0oTafE/IfHeTk4NUBrcYNWlT6DDBnmil5ImsPYec8m1IJBZJuXGFaPbsOTy
vHeRQSChYL6M/UwKd5z1Qk7YEygnUyUN5N6BY/QjieZuBFomsmZf13RA/Ktr
PzZFESjqfpqdcaUM+CfX+jPZBNIGHjP/KbwH5PW+q8EJBEooP/nQl/kA9gZo
P9pOJ5DLzgc/h63KYZB/Vu1XTSD6hqbym0kFOB500FseJ5BJXt5SU8EIvGD0
sSg+NujWyi9nDqz/Af8DI2LZPw==
           "]], 
          LineBox[CompressedData["
1:eJwVk3k0lXkcxo0SYqZOieyh+/7eazeYVs03S7mZiGmhKdOU7WTLVqSQxhIa
gxaupcVWkaFQKb4qe5YyaUSJS01kCffe96XUmD+e85znn895znnOo3XQ38ld
UkJCwnFe/7s9b9qLH8mBqaAVQzEyb7DOs/vMtgQOpKe+GQw41Y8pNRNtc9c5
EM6RtHL1G0R9H43dbsMc6DPb8tbBYBj7N68mjpMceOqpEigxMIxpSrqsxQwH
5O0Kc46njeDsI3O+kiwFfvYancHCD9ikvL2vhaYg10bJUjtvHA81hnuYeFEw
OyZf//LvSXTbSNmL/Sn46cEwRKtPoUfZU/P7xygIOXQlfNp9Cr0yOVI2cRQY
LvjyaPH0FPr5d+Q6F8zzxi0M5Oem8chQWKJ6CQUzWc2ZMxuEGOCyOkhQQYFH
0v2rnmFCDLYKs/Spp0BvMul87oQQjyvpDEQOUaDZkGFR0STCE0ltTdaj830q
fRtqZ0V48pvQUlkhBbF91aXyemKM+tAambaAQHuHiattrBijDxzzdJYjEJ4l
NcgtE+PpLi0H9eUEWK10e6MeMcbiUY1CbQIOraNrEykG4820FvnoEujr7P7n
OY/BM9efjBl/T8DF/sIl2pvBBI2jXaJ1BKprO85FJTCYlLaqumozAfeQn0df
FDL4h8yTvEgegSgpgRz1mMHkkyFJ1o7z/AYmwesVg39OaQbLuhB4IJ1imjHN
YKpnyy/tBwisWjwseVuGxXOvgq3SvAi0pprqlqmyeN5RU8/5CIGV0o5LkvVZ
vNDQvEw9lIA1c2K77QYW0zcEzw5EElgqyVR0b2WRX6ohKIgjgLP5OzY6sZjJ
aW72TiagaFGxz38vi1n8oDLjiwT2Kus7+h1gMWeJRoYoh4COTeRrczcWL//e
FFVVQGCThdrII3cWr8wEekWWEMiIGU9fNp+v+qnvsK4kUFvRZ6N9kMW8wcY1
sjUEDMEubmIfiwXOgZrt9QTiBo8bhu5isbBNTTqtjUBepYxtlR2L1ywbx/d0
EaCQp1b+I4s37gS8UHtNYGRhsZGbCYvF+mo1A0MEnBSWWDWvYvHmlYb8glEC
MoIVOwXfsliiGHDWW0igfGFgdgnLYGmiaojxZwI719IXDQYYvCXRsE+0gAZK
q13s2sjg7ZAj1lVyNNRZPfzLsojByl/rl1ur0qBTuMhE24fBu8/9P8no0LDG
KkFRc37vezyVwTZdGu4Wf0p+qsPgA1P/W3vW0/CuxJXs7hRj9TVlvpolDRHe
ol0GBWKsUa87NcCj4bVvyzo8JsaH0sqO3i40aAyunFJVEOO7XMNtL3+jwddo
rciuR4TyYG219TANJjMjdb3ZInQO9TfXCafBWM7WTE9dhBEKMYYpp2lQvb/l
zXS3EPNK+eRrIg3yX175GKYKceJ9vXJvFg1upmfHvpv/k0JM7zJePg2T14ZS
akumcb3WpNydmzR0bnI4/mn/NMa6qH1JraGhUvkHebpiCtVbAgXb+mmYkxq7
p7t1Ei094nvvvqfhcf7Xqqm3H9FLMuc5NUnDWbM7KtHRH7F8fXODpCQXDJZW
lqw5PIF2RZpFVTpcuOTQkZIpOYphSa1Bup5cKG5t+eoUMYQ5tMAn3Z8LPfsv
f86OGMS6OsZ9USgXyo26E/vCBbh0TttZEM+FUyr/nizy7cdC37CN/BtcyH5m
oSg82I1d9pTU4nEuxIdJt+XwqzBvT7CWn40unOtZd0aD9+zH/wCfDYlC
           "]], 
          LineBox[CompressedData["
1:eJwVknk01XkYxu9IRiiRNpoI41SW+/3KFsk7qYnKcrhUtspYwnQlLaS0jFKS
aZFCSEUqbhQydXlbRA0HQ7ihQkSp7Nu9v1/m9sd7nvOc85zP877nvEt8Q138
ZTgcjqd0fqjd5bvZQiMuRKq5yHhV5dms3l+d623KhQGG2XC9MNVGnx+YJHLn
wsp8dSO89gRlfdKCapK5oF3QIGib34ZTGrK6hte5MDSVrLYg5h2K3wS/O3OH
C4OLzXWd97fjgJuFq/1jLuxxsT5UKerENoeGVeVtXFA/9GFV97EebFa0HNfu
5oIwgC68ldWL9a+uFRz7yoUsNzY9oeITvlzH17P5zgUP1z183lQftqTLyr9V
JpBQvj5aqDuAItbcX0mNQPejd7Xnbw9go1fIM6sFBGrt7D7HGAxinXr9oRQt
Ajs976okGAxhRVLG4GZKIFH/eZ9wzgiWj9Y7xpoSqFAOL1A+NYJPeXK5xSsJ
DBzK+bJQPIJC1V0Bc9cQ0F+wKFOveRQfJFi21rsQgBv3NL6Fj6Nv6qzpj9wJ
jFBhlVvNOKrmdBplehDQTIicOKA3gbufxh0P9SWw5lkpp6Z2AjVrfHLdAwgc
d3h0YVhrEmtajJusgwl8EecqPwydRIORlmVKewj8k/iwj50uxlbOPdfhfQS2
P+iT7HUQY9zMvw63RBLo8N3tEXZBjL16+v/lHCOQEphr3KUmwcsrpsR/nyAg
92JtsLOLBH+HBt0DpwmUqor+NDwrwZtboyLWnScwOyqKLpVI0DXA6brBJWlf
SmG1tRGDMuE61XOSCfzb0tP9wIfBgiPjo+KrBMJ+mz43Np7B7fFVmp3XCMTw
Z5gXPmRQOTnD/tVNAsc6VvIt2hksywoPz88hcEmwVVtFjsVFqFEZnU9Aqegb
U2zPYlVV/4B/IYGri2ucjgayeFD0XN2hhIBOdFZE0nEWl3VfXmsiJFCfUbJq
IoVF0WAIX+MJgTNn/W/dzGcx9rvNFZlyAqo/6yqkPmfRTFHt2adKAiXbDjMt
DSx2z+/tq6uS3lfOePp1sJioK5xbUktgV9/8TeZfWLSl52wyGgg4rpxtxhth
ccjaL+hks9Tzql8+nmQxc4PFxV2tBDZY3JngMyw6b1Yq5b0nsKLKfuqHn/qj
/aPVBwJ1EifPUmlesLtwtk4PgfRw7TpPKc/78ClLhT4CTV2p/pukfUpxXn6D
3whoTZUEnpfu8ziJJIiGCNjMWx1g+JrF4BuyJThGwOykm4lOOYsL80Ud2WIC
zp16vfsKWHwpzFVM+C79D0lAy9KrLB54ddR0nwwFbl17lk0Mi3pNvG1echQU
Q8b1yoJYbOxcetpWgYJHnVZUziYWY/qZ+8tnUVgm2cqZZsjiCqauTUWVwphs
Iq9egcVO+Sy5ybkUzsWqu2l8ZBC0HTwqf6FQvdV8BvcSg/1GS2IESygIov0F
skEMpluN5l36Vcr3FnQEWTLI8NJ+8jOkoNkRyJc0SvDujjD9jZTChS65ZJNr
EvTgr3MzNqVQUXR6aN5OCZbEfs3hWFPYZ7B64/CAGPc+snZO20Thur67U2vP
JBZ5VMq8caZwkFbWTUuZxDGxc5GaG4WuxmzHIvtJjLTyU4/3pmDmXpT+PnMC
o4VxXQf5FOImjEOSzMYRvdQuF++hEK+18al90xhy2DT7of0U+tUUoTt8DI9b
FwiCjlCQG9fPlb89irFlzRFbzlHgt/usjmCG8aXPDv3ERAr1hXb2nfHDqDD1
+W3tFQoS2azQTI1hjLf5vmZ9JgUVf13RFpMhPPdEd6bZfQpX8iZv2PEGMOVZ
WOac1xRsd8i29Rb3YquvxNVJROHsY7M3ofk9uGjaCbkzbRReiI9UnM75iOm2
V0Jkuik4qm+8PZrYhTfKy0wHRylEeN9UXe7bjtn+eYJeeWMQCj84XlzfjP8D
WhLxFw==
           "]], 
          LineBox[CompressedData["
1:eJwVkX001Xccxy+V5eE4iM48Rg/u2rE76ve909z6fTQ2qdvDwmYeijuS5RJT
oatSK0UOkZ2TDrdOM6mJCUl8PHfpcpf78PsJUWum1DKhotz99sfnfM77nM/n
nPf7/XKJjP86ypDH4/ly8/8+3cW/3htKwSqJaMxpdJi+WOZR80MsBYnr3tca
zQ7Qin6JokRKwcSiSyFOLQ/oKZPCAXUiBcvz87xfZvbTm+NmDURpFPg7rvLd
Y8/Qsx5tW82yKdi+y9YFtvfRwQ0BY9d/o2DkRNbDZs9W+sTzk3MjVZw+sJOd
WdBMVzrWm9vUUsD+/TD8ZXkDvfioI5E1UZBpLlB2flhN3/IZPSZWUcDr/1Y8
b/YTvbT3oP0/ExRUJlzrVK1twI36q4Ll05w/zwA65mITSt0HvYPeUpBworhY
+aYZO89BTJMBAXeevsvXvR0n2xLTJhcRuFJza3jwTgc6TV/JcTUhEDNhafUJ
fReTvzGuybEi4HcnrCx1ZTfKM70UrUsJWNccuL/+1D1U1scNzNgRUOSllvoO
K3GlQ5/BrhUENEdeh7VLVagZubD1U4qAQBXNXF3YhzyrngiJJwEHk702hmf6
0O0L/Y8/iwikb4CIOmM1Hv9FUqT3IZBYMi9e/UaNFbrzFWs3cf96gWwkWoMP
PlC07BFzfpSXtE9VGlwT6zamCiTgLHrwcjJXi+FF4XMLvuPuV9nYTo9p8Ywy
19wznMAhravnVi8d1r5vddkXSWCsbHrcIFOHjwXTlDya0wnJCmuVDs138/00
sQSC8G1AtgWDn+cFhyyOJ3D5pMQkfguD0a1ZUlESAaXk4x3tGQzmvWo8lnCQ
gNMz7yMF1QxK+3IjQtMIXAsz2uE2yOCWKom33xEC8tuCAiMei6tzhS7UcQLl
cdUebstYNIo3NnA+ReCsvT+WrmPxiXhwxDSLwPDEftnRbSy2uN1ofp1DIFK5
N7B9N4vFphnyP89x/XLmZHEsHn4WcFRVSODuHzeE9cksBnfxdzdcIGCYUuV/
PIVFYdks/WsxgSiA008PsWh9qmdZ/mUCjs3qRbNJLP4bJdenlxLQkzJpWyyL
vT5Jw7HlBB7FLjcJDGPx+oovMaiCAH+J882mzSyeNrQt2fg716cZGbAQshj9
aDxdUEtAxWhloQ4s+jQ3hdvdJlBRE8+vnmfQpSRvg1ETAYt70heuQwzOy753
mmzh+Net2dddx+Bg6GfzQx0EnhhNtlXmMFjvZfKwq4tA70T2+RcRDBbaDTXW
9BDY171NX+DB4A42Q3ZWS6A7vyHpQKcOBXWBYSn9XP4xa4uBLB2aFX60PmqI
4+FkGaEX67BzZ+870V8EbvqlL3yk0KJIZXv4+RTHc01laX6RBm0rnoewbwis
sBC6pW/S4Ew2erW/4/LLHxuMTqmxyj9qrmihEGbjl/Sf81Gja2dl6mZrIaSZ
HltPuu+jZeNXKeVrheBsmMF/ZdqDmf2GZsmBQojYPz2+7nAH/geqiiXT
           "]], 
          LineBox[CompressedData["
1:eJwVkXs01HkYxselyM4JuSR27YgNJd3r+53UvDHZiWLisFLKCuniDF20za6l
RUkUm+RIrtv1TIeKrNldr1WE5DQUUjQyxsxv6BjbBWnt7B/vef54z3nO83we
hwhRQJQ+i8US6u5/jX4cOu+AOYHvO5wqJYt7MK+QZXGXQ8DQNWzNVwYvcXyr
IJu9icC6Q2OZq5PlaBEb32i4mUDUPA+DwldyXJ1VMDUtIJBRkbJBRAYw4clI
5KiQwJVdHTD/7QBObcuh7eEE5kzdXlHqP4h6/r1vzicT6Ko/0CHsG8LmuiDH
o6kEwo1TAgOdlZjtLtsbkk6g28vg13aREjlzmxWcbAKsBGv1u09KVCV6fTMr
l8CMx0anFN4wVo7WRakvEWgasIsWnhxGeFKtvFNMQNo60yWaGUbjDSuc88oJ
9FjUhFxbr8KnEsk+8XUCZrVZGYpjKgzPLFd5VhDwThrM9lSo0GXa3tX5HoG3
VwpdBDZqHDtYsP+LGgLpoY+nOD5qTPbNYTrrdH39X823va5GwR/sJb83EGho
ufzMoUONZkvSDxY2EXgWA/ceT6mxp8BAktxKgDub6rMdGCwxSRqJbCcQaK3n
381nMEY85balg4DlGsW+hdEMLmeOxS7t0vG7KA17k8rgxA7tbfNeAkpOURq7
lMH6lkNv3/fp/vr54jwpg+lU5d47QEAR7/11goxB4c29orohAquOi4tLhxi0
WfC6okxNwD/xSbzpRwbl6aFjp0YJ/HnUfcf9WRq8MfF8+UEtgeSA6Ogscw3G
xWyP93+v85demDxrq0HS03Zn1SSBwcIrD25yNMgSCMbnfyagvVT4qN9Rg801
D1ZOsyjYaLi7HJ00mO3MOyI3pCBvM1ka56DBkEvSew+NKeRpO9bX2WmQY7T2
3Q02heM2soHZFhpUJdxZnWVG4WXc+FMvIw1WKt2OxVtSCL+lZyWaYPCH4BvV
QTYUms60WqYoGYQmxw/0SwqHn628INb1NV5bvNaeQ6FFJKgU1jL49KrtcX0n
CgvO8BlWEYP5Vnk1SmcKub+l2J9OYjA8zXyidQmFztjDGa/DGHR5n0kqllEw
WiRqm00ZHIs0PnFhFYXenGLFpBmDyfyZyZ3rKVQ7tqbRGt3eVWIu8CjUcbr/
PZmm29vpg9jJiwK7P2/ZOaEaSwxGP434UNjtOTQ6+kqFMUdiPGR+FCLDwi9C
kQqXDw7+VB1AwWThHtegXSqsb+j9nBhKYV/0x/tN7cOYvjJ4Y8RuCoENnQaL
UoZRWCb72TuCgnXSNoXv6mGUn2yemXtAxyd0JPldphJZm+7rlZyg0CUz1pra
DGEof7i1J5GCp4erKe+WAqu+tck1/4VC1a11no1EgTF+4kUpGRRe2Gdl/eMz
iLKdG32jL+t4xdZJkD+AbntElsXFFBrG7GLPSuV4KqKkr7ucwvO2YPMPbnLk
7teP2yKh4D2gfSgx7ceyhKZct78oXAv88Ttf9xc4feJjWNTfujxsj9hzym4M
TnRxLmqkwFiVCxT5XWiSmlFr2k4hPz4g0nukE4/k+PWP91MIkeUutitvQ76k
y7mWxYXsyKvh7KpSLKow0moNuVDPnF4RYpWKE3eJdPEcLiQ3BGCL9XmepLZg
a6E5Fyb2s0NPPa/kWT3aHZ+0kAt8wy6fxLJGnnJAKd3M5wKpkrbZxfTwrLuC
/Gy3cyFHP/KzaW4f7z8GE33/
           "]], 
          LineBox[CompressedData["
1:eJwVknk01XkYxm8yZbm0mKPRlZKt0bjpMjh1vz8vJyLV3BoaI0sZW1mSJUbG
GNtUhEa5KSdaCJFs1QivlCVZS3QtUZYOIcpycd3f3PnjOe95/3jO+bzP+6i7
njrsLsVgMI5I9P9sGfgl5PC/XLihyO9yaXuJ7LrmFYffcqGcefClamw/Bjrc
3R7dy4XBqd5W36kBfDwZaVc6wAX3vyYdd276gGYbDHOVR7lgOMy1eRcwhLZe
13g9C1xoczdW0JEfxTA5zww3FgF9VsE39qNTiDfgxZXNBDSUDFfdOzWN0gYb
v9ZpEBDsK9zrMzONF482W37/A4HU4i39IuEXzMw3mJzgEvDSKD70aHwGh0Hh
u81mBMpSrXb3us2i7psRM54FAaMYvZrF7lksXU67UnyAQIUsaE1Wz2H9QQYJ
cSbQVBYeRgKEyBwUeOS4EthhxFtX+VaIvJCSZIEHgYXyra6t3AXszvAY2n2K
wFV934Q/lhdwsyEo+gYSSOTb1Ug5LKJbg4rJjRACvZfmfCdKFnFyqimeEUlA
3MNivHBZQoPY7LKdMQQeqzgkZxUtYahKZL/rOQL2NkfGqxgiXGFuYFCbTMD5
M68sKlWElp1Mp7nLBD7+5GbO6hPhhZMjcTppBHhRd/qatizjtylp3edvSu7R
1GIezVhGuTdK7QFZBNZGrGqw6VxGxobE+qO5BISiSOl0OTHO2ctU7SmQ+F92
GVtyxThxLapUr4gAXBvfaOEtxqFeUZ5yGYGcFV25KXwxdquF3KQfE1hXFqSp
91SMdbe8E9urCTQOHeDsYNJYMTQcU/6cADOxNT1Jj8Zi7WNnbzcQuM6KuKW7
n8Ycr+7TCU0ETmaf7xN50piRZ+sV3EbgfmEhe+VfNKaOtzg7dxDQjuVX7uLT
mMC2ttv7lkCdvM5CZh6NUf7PbPR7CVR9bOUbPKExtJiYqwwQGJvv4E810Og3
88hEakiyq54z7XxNo5sRZ8enj5I+7YncNNhDo0NovlbHJwnvg3oZ5fc0HirX
Vq38LPnPWSl1v0EarUSZ67O/ErC2utgy9oFGimLJJs0TuKt1uSa+n0bDyCt0
yJIknwz1eZ6ARt2aNXPHaAIGs1qFu9po3CJ9Ydx6JQV+EWfOWD+ncYOl9CBn
NQVCTq16RBmNiuciBCx5CpxdklsEt2mUbhS2Sq+hYF+U3KBTEo2L8oF1E+sp
6D6yqMAMpXHqwERFpzIFrxRTLEecaBxJ8izBjRRcqN7TNAk09rW/z81Ro6BO
IVZ7mzqNHUqOmZe2UrBLNlnziliMjXadqWHaFKgfV+8zEYixms+7+JsuBVOd
WveVi8T4UNAYvZ9NgRrTncuJE2M+yyLsRw4FDwo0ApPsxXjbCf3VjChwlKmK
5mwTY/L7EqcpQkHAWNfPjriMcRpsW4EZBfdE8W3jccsY7p6zr8aCAs+M2MxO
m2U8MZpufPkABQpeLZlNzSI0n45dZ+Ik4dFpPztRvIQmBgwZ9eMUdFlOML+4
LyE7OEws604Be+4f72jlJWQt+H3q8aHgdVA809t/EWcY9rV/hkvypbWj9WUW
cMz81ROvSAqs81K8w3OEOBCzv/hQDAVhvFvbrloKsVnGLEMjgYL73i7DbuHz
mL1W9/f66xS4zc8HebbOInvkV6F0JgUdoqzVD+1m8dGT8yHmdyjgdMTPtwtm
sMFjNLgynwJLqUiLvJ6vOFaRE1BSSYHAmGMfVD+Neid0fDL6KdC0UrN5ljaG
pU81XUI0TCGrMb3tb9Um5PJt35XqmIJw7+n9AUr1WOsT4/RluykoHewK9pet
weKC/svZbFNobCoKsM6qxP8AoF7E8A==
           "]], 
          LineBox[CompressedData["
1:eJwVk3041QcUx0Ux1WNu5d68tOZlRlJqVCa755i8XJ6yaqJIeUkJRWjqeplV
XlaIXqaNokjSZG4NuxxUpFaZdyJxJcXl/u7i8d5+++M85zl/nefz/Zyj631k
u5+igoLCDrb+7/2RQ67tzwF6xreuim7r4FcIpxQONgA46Dvfr/dt548XDcji
GgH8ta/mtR1q5ZtJGl9nNgOcUe/Kcz7SzL/heLuqqR1AwT5ewVXYwE/iesTy
ewFs94TcDBVU813vVnzkygFiuWaV+0PLKVVya3TdB4AGutSmLq2ieu6lHudx
AHNO40erjIe0OSqY4qYAPCYTPu9vf0p6gpUxI4oIbvYrEkPGmmlUEjv3aClC
QZBWabpiLxnxgkZeayAETA3e6HzUS94C91fTPIQw3VdpLaf7qPXuusp1OghL
BtKcrk1LSBzVF5VpgLBhskMsEg/Q+N3nQaWGCDq6WUUPfN7S2v5yzyYjBEp8
b6esMkg5gnRrVVME5fXyEhm+owSe7WyYBYLRZ0skiglDVCMwk6ZsRPDuFB/Y
8ekwTUfpdBdYIjRGvbI6mTZMwf0fxK+tEXxchN2mZ6WUz+stnOYjqBcYFuQr
jlCv4NlvXBsEj2Vp9Z1hI7SzOFfobIegWjYvy8l5lJL7zwf6OyDUr+rSjyke
pTpetEecAAFm1r8wVpXR19Gum0u3ImyyX97l7yOjsGKb1U0uCCFW8dGbzsno
9/41OiPbEU7uvQ9NIhnpOqnM6O9CWGTL1fSdlZF5y7eNWu4IR7dpTFnoMGTn
FZvP2cPm4aYh0bRkyO2dOPoTT4QWT4Xl6jsZCjg2ufPjXgST1FkNzSCGhLMW
JuP7EILijNItTjGUEh86T+qNgLcw+kAGQzmcojaJL8I2U7e5wkKGRL8O3ek8
wPrUCwpdWMlQ7RdGp/45iHDBTD0k9hlD7UW+ux8HIJTQWJ36S4beW2abUSBC
bcmZkxUDDM0+6Fa+H8zOzw7VJsgYUt+q1V14FKGPlDXDJxjSa3ctuR6KEK+q
pHl6jiFz7/TEK2EI1+6UXvtLUU52wy+8zkew+bTmVWovkJNbxOINCT8gmEZ1
ifLZOUDBcXHMCYQxI88Jv/lyEiad7gsXIoy8jDHbNU9OKctqSgOjEeRbHDbE
zrB8WXPJPrHsvu3lS9+MsXxGVn674xCyTIyUkqQs3x/Hrb47hWBefyL4mITl
2yziOJxBSDcMH8ltY/lqZW+/SUCo3iR3NHzC0IyLaaVFEkJ55YrwyXKG1F4e
urD6LIJQJT/VoIAhXb+8AP1k1teTD4OFl1m+0T7QSkUoWr1l7PJPrL/IlTxO
GkIwp9t1iPUTcO6XB3MXEWqiqg73WbO+eC0ZY5dZf2XFJmn6DCVnc44OZyAk
+u93q1FhqORekk5nJsKcmoao4qmMavl18oarbL4TQu1Lt2XUXq9UX5eNYNEa
sVc1SUYz3cLwe7kIj20M9nXZyEjtYJlT4U0EMa/MR7CCvTf5mO71WwiR0QYX
e4ZHyU75yPPUOwicieVrZh1HKWXN/i8D77H3b+0/smBQSjmlmbPefyIkiJS4
85OkJLLpbHIvQ7C9kpEjNZZSu+uOWPsK9h++4dx86DNMejFbOvQeIXyvq3re
tfo9iV4Y/9zRjODFreYu/uotpepX5061IgymWm7MLh6gw8fdqrQ7EOICXJYu
XDtAeivjxzy7EXbrG0cWG76hlOB+r743rP8f8+c3LJKQmtKE+8V/ESL+Vhav
Muuh/wA6n6WZ
           "]], 
          LineBox[CompressedData["
1:eJwVkntQlFUYxrmoQUuwKigjRgRCoAwuRCmJ873sUUkBFZAEBURFA1yuISMr
axjLRQgEJHZLLktcVC7K/Wbw7n4sagqExG0YZCAuUQaroyATiJ3+OHPmzDnz
e87zPO/HZ8I9zmmoqantp+v/vWkW0gQzfBB3fFa+PHiH6X0vonDpOR+UG6ZV
T3+QMd4jamXP5/iQMu/g71v7EzNemVU5puJDQHP8yRtMDqNyr2tRvuKDrELv
60e9IkY3b/H3zGU+VDuEaUNaFuaGJY8kvKXvrZZurBZJ8EMnw4mYd3zIXJqt
4ZTmo/WMw7yvJoHhTamdg/Ul6MITaVlxCFS7fCTOGb+HfRq6els/IDDFi1JJ
SA2eGCgw0NMjMO6a1j+RUYshQrnpwgYCAd2b1Rc4DZii1Nyr2EKAO3be59Pc
FuRKckj9VsqXFUVFF7aiJNj80C1jAt6i8aq5/PtYput8PN2UgJSr7rI/tg1t
Job84rcReJG9NSPJqx0b64ICv7EgIFvr0dNpjtjpnRrps52AOMs94vujcnTd
YXTJ1ZpAyjm3uN9K5dj/tuIKY0PAmrM8lPBajr69jol2PAKW2lCe4qjAqZ+7
08ztqJ9WsG4XKVBw0T/b0J6AFkm+u7ZZga+cVVLO5wQCV9cUOD1XoHBLfOHq
Lup3eC7FazOLGnPcspcOBDJ7BGYWjiymYlHl1B6qv8xz/dGHxfXZdnVDewno
FPVxc8NZlAZ2tDxmCPBi9WrXXGHRZNcxeZsTgfjBZ7d6xCze1p5+UE2o35de
pWMJLPJGL3YX7yeg/CMiz+Qyi8131/XnOhOoV+QproawyFyVjFw7SEBfYH79
hTuLDzwtJ+JcCBwVRj7ytWXxsEXLn+FuBAT/bBA1abE4uHRw/swRAvtMKziv
hhTo/2TktZc7zaOxaJtmoQJn8i8sf+lJ4PZQVdeonwJDI1bUHb1on0rbUzH6
CnzNT9faeZzydIMyH7JyjDMw1jP1IVDpfSb81yA5dtdon2BOUp5SsyR+GdH4
8EKJrx/lufIGH61HDPt7XBV7ivIsx+8E6rcjJnV9ITlNQC0yxtxdsw25Zs2J
9WfpPFg6brs+dh8DsLj36Tma15VRb7OyVtRYEp7XCaH9p0yGRv/bhB4552us
BAR2P/ZYdEtuxGKex8qBMKoX6722Sa0B9wVbZV+NonnsXQm92VKDySNDbYtC
Os8bp9/GZZTgcEyHlr6I5v8Og/UvydBy4z1P22/pOfNAopNQio9dkv66kED/
J+6XSUeEqNNmbzCRRu932HZ+8r6M8fMxCVhNp/xNx1Vnd5Uydxc4FUaZBCIu
x3PfiMuZIzaT8FUO1Vts3wNYy2QXZgme5BFoljpuv3mhnZncI2qaLSAQbRIi
Gf1FztgPB2msK6J6UwUvxYdYZoALUiilee3krCovdTKG3813NFQROLb7obBs
SxdTEOhiJGun/Rs9Pb3PeIB5o405fn0E2EE3SWX3M+Y/WogYdg==
           "]], 
          LineBox[CompressedData["
1:eJwVlHs01AkUx9F6tB4lq2IpK0VMSlpCcTddNikKmS1pR0n0YMOxm4akqLxW
IXlVmiN5NREt4TqnKY/CFqldnKRdYUIxxsz8qJ39457vf/fe7/dz7v0uIHR3
oJKCgsIuef2vOW6aYtGnreC6PVaT39RLr/fw2SGSrXC6PyA8tn6A1Lh319vM
R3hRbblbQXeYOjgT5R7qCJbjinalzDBluKxdHayJcH9docnswAgZLby7PE8b
YcTgkY3hbSFtvFWhoaSPUBnndmbTsgk60lo+1G6O4JFVF1fSOUmWFWOc9yyE
J4utjC9bTZHo8pp+hbUIJ+70xo+nT9EZv/Iua2sE2/UHfn++Q0TZE2VN1xwQ
VKc7Avv50+Tf/cGhajOC6d/KjSrKYjKpZT145oQQs+uh4g++YuKfLSv/4ozA
GtB7WDstphbdspxAd4SPAR2H4vQklCoT6sbuRLhEwk1iPwl5v7FIz/ZE0L/d
52tSIKGB4tLEp97yfoNFnef0pFSUIlT6dw8C+5K7Ks9LSsdOWsR8ZiOsCjW1
35MkJYlDaYTVfoRhncMGnlNSajQSTrgdQDDI7K5PWCGjc8oWRw9xECJyl2y2
3CUjt9GQIe5BBK7q5BPH0zJa2FnCuRqIMOlm287nyainarSPH4QQAJMa3DYZ
5WWbs9uCERrV4lPzxmQUwA3pencUwaa5qkhNi6HVASU7544jdGoLZuosGGrJ
t+dPhiLgysco2srQ4b/atId/QYgXfDkh2MeQsu6+8P5whD6W1zzTMIZ4nsLu
F5HyeVEL/1xyliHn5Giblig5L5+sgcvpDA02q2c3/IYgMx6KyShgKG5enrQy
GkHJcf0GvTsMGTmx9hVzER4nBbYa3mOITtXX58cieC/juV6vYci/xn3ZlTiE
jUMCSU4tQ7Of+mIvxCOc4wiCtOoYyl1z/C33PEKO7TrOzAOG7IPntoQnynlV
Jk15VTH0mpfCO3IRoUO9PNS4jKGoAUMV/ySE1EidYE4hQ4sNKoK8UhB+Hfy+
ZkEWQ9W+jq0/piE4hLeFsRIZ8r7SYe6YjrA3QUVcE8nQZId/svUVhBD/V0MV
HIbSv54YM8tESPbRMftmO0PrXGI9ll1FeJV1a3DIiqGOuAX3dK4huPsUxZsu
Zuh4w/VF83MRwk5drO+ZkZGGdG3E5zw532bD+OkeGZVuaHo5VYBgfLBQ+3yV
nHeYp+3IDXn+z1uGElJklPg+TNbFQ7AvfFM9bCejVSsU/VqLEL5aYTZvh4aM
BP7pDY3FCFoBmZtZfVJS6rl35k4ZQo++s1ZQhJRuam8ZLKhAqOjaubR1k5Rg
xwvnDD5Ce2GpuFJJSlzBpErsfYS6qJ/m1iRKyEAh/khEjfyetVyrmlFCdQ46
bcF/yP2zl7JlihKSVFqneNcjqG9P4TiGz9DV8Ufj2xoRyi/YHtxrNkM25t6e
Tk0Ix/I/Jpv0iin8ZoSOuUDOa9u4b6+dmMbTqq99eYqQZrIy60KfiFKeIiNq
R3hf6NrXGisilmqP32gnQvaGwBsTRiIKjhEvf9mFMGsX7aG2f4r+OWZbVNIr
z+OkQzG74RP1bqut9BHK90kShcncP9AWDx47cgxhzrsqNd9ZSCXeaZ8zJhC6
1Eaw0maUTh0IdOuekv8HY5+EwkXDpB+pPbh7FsHc8a3wJe8dsW8Ea3tqukD5
s9Fwh9xuSh7v/vlbMxe4mxltljgucPoPvQqc2g==
           "]], 
          LineBox[CompressedData["
1:eJwVUns01HkcHUVSkeRYhBNRVPLIltXiUyvf70m1mTwiZZaErNR4lEdLmdUU
ScJqN69CpVUePazKp/WIaNUKoxJqNdF6P8bM76es/eOee+4f99xz7r36PiFc
vzkcDoc7i/85OXCT6TsfAu+d1SNqZXX2MxX8uwmHCVyPuOoqtcnHznlliVeO
ENiz/7ZfRnc5VrqM/lDFJ+AmMpC78usjDBsJUZFEEDgj6pLkRzdg36pgf79Y
Aq3FnGtuTW3YkuGv5ZBCIKb4rfIr9V683Vs47J1KIG3owJdosw+YZCmui04j
UGq8Oc6aiJE0H+CXZxIYTC+8Kgzuw4cKPk0GeQSeKYltD6YOYEGY1wm5stn8
X2ybWtTG8FT1b7t17xCID7xsmXBqDHmqb0y+uUeg8rS0RDI8htq/e7QfqSTQ
xSCvt2Yck/9xM+upJiDonxP6auckBllkKEzXEmj37+V73pxEGtv25qt6Arrr
bfc5KUhw7jIX4fdNBBrks3hepRI8znV+V/WSwMMN0srA/il0zU25/7pttq9i
c78McylaDj0/JxERWKTpnMiESXHwzE6bdZ0Esr2nU3ZPSrFRdE51WxcB4Uwn
385ChteN/hL79RDoYI3btx+Soc+fThezegnw07MUal/K0H5xYuAfYgIhIwbX
jOQZ1NnXaN/WR6Cp2zH8sgWDsiIljdFPBDz5tVVGXgy2S+nAokECOSYvTTGe
wXJHYbXxMIGzR20aDl5nMCWtPtNhlMCIg8ewdiODh9/PC+GNz+4hZ8B73ceg
k7nj1phJApyjC9bny7PIaWuTC5ua9Z9nYsXLWLwX6VcVJJvdd6EwKs2cxR/1
JqN8WQKFr5Nsb21h0aBGsHHvZwJFkdXGVlwWO/zVJ7gzBE7mJ/es9GYxeVF+
yTY5ClEBDTtOB7LoULo+eMtcCn9nh2e5HWWRca0xsVGgwHTEQUYEiyUMV2yh
SOHxU/9/SSSLB3PeXzFRohC/8X168KzWceB76y+kMBR/MkrpGIstfXI6WsoU
Ejqohh6fReG5Cx2qiynky9sZ3zrEop2lfvr8JRQkuuMlD3ksTrSXOHOWUjAd
nz+23YXFomhQkapT2OVTFOyzlUXe8heNwxoUWq9yxBwrFjXqvE9/1KRgl5Pr
tXY5i88Ch7/r1qbA9Rxd0q/E4imVWI5Ih4LipUTBplEGrctVHjXrUSiuTj1i
3M7gkHt25JPlFH4yUHx+p4JBz7xHY3cNKWS+ouOPIxhUddxxu3glhUqHkVYn
LoNPPnUGFRhTOHbS3DtpDYOWVtO9aWspiDoe6xGRDPs6EvOS1lEwXyGwbr4h
w+wTy/YLzCmsFipXG0bJUKneRhRqRaE6/OZmL3UZVgU1XgzaQGFik/1Tpy4p
hql67vK1pvAktPTdqkIp9nhEPuV+SyG3z31pnZkUKwbuP7BwoNDfmasWuWYK
D18gx00cKYRf83At/SBBww0iK31KIcu8O04rW4IpsZJi1e0U1A6diclWkmCA
2te5w7sp8C8lSn5+NoF692u9PrpS0KiRbSWRE9i610Wr251CRe8eowTDCYSC
0NTmvRTOaq6aLIgYR03rMkGxL4Xz0+Uf0xeMYf0+s8CgUAqDoesU0yYHUc03
4EFWOAWhzSXdL6qDuD8gT/nFMQoN+SP+vNUDKOEvLbOKodDLM51z3v0TGgqn
mM8CCnKCds8VOWKMK8OklIzZfxjUXY6aeYtaN5L7KjMpzFetrmrR7sT/ACgO
pQI=
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$11081#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJwVkWs01AkAxSfkET0OkdVkqVOoKdWWIuuOIo9qIp1jaVhNhskjaSXJakJS
eSWbilBpFBulJAqRFRZFyqOECXnPGP6MMfO39sM998P9cM/9XX1WwCG2HIVC
cZrX/746QXY/XfephZeUMLXPqbIoUjb62Z+TAMmVV+7Rk/dQEZKXZcjJwMmx
Tr/TEwWo3hzorcjJR1CWWnqloBI1sc22hHc5uiw9HK16mlFrFlk84v0ei/Yf
7C3K5iPXXCN8e/4HvGSKZaXvvmP8i2dGUE4TGBEvrvT09SJcR5kvyvwIfp1Z
4nLqD6SkMLwFca348K0/Cf7DqLv2JXDAuwvCXOMdy6vHEXPzRu31Ld1Q1C93
G6SLQOPA9Zf8bsx+bD8hXyLCKaVr507l9CCvodulnTcB0npbmTDzOzpGd9C+
HidwV7OTkajbC4sgJ6vsTwSs+i52Gaf1Ip7fwGZhClejWikBKX2wd/PaFaE2
De23oXtG435g6+6idq9YMV4lrWmJVR0A35Tpm98vhjur3pN2eQC28gXNmRYz
yFqgG+0bNYiv1sSc+48Z2DRVa6nKDWEo+kgzdacEQ5kB2Tnnh8BkfEtmR0uw
hV5RMxg6jBq1spqwlbNoWerjclk8jORCdYYFaxYhXepDhsEjcFF/PnKSN4uy
cE9VTuAotPVLzqsbSHGUsThNSTAKNe+M+8HHpFDQfUHL9hsDv62VbnJHCvtS
JUa/twAK34JRqCzDljkWoSUUgOp/bCDUQoZYvd8b15gLocWOebssUAZuhdpq
c64QJqzt5qcyZQhilZw+XCUERclLL7VeBo48p9ZPeRyvI2l3LxEyMLM0V13c
Pw4D56VO21aScLB+e/JO4jjoFq6b0n8lYdV/sqqwZRzF9qyESiaJnZd0tRu1
RfD7qdQkI4QEzbDet58pQs0aX7ut10jo1Z4tJzNF0DEiHEJ5JDR8DDRW9IlA
zQvbFfyShKLqJy9jowlQr5cfWfuOhCQ3osTGfwKPKpccv9RMYmz/5iUeTyfA
le44n9ZBgj/aeTSEmIBJJUuX3UXic/zVwkTTSTz2617P7yZRZ2yq8ujPSXj8
IRhZPp+XfehnVlRMghAELptrJ1EQmPykfSGBSJ+UrHtNJHjquxVEdgSipGdX
ylWTuP1M4LwonoBxR56dXhGJ+MN3clc3E4hxqmNTHpC4QNjPmWlNgenRqsRL
IBF0Q3zIyXUKZf9WGmqeIcHZweP5pk8hTLNE/9AREsw2J0kkfwox+uG5R83n
eZ5dwEhbNw259486bXXmeerk333uMw31pJGNi+f573zFJOrzphG10TTg+fw/
erKiNJmJGOZ5TZ1Vp2RYns4Wap4T483Bw+d2WcqgDA2rTeViNCa4DuSrySDg
nhh2t5mBZHCu78ltKfj6VJy5OgP9tNicA25SfK6sTUp4P4PRzg1ZyqukKFNY
a/bGWQKa5T+WsuuzKHjQHNeWKoGUw3tpt28WvL3cHmGXBH1/1Sh1zEkQH/Ml
Rp8zCyLGEQIPCdzUklojQuZ76CorqQozcHiMDamvpRjbE2dUyBPDijEa/owi
wxtrzovhvWLQEm3X9cbM7+x3P3CMOw2pxlyQ9S0Szzc+tBloI9Cw2ERFwY1C
D46iUD1pIjTvU7/ZGEahs4uTDSKLxtF2eWzdrTQKfXtEUaKj5Th6F2ZbbfpK
oRe0cXyNHYWQylZwfzuygM7lzl4oqB7B+rGZqb9d5OgNw2p1Y8W9eGh0yNYh
VZ6u6K1Sutm5Bf8BR76uJQ==
           "]], 
          LineBox[CompressedData["
1:eJwVUXs0lAkcncRZ8uoxM9/3jbYoq7RJyWlVzvx+IjSLkvLenEO1QtG2qLwb
nFLmSKmp9qA3mqWYZtdjzRpJNuXdMh7zDbN5xKhtSFJ29o977rnn3HPPPfda
hEbvPaTDYDA8tfifd2xtHxJwl2HiQj/e9V6F1NP60Du2GxNzDq7xUTU+kc6e
j63u92UifcHZZY+vTFqkzsi4c5iJG5t5uakdUqmu+B5ll8nEwscyBz8nibSK
O+Lk2cBExp6dvmW+2dLwmzOGzC6tvriTGeMdCSxdg1dyFRPNVwuWCdzzIKbJ
OiJcl4W03ePqs+tFYLUvMpfvzEKhxqtx6nUtdEoSgnk+LESX8Ys+p+ogjbpg
tSSMhYUHekclcfXQNyCqyj/Dwl8CuUHRfo1w6Yh6sLKOhW/jbbPtRS8Bm7+I
UttYeMy5fMF7+1ZQbzCNd1OysObW7a4pkzbgaWwNuxhsTF7WGbpN3A6MlOOb
3wIb76y7lbZB1gWlyrTPkt1sVDXtXyU7+QqCXHIbk0LYqKFKuax1f4PEoCLI
MIWNV5jPMjsSu+FgVP037QI27n2mSLRZ0QNLWjomhfls1Jkb41tW9UDUZQ3f
qpaNeLaL06qUA+eDrtfECzaqZUkdp472QmMAixT3s9HcPk5d8r4XVq3cInL6
zEbGvhvBVyb7oDXNNU7fmEB/7uPNHof6IVnliy3LCSyn1SdSu/qhpzi+M9iR
wBuD7kNhdwcg0+hs/moPAv+dbKGZegqwjxaGjwURmP3k8KBbiAIG24rsHkUS
eDogXTpfoYAc+8q5+AQCsy4bLSpcQAP3atNT7nkCMzxuF2Ra0fDmY0+O3g0C
Z3K/bJS40yAMHgtsLiEwof7P0k3hNLhKZy0vVRGYyR8Pn0unQWNhOBnwF4HD
901MOAU03Ew3qzSXa/togkoEEhq8hr/lD48S2CqX3TvwnIa5XY6epR8JZO99
1yjop6FE5EHEGpDo8sXLxnKCBj/TH5TbKRInqt/stpylQfenow90rEnsqw9d
kKerhPLOpNgmB60+Xx6RaKSEooyDoYO7SBxlbC37bqkS8rd8v/tTIImLbZ7X
6rOUcHl4kyMzisTpJEI2w1RClpC0tkkicS7M2GeJ1p+6a57lKiCxwanldLA2
L272H52QAhIXTV8qUy1UQtSD5sn4hyQWB5xsF8/QEBZc0ZdTR6KniZNN9xgN
gcbXm4rbSTSaM4oJlNOwpzZVIhsicadiptStUbtX9I+3ezUk9riLQ0SPaHA0
98rR6FF4NU7fL+8aDXZt9knGBIWHI7yfmqbQsPaMWYTVWgpji0cdrENpYKpG
nP15FPI5V786bkHDoryWjceDKDQ9Nuh+8pMCGK6Sr7OiKOTe5aVJyxQwfp//
oVpA4ZGUsiK5ofZ//whVZwGF91PEA+MVA9Bt4N028ZDCIl5n3nr/AWiIXPFg
ZQeFKqeLLyV5/VCzXE/ooKLwZ/H2W862/VD+4k269xSFf/w6JDjT0Af5tpUH
+AQHRYGpeoUjvRD33mfpcBAH9eumFBuM5RB1Z9v8fBQHR7KHXq/I6YHQ/Rbj
ZDIHhTUfvfoW94DXb+oGXiEHT3zYofY26oY1CedOlao46LtyhmE/2QXTWb+f
M4kxw5p9wkfS6DZ4WXH3hSDZDOUdlq3XplvhPzsWSVE=
           "]], 
          LineBox[CompressedData["
1:eJwVkn0w1HkcxzcddlLaUug8dL/vbzdWenJUs019PpLrCVN0kmaF8mwQTipN
hopUJM1V2pPFIVQ4nIqlSyopZGnP89r9raPisNVYxbk/3vOa15+vmTflG+7q
p8VisVzm9j9Hzf6yYNlTWDRccXj1WCe8964NtHKjMHXSPm16vwyMKwzTZjwp
rJ4Mbwz6KIMduhGVb30pnMluD4xJ/htE94jW6UgKDeff36Ou6QInTdLtV+kU
VmnmlYFpL8Q6y5/cuUXhlO0rtyNlvZCXLfgnSkxhlA25sdaxD77+9NHWtIzC
dyafPI8F9sO9DNc3oa0Ufqsvd/jUPABdqmI1yih8Ja4JyuHIQUegbbJ8gELb
pNyH693k4DXwZ0DtGIV50qTiKqkc9NeYzdNfTFAUHTyv8/kgCOJjLAYNCTqs
3ktpWArwb29xrjIneCzhTsuVzQqQnEzI9FpL0O9Xj+jXOQoYae6ut9lIcEbc
J/LqUIDhD3ZDOtsISkwta/g6SghvHPrxgTNBLY8unsBXCfVYEmLtTlB67UD0
5FUlcB5H5N71IliyLGzqUK0SvO3sulcFEAxbFr7Ba0gJpQ+mluaFE3z0Qa78
V58BlpVkDxVL8Ltpr9XzbRnYn5eQkBVPcITlEnbBnYEc852PTC4SpG6IQkJj
GJi4qTdxM53gdcegzQUZDGw3aOUbZhLsb89x4N9nIOPKdZ+MHIKugbc9mGcM
KHUP3eIUE1TqpYnfdDFgm2DWduWPuT5rsyLZBwbOfZWz9WoIpj6u8PkyzUBH
TD4mNxC8cGrCbCVbBavGg2O1XxMMWjUu2rFEBTEh60oTOggmci7pCo1U0MhM
Ds32EjR4e3lS+L0KjLyrV55REfR6LPPbOueBXXEHNaMEI/JPSccNVVB9wD7t
xBeCFR3FlpEcFbBbtJ+rZwnuSmmsr9RRgcfuppnjbBq1Zi0jK6YYKHyaunGM
Q6MmVveS/zADU1vdwkJX0Fhvvkba0MHAnmqj/GGKxhVOxddeSBjItOnp9bei
UW584mJIHgMjJdnLlTY0ZjerNQUXGBBY+Dn7bKFxYjqiKNaPgRQx/3yfA42m
+km9MmSg22S05rATjes/RAsbjBmI45ywdhfSGC8O1VonUUJzypZj7X40ppbP
P1h4SQlm2izRvjAaTSZKDol/VoJkKllv71kaLbPGf1/YrwD9aGeHF0k02v5W
FXAmSwFHRpecdrxK4yYP75fBngpgKTJHQEyj/WCcUDL3133CI6T2Lo09pvmB
FicHQfyO9hSU0xjxVfNsqcUgbG8ueWn7lEapTLgtLlYOiZWSQj5D4+mEOh8j
ZT9I1yUO5H+kcUGmemR4cT9wi3Yacz/T6JL/3mCRXR80ZLUmmety0beNdokP
6QGd5EF/Az4Xg51yZ9UpMnDXKsi6uoGLu769PLwy8R0UxIV0LhJw0apzrNb6
l07YdVztyN7LRR3Xm3yXnVJI8dThfQvlYs+MacewUwtsW7/w83A0Fy/faaqJ
XfAaxrWXPu+M4yK7bb9em6QJPMrMgkovc9G0PHf67sJG4LHt7h0t4WLhNYGm
4Xw11FcetWt6z0VOeQC306+s7jPnieONYB66Zi4+F8XrritSNRqei+QhK700
LF3UUyesaR6KOMVD6uGmVrVBX53L7snAzLM8nIharjzP7q/7D5hETGs=
           "]], 
          LineBox[CompressedData["
1:eJwV0Hs0VAkcwHEpmgo90TIV1RZz7x3Z2Q629PuJvNI0ofVelUgnyTN0kJjs
kmYR8kiExilJ5JEUS1RsedVGWZJsUmryasTMvbv7x/d8/v/qHjph762ooKDg
+F//W+QUouu/i4Npr0wS1tp0geHymIzREA4uCDPT+9V2AO6yevQeRXLwkp9v
4EHjQdipwK0rEnKQLU9taLB9A46SvteeaRzUuTpQ3On3Fk4+NdJ/cZuDkY6H
a20LR+BegqSuaYKD4mrl6dVNEth1xpKfP8tBH9/UC3t++QLt4bmDUYoEPimp
qnJ59QVeH9mtZLKCwL3lQkF++zgoWhbzywwJJCz0ryeIJ8Fa0fNNTgCBFkvn
KfEXSaHrW1VwRDiB/sL7XeePS8F1XEXZKYbAlklO2d8dUjg2eJezIplAlkxz
XbRoBkT1GiG/lREoritadGfiG2hWH1f2qSHwvUvFfifLWcgvbc40byDwuZNb
a83FWSi/FHSfbifQ4LDO2izeHDw/1a4c+pnA0Qz1mim+DDyCvs+y/0qgJEiF
rvhdBu+ORhJbaAIjw46ZTTyVgdSZI/ioSuIHK/9NvTvlECM4M/RYnUSFltM5
gRFyYFn3hojXkKiZ7VEVWCoHLaP4rIMUiQXpT2xEqjQUcvsJ2Epi7o6awjwT
GshNP9azTUmcNx14aJ4XDZVrzglmLUj0/KP58s0EGkzVh4Z67EiseGxYXVBK
w0MVk9AqRxIPaAl3v2yngb8geeEFdxIPTfxsxf9EQ8/cu6yAwyQKYtN75SwG
Dkyaknw/Ev3ZkyHDugyorlDofB5CYmIZYV5rwsDdLU3BblEkfrWKbUA+A0f2
CjWHzpLYvf6jMMyTgVX+lnW+IhLjbRxSXY8z0JjE8pRkkPhKorl7JIwB/5I2
xZN5JI7PDwzTPs2AdluSWFZMotZgu8V0LAOP3/Nt426RaLeMsAyOYyB04fLP
i2pJfLLWLiQthoH1m56lJDeSqO8ho5xPMdBhkb5Vs43EonyecX0AA5FeTi9z
u0ks/8Crf+jFgH7sd1Eb+0hcMpO5L8iBgRf5fTolb0m8WeH6oREYiGvIbTYc
+++3sOldtR4DWwY8fe9MkRh+zmGJgxoD/TJdFZCT+E/p1djMLzQkag+XtShR
OJTB60/ooMHoJ7GDnRqFjjnayzklNAw7+0q7NShUTXkWERlHQ0oYJ8dlHYXN
eR09QmcadmSM7RjcTOEeDbbAikND5rOA+E/GFAbWLlut2iyHXRM/cELMKPzM
RBVpJclhYtn001kbCqVxeQ++CuRgx49QZ7lRaGu03Y/XJYNvfttqRV4UQsoU
XkmSgfic3F3dj8JWT4HpjIUMFFrPFK2PonADk+gWc2MOSkfMra+dpbB+SWB9
o9scuCorjxmIKGSZs1tVWHNQaZ7IM82jMNz7o+Ww0yz41qc2OTVSmOuh6lXy
1wyo9zv6DLRSWNA3IbPxn4GmOY3F3t0Upq3Moc0XzADbJGdf0FsK2xwMHSL0
pNB5u3AwSYmLnYLWpRYO0xDV7S1cqcbF0xrsYI3eKeCMb9bL1uCi1Zicd911
CoTcGyeKN3Pxln3kBr7LJBhfq6QbbbhYTiTY6uwYhyuXW9jS81xsisjWG/UZ
hUvuZM/+DC4ecd0WGrX9PWRqXUipvMxFsYVnUMHSERBlHFAOKuOiJPpEvW7Z
MJwSzUnGOrmYlLx6gFf6GuyjDR8MrTRAiVa2a3faI9izPTPKjG2AanO3efGi
JrCepY3yNxpg+vzoo4vV6sD6Yon4HtcAI1bZK7r/WQr/AoHcdK0=
           "]], 
          LineBox[CompressedData["
1:eJwVkHs0lHkcxqVsG0plR6ZQrClbEu9PyLR9v0qURdGUiGyElWpr1GzFytGF
kWq2JNXoTkykdUtlXWPKUS5HUWSpaDImM/O+YWxtO/vHc57zOec5nz8ey7Bf
/SN0dXR0fLX5v3MiCu7IvqWwouKt71nPjqr8BoPGZ7MozKy+ZM+/1VxV1Zit
Fm6h0Dj7iCRe1QJFpi17fw+l0NQ57/XU6ja4GTmu3BNOYUvYwcATqe2Qqrtu
OCCGwv0Fz61vzOwEnuuYnBNHocFWVmHrYA94pljFsA9TmLNJjzffqxdcX3gP
Gh6h0CSkLc7VrA/m8q/J6FQKrQp+KjUvfwODeV79NRcpLMq6EtXf1A/do/u2
l16mMGtRsV9M6gA0r77yNvc6hdW5ooYq9/dQ0kf3nZZQODK7Qn6+UAaH2Vk9
IQ8oDE1I8RYEy4EfJQ3xq6RQUlne1vOvHLaXqrrdayncyvoUmJs1BF5+Hl2L
Gil0Z4/Ntm9RwHfC4Q7NSwp5OuWTmIlK+KaDHaB4TWHCI98UlocSNNbuL3r7
KAw6vcwTjiuhpzqzXfqBwm7lsdZLOiponVa34aGCwleJinCpqwoeBSva7qgo
zPO3qB7iqyBvzK31nIZCs16JIfu1CsQeO9cLv1BoK+gunm2khlPpGc3xEwgG
Rd89YwBq2Gcvfxo+heCbV5EzizPVEJnA8gmYSnDPtfrgyFo1BDZBk9cMLY/c
ddAdVMOKX9IbHdgE67Od4oYpGhzKKtdyzAme3DftBPBosJ704bGpJUGN9c0t
+2NpMPE3XmPIIShoN3suEtEw5eqP0q82BM1+mGF+5jYNnxVRHrQtQdRbl3Hw
EQ0fuWfqB+wJZk5J7/XsoqFPWOH+ypGgtQo7vwzT0N4xUPfUhaB9u16GWJeB
Bs6MVTXLCTaFJu/mGDNwP5ZbW4IEH07/orpgyUB+TYRbrjvBY4mP5f8sZuCy
kaj60hqCe5/rhfm4MPBHyAM47U1weiTrnAgZOHr7XWXSeoKO1y2+Sj0YEGim
rRDwCDrw0jaMeDEQ7bnsr+jNBFf6JCVY+DDw0YZd/2cwwY2FsuQlWubra5o0
PxPc3n9rgUy7H5V3trtFaP2ufmpvrS/+aXm3MJogn2cnDQMGJhRmvmvdRdAl
wq3ZzomB46IDQ2w+wYY0bnzZQgYM+JuZbQKCkpzo5K9mDIg2uHzOO0TQN+e8
0mgqA6ylppPUCQRziwc/K8ZpuGgyZuB6hKCJc9HSqwM0WIx1GCclE9TXs49a
3ELDjZf35jSe0P7fFXBFfI8Gm4fnv58pImgXdtz2k5iGfPFvi4LSCY7LlohX
JNJQFurMHRQTFB2bk1aHNHDdZq2irhH08Nu7yciChmqrUa9D2QR37Bal79So
4Ul/WZD+HYIWMv3YBIkafKUZYf5FBKNOlZivTlRDW65gx8UygptWF/u48dTQ
HeN0aGEVQctdvCSdURVs8zFJ4tcRTFHGzeuoV8GA3YjwgZTgtoKaWP2zKhhW
lV7waiGopBs33rVRge6Bpfd39BGsnZdwynKlEpIDWTVF/QTPVfTO1dNTgiH3
0+PxDwSt3tuPOp0cBta/JZ2paoIl8yfbmqV9BJujjmOSiY44/V0O9/LuIVgn
Is5yjiPmiNonr+16D8InC/KfBTsiJ3y5zGLgb/gPeKFYHg==
           "]], 
          LineBox[CompressedData["
1:eJwVkHs4lFkcx8egsu6rbdWS2aUirHo27zuu57gk2cK2uaQkRMqKYV2yDJlc
opZn8iztzuaSzJhXm3XN9aA0gy5ozbDjvpnnIbdukuw8e/aP85zn85zz/Z3P
93wZEn0sjE6j0dzw+n/PGaVrxPsQMJj17qVNSg+SC+MTImIJmKTVNshV7kC+
hooJQQIB7ZUdvdV3t6Ge/KxDc8kEFAw9uvbgSAuq+LFI/wKHgDldSWOaVY0o
xLG5JbKQgGumKi7LvvfQUI2TcXUxAUtDLFREGxRyMu7LW+ARcMVUHdjXCRBj
i+xU1B3MZ97seeJTjiYGNxQXGwnYufeuRNMyF3m6Zp6710LAdAO/zlE2G7U3
ag4sdxCQJjUa734Qgni/7SyLEWEe+PX6cQ4baGjx1f7sxxwhYWWV5ICf0q1i
Xz0jIKMfPRkTF4CAMOgSO4J9bMZf9+rdBH1SMVU7hpmeGSSZ4QEbj++2vpki
YIHRqDO0KwWCttGUb2YJGDOVk9MlLwP6ViGzcXMEnOJ23zwWdxtkl80frV/E
fn7R0YFTFWBVL67x7SsCDgy4sI9ZVoLwrI87rVcJWLPvyqDgBB8Mr3Gy49cJ
qLNQbzJxVgBcIzVWGhT4XO3ARoJnFagfL/RfpZPQW7upTfGZEBh7G3YRm0nI
eFHVtblVCLjdd8wS1UkIFRdizR0oQLf+mtukTUJaXrDvJzwKsPiN6+/1SJju
Mr/niJQCU9tBKFMf5xc/l5csUcD7mqg/yQBzsets6zQFOhVeB5oZOL8aMxFY
QwEr1gjvgwkJV/ZF/+sRQIFb/5xRtTXD8+jSRa9JIdDynYtKtiRhzdNOOQRC
wBazJC37MT8/2PDhUhVYtF13/GhNwpjKBz2B+QJw6m4G386WhFM+0+b+aXzw
2EhdJ8WRhKWy41Wyw5XAnnsjqc2ZhDqF5+pmlioApWIwveGG329hJkZfvA12
JFYcdvgW/4dG+1ieuAzkzlnUpnrh/tJ3OjfWS8D6yYYdHd9jv92q9znbeeD8
UweOwg/PV3edN18qAu51nsfTzuD7W1rtXsddB/d3SdvQWdzXVo89GcoBe4qD
dtHO47wk1V8lkwU2pcasprMwh82YKgWloITltdNd8STs3M+w+Tk1F80GXxYp
JeM+FcNFMuoGeujGLc7IwH668WSSsBTNhrc+Sc4i4YC+8xdWahVoU/YLelwu
7lMexl64wkfuIiIqlIt9Tsr5jwf/QI8PyZxcy3H/bP1M/YAmtHhOJdG+koTM
AtN208RmpJVjWX1AiOennq4Xl7Yib3Hatl21JDSZHs9w0+hEz91NXqp2Y5/Y
38ObxQ/R24ijDEUPCQXULWCl+ghtvZrgs9pLwuraMe3bbiLk2ytG8kES/jWn
q9Yn7UV/H44qFE1jn69OuHdZPkMzHo0OV5WYsGDb8zx3h2GkHDkZe1mVCVMi
5n/IeD+MTPK2CC6pMWGhhVySXytB4f0Bn17QZcLgIZOa6r0j6BceTa+WwYQq
ZoHWhsoy9B+uNBW1
           "]], 
          LineBox[CompressedData["
1:eJwVkns41HkUxmlL0xZaE1JsSJYWtUL6fX+cE0VkhSIkCd2nHUSISlRsSWxu
KWbbio0uempHF4WuEykVSpPbut+mcZ35jUs7+8d5zh/v857n/bzP0QvkeuyY
pqCgsFk+/2+Nek/XBe4Upk0LnlRNb4QkTcmv7xMpjD1u92Xlux5IFwjanpym
sH1upOfDjF7gRedE3zlLIV3ppyr27gO+0OZqehaFPdq1FmxhP3Twjk94FVCY
XHB4a3XVVxC7ef3hWEShoHLsy53VYphQNDKyvkWh+Xb3jLiLYpgXXLVRq4TC
Eb8x9oDrINgZqRUJX1AYsPPcvo6rQ+Da0IavKym0sdLMPyYdAp9T/9SXvqGw
X3eXl8BpGEL6vafl1VNYvP/cBpPuYeAV83wCOilMbdI6tJI9CoXbQ7+69VK4
syYiSdV3FPhq9idWiyhU2zh+1p43Cm/CO4v1xyjsmhJV5hiMwYS1KatjBsH4
n6Z0lRdIgNU7lVs3i6BSl+2KKg8JsC/UrHihTNDRQqGK97sElk4e2FagTnCp
rsMUZ1ACVjfXjmZpEZyj1OLopS8Fu22ap5N0CGor/Ryx0l0KPhUP+HuWECz+
jTXw7G8pBIclu/gaE0xfqMgNeieFkMX+/zqbEswO37S2SSKF2NplUeQXgu35
xirLtBlIOqGoYmJJEPeH5G6wZSDd6sNl7VUEKZ3SyVX+DPC6rqxStiE4r3V+
aHcMA4XZB99Oovz+DGGoZxYDfKd1O0RrCD623X0nppiBJzKt8aZ1BC9WyvS9
XjJQXdSX+taFoP9m/+5mIQOf/B4ZlrvJ+8jI3zlPxEC78tnS4k0Ed/o1018n
GRA/DvC45E1QZT3fgTNbBhNc8+40P4Jh1Tq5iRoyYOlNPxIfQHBmWE+mzSIZ
sN/XsQ8EE/SKCnp1aokMfkwouBa0m+Dek0IWx1gGSy2iYROHoJhrtqdpqQys
Opzr1oQQDJ90sG2W63aZ2vsswwle/zNLm2MoA1dHkYJhFEFTpTMN8boy8JGW
ZWrEynnDmNN682UQfC3NZGYcQZPGqGQHZRmE+AY9kSQQPHivOkL8jQEVXm8L
nURQuHXX4xtyvuttod+OJRO8Yr8o88hnBpyNGJ2XqQT7UyUQ+JSBLk4cPSdD
nreieYv3NQaO3565xf08wYDlM7oCkhnQH0uJzswlaOChScdyGCinNLKFlwiq
pRxlFzkx4H80l6+bT9C6KDlBtJiBiacGdTsKCfo8T1NYNy6FHNb14cKbBH3L
pX7330qhLu3BcssSgt9XaNf2c6UQVr96w6GHBJ071PfeJVKYu/DV/rIyghw9
fl3edCm4XPlY6CQgqPqjq0nfGQn0dvu/SnlNsCC976inqwSSTDu7PtQQPNLR
Fj08WwJP+SMG/g0EBa5hZs1HxiBgPMb+ciNB6M21tLYYgyn4LrC7Vf5vFRtj
hJ2jQL36gRfWS/DJjST7hWtG4ZPy+UclIoIRt2s7n4tG4KCH7peJIbn/bifr
Y+YI3BaaaSWOE7zmYF3v0jwMRqL15y7MofHhfEdBtMcQvDD/cLtlLo0h6osM
nXoGITjSt2aJOo0cmlv+8vAg8BT2KBfr0Njj0GY4yRODBvtk4jMzGnNOxTsq
ZQzAdOvymAE3GlXZkoa4Ex3wV6xjjrknjZRfWMXy8HbAijf3In1oLMtLLK3d
1gYxzo2jioE0nqnuY7hmrTDkJ+NqHKCx/2aeT7Z3A7QeswiGDBrD+Z8v3rJ4
AIYaKikh52kUV01Fs18Ww97CrpJLufK8LN0EC4dcGHmfM3t6Po2CWZfV7X0L
ylgGincEfBqNezNLJwYEZW9aNkd63KcxTyXr47aaqrL/ACsxnTI=
           "]], 
          LineBox[CompressedData["
1:eJwVknk01QkUx1UUxpplZIzBmCzJZMkR1f0mvKcQwpjKEk8YCa/syyTjpEaU
TGGqUaKmkjBJhRqNJdlDtEnWFqFnLO/96s2bP+65557v/Z7z+Z7z1fYPdwtc
LCYm5iqa/3d5yUBOsTGhuaWM61BUc6/3y+GdYeaE9WoG4YWPS+/NhRV6BdgR
1H6PLplyrCIrdR23bUEEA/a+HR+6+6lu0rUzI5SwQr8qKpCe09b6FJfmcIK7
bHfJm6KXtCti0NkuliCzyjRlacUgJTcUbLU+QuC4N2+r9xilv7nf2OldJUg8
qZGQlp4k/r+TxzVKCRFfZXJchZNkHnf/uWIFQe7KTFJe7BRd/nn3AeYOQahm
4GoROE3HMwoLO5sJHypuR5np86hZ/sBkQxvh1+J2W5UcHomftLWu7iKMWH/y
mP7Eo9i8ka7ip4RaYegE99EM+RXrLU58S0jgtpYXOs5SvsG8U+QHQtPEhUbv
S7PUfa0pb89HQoGrz5lW4SyxK0JMXPmEmZvS4zf+nKNDFlZJ9p8JhspGZqqC
OXq5K23460XA5K7xMeUt86T2ymONkgTgx0pWrH81Tze1N/bKLgP+CdGL/El/
gdwCViZKSgH7grUVT4QtUMbobOMnGSDuof8zx6kFMtAfCJuXAwwL09T6VvOp
IaRRiacA2GqnV3cE80n4/rTvuDKQ3CS5Z6GXT2eMD0oMqQI23m8rtKUFZBkR
fPWFGiA2JsW/ZCWgnjIX1z51IPJBt/yRYAFxeZZzXRrAtYs9ynUnBSS/Vvts
qybg1DoU4VItoGvRUpubtAA5zS3dJq8FNLrQn1mjC7h0bngx8h1DqdZ15lUr
Ac+XWc43NzOklXTlabm+iM+oz6fTh6Ga2uyDJYbAqa42g3UxDO0QS1h52QhI
efZC6X0GQ3ObAlouGAMKkvLNb/5gKCd1K/fsGmBv+PQm0xsMmdSbqeWaAvzP
0bfraxhqW6pRm20O5A8+rLzYxFAoW5xzzAKI71kh2dHBkOTR91LplkB57O4H
7F6Gih51lx6yAmZ++9ZeoZ8hG9kaj6T1In+C1lp90T3gXCSI2QhcD1qSmC36
Tzx+7DwXQIGKpJNrJ0MruqJYYTYivvhcraCHDFUq+UwE2QI37rz+q7eWoe0e
9if97YHPEUGyhWUMTZ0yXufNBjisg9z28wwd61Md+GELYLFoIMI3iyFDdeEv
bo6iPgjF+z3jGWrcOWbo5AzMu1XU3vZniHO2vYPlAuhyt8dmsBlaNHAr2sYN
cL/gde7xKobOaRVobHAHFozypXNkGJI7atK02hNo9dxnnPpOQD/z6vZregGm
rZwHck0C8msYaRbuBHK2l2QqxAuo4/uY6ClvYNyzXHBim4A25UnqDPoCB4zb
7Rp0BKSzd1VcXYBIb3Jg+dXxKbunWrciEPiitH+6K5NPS8i5ozAI6Exg+Sz/
kU/DipF6aaFA7vDdy0pjC1R8q7KHtR+QZYs7TL2ZJ1VtdopllCjvYcuu00Xz
dPhov5FBDDBkKJHk4DtPwd5MqnQCUHt1GWeiZY4Ml9iYth4CQkzT5ddkz9J1
59ZMt2xgXb3K9GgLjzSrfKw254j6vFFCKS2MR1naUyNmp4CILPmsRhkeRcws
36CSD5SkP87lsD6Sab7XuyfngfvquoEm16eocmSI5V0G3Jq5a95/+i0Nx73z
7GsDBmadDZOf9NN/9DBqvQ==
           "]], 
          LineBox[CompressedData["
1:eJwVkntUzHkUwNucEnmUx6nNDEVpN7HDJul173w104OSiYRClrZC7Qwq1iYJ
SVklNsVMtaL3aojO7PDLVDNTzcN2lNZU4nRKWs+GHTW0v/3je+75nnvuvZ97
7sdhVyJvj6mJiUkw/f6PMyYZtlwcZWOSylzqwnpKxU8XuY18ZGO8L+ePruO9
FDfaff20T2x8XZobl5HQQznUq+OWjrPxSZqZd/E2HdUdaRQmTrBxar/sbduq
vylO9ZYp+skEPRWmbIHxEWW/dk6f0ZZgs9mEv9OtVsoorDIw5xG0r78z9IhS
UI/fk9nAJLi74iKX1dFCnSvkBxx3IJg2PH/7ewsZNT6sEZu5EDw/MvZm5tl6
qssnRr3YleDbrUf15tPFlDj385D/MoImZTeSg7xrqNjVrsysFXT/0d0ss/si
qivzzOkZXgSLCyaJfr+cB+Ie+9LvfOg8o/iE6XEh5LAapKFA13dezdHPLAO/
7sF3eWsIWu2nRnoX3IQFrqnTbnMIRtgZZElaMYwdm+vc6U/Pb1X6a/fWQ52z
X6TNOpqvxrZJESeB7J91SR4hdD9miPxDmxRitYLcLaEEy1+MFE3YUDA/uURe
tJGghU10SLLkAYy1eTyThhPc6Vv7FGUy6Jz/cLw3gmDkRM3G61QTZMu/sOyj
CEpfOVpPKWoB5A8uZ+4g+M8dJ49f4+Wgn6dZYRdNkFV2wlLHUkAk/6rbnD0E
Q8+wCqpLlGDFOLnS+keCGREbLrusa4Vm+T73GXEEsxusOre/aoWlDG8Pi/00
z9SK6JHZ7fBcvmi1WSLBgIOiFQGX2+ES39LTlE/QeHSr1+65KghijHpOCOj9
E+3SOZkq+CJ/4mU8SNB7k2326DsViPky709J9F+J25J5aohhVPp8TCH4k4dk
r65CDXaKXN/RIzT/mHvdEoMaNPzD8PYoQX3h7PxDPhpIZ0Tjq1Sa5xH7teKw
BtwVAeyXaTTvTROL72s08JLPIkPpBL8J3ZWvfKwBIcN2zUAGwYYOUU3RJw3w
FBNrnp0imPmv11+Ns7RgLhjy68skiJM/6IIXaUHC0HJ0WQQ9Ck6ZbV2ihUTF
HW53Ns2j9er57KIFR4HQv/MczdPKw7CFWuhmnAroOE/Pa1++45C1FrIV+wO1
eQT7RxJq0wwaQMGmIFU+7ddXVYN5NI+e4bO29RLtTwJ+aavVQLnCcZ28gKCk
Ur4oMFUDkYJpwU2F9L0C9zYs42rAiqkPbrxCUObpECQ010CzQhdyT0jQbfWN
nD8pNaQImtZLign2zYuJqOKrwZVZFXq3lOBUo3PhBYYa+hV5G25fI+g4qyK8
qFEF+YIjvLrrtH9Ok0Qvo1QQwNwVVltOcFaqPqtS3w51guWbyqsJKqWp15xm
tkMM8+vwslqChuqogVUX2sBOabK59CZBv47PvbHWbZDOfBhx5TbB7rF8m6dG
JfCUCZHnpXT9tZNVYRflYH4gPCrnPp0fzOJlv2kBCdN3e1YjwZ7Ab4/Fclpg
4YHpOzOaCT6PfcDVDTTBe2b1Dykqgr9wnj0+bGiECweG43f2EAwueb7Zh1MP
dtwj/LA+gicWi4YdK25Bqa1lCrefoHOJ50igpRjE91xPug7Qfr5x2zH+Ww3c
fYFn9w3SfjetrBzvqoD/AJTgR4Q=
           "]], 
          LineBox[CompressedData["
1:eJwVUns01AkYHSLKyqbaatUiWs+VSgnp+8Z8EjLUYCuPUmkqi7K0WNFj9bTs
yka2t2oULVrNtLZtmCRNm+JYkefKDGOY3yiGnmdn/7jnnvvHvefcc6/l1vj1
0bosFitQi/95fIo4L6KJg5KWgPzSJ51w3U5fmtjDwZuiHVZRrF5omsd+F9vL
wTO2+RZJcb3w3mS/I7+Pg7z5qTmsjl7gakazNw5w8M5wRprb7ZcwKunjrVJz
UPSDKC04UgZfCC0yXV9x8NVjNx/vOhn4XA8XOo9ysPRadIX1V3IozGmeYzWh
9StOQ8y4HDC8ttOARegVUG7nmTYAuwNZJjq6hE2ZrSX1bQNwymslvp1EWLtw
rfXdZQqQ21ZeHjIgrBit9D8zoICssSJ+ownhqYtO9/grlCAc6C6QTic8Jj2c
FXtUCd3tZtL7Mwjtotj7w5qVsERyylE4m9AhI7X3Fn8IWrMPjxSaE56+J0kq
TxgG3UPiBXmWhGZjGT2hZcPgkPSO96MVYerNk+/3KIYhPexbYYYNYQG82SoN
UUExt6w/2Y4wy7oskjmqgka2ck6CA2FLQVgCT6QCa9tt329fRNiWzGYLjBng
ml0ojVhMaL9Lvy/dhYHvprV3hi4lNArI3xu9gYGLOrNNgpYRuqlbzwWmMCAd
XY++roTmD+u/WZLPwOv+7L1eboQNbeQy6RYD89qllz08CAXJtedEjxhY3TC5
2cWT8MYBw2LvLgbia7z0nYCweqymuIhhoKAyfbkNm/BupRO3/gMDEkEV34JD
yJsUGhSipwZloaZgrjdhQry5rqWhGmZmL5Ga+hA+qzWcz5mqhlUH494Z+RKO
+L8uF2k1P/GGo74/oU1M9YfUKWr4iS+P+LiW8L0RK/H4ZDVUbVqQM84l3MA7
c7tbRw19AZHV6iDC83btjmMaBozZhSOK9YRfPh10+03OwHKXlgUvg7X9fi7T
lzUxsMXGNLgjlPDKTs3uvD8ZOPE5N/OfDYRL3S1vii4y8LvxCWHDJkLhLucU
v0MMdLDq+h+GE37aLJav2cLA5FGduTWRWm02nlzmzsBEeUF23xbC+miHki7t
HsrYRXqG2whVkpw/GjpU0GVfl+IQTdjtekueJlDBs/5whssnXPnZzGn9sSqQ
XHm9PWEX4bVX9leNnFVwO+rEi19iCB2r/e8qhoehsF30oCNem29GosbwYcgq
4HqwEgh1NM6POoyHISNEVm6VSKjbl3WnqGoItj81Pbs7mVB+oYsXZzAEoVnX
p2enEpquKvkiWaAEX188WpFGqLGfq+/HUYLT/diEiQOEXW9OrtgYNwgWB/QG
zA4TDm6OP3fpgwJmeP4aAZmEoTr7A+qPKWBCWL/myHFC6yR57pPcAZDcsDKf
mUuY+HBrxNV9cqjkV+W55hHa3tmx85FMBgLrdVPDThNGL99YPWudDLLOp49d
KiTkBiX0fD2vD0Jz2x4vKtL+u86uRnPkX1gTuIfNu0q4OV7W/KS1Bzw+MRDt
E2j7FAce9LTpAYsjLpf/KiF0WW3txUvshMGUnGT/SsK8v6E0KPE5pEd5L+Q/
IExjBZcte1YLAueK9PP9hIZ+/sdnnW0Sx80aeSNSEDpHOD1339csdnnrnNSo
JBT1hHx0X9cirr5fHqOnJmSulCxWGb4QF/oZa0ZHCH38M4zLq9vF/wG591xU

           "]], 
          LineBox[CompressedData["
1:eJwVkns01AkUx6eNpKdVIkZJ6kjo4bmFe0e6P2s3u+iBQ00W5ZXyLmXbSsnS
ppBi4yDKY5JVu5V30kOpNIukGGTTCqHBNDO/nf3jnnvuOd/z/eN+Pst8Ql39
vuJwOK6K+X8nDQn5OoaE19NiDU8NNUCrePF+pzWEm9JVL483tYCdVGlR4DrC
yh09XHP6Gwqmjdw9bUZ4zLzuyjc1bRA1p1HlkRXhgJOvY0xJJ2joh2UzSMjR
yrSXWPTC1i2Pmx1cCKtLNR+m5wxCpevNCF83wrl6LS0u9z6CgXuO9olthK7d
S814vUMw7hPlf8+DsJnT4c9NHoHzMfpyng8hZBz2OFo2Ci15h0wgnDCgf93m
kEwxqHNu3d4QSXic5ZVHqEyAm9enzZbRhJZYuirswAQIF+7daRJLaKjGPWkA
k9AWv+03neOE5yRt/zK1U6DVc1ZHM56wb3YBdGlLwN3uSaH6KcL8jafaueES
6BDb16r+SvjcNc5xD/cLdO5Z+2niHOH21MBnW1ykwG0IOjKWSiiHNHejDCl4
6xWqDqcTZvq9jgzulMLbdl39/kuEM3wqPit7y2CJhYdAlEXoqebi+ONFGexK
Sd3w5rLiP0VJav0tMuj+drabMJfwF/FYb6etHPQKqOtZPuGkzUF1s1A57P7q
WFBTAaHE85i8+nc55O6smmi8SnheQzAU+0gOPXcmj9cXEQY7joX5jcphuaa5
WnUJ4d0qXb9oLRZ8w0OzbgsIr3bbD5RuZCH/WZHhzTJCrq3pPmUvFt6t7q8o
KyfcXXu/9NBBFlYmLOOVVBCqCfxKZ6Wy4N/n9bTwFqEpmleXF7NQiBkeeX8R
1vwTfGR/LQvvs16+u3yH0GlFnpDXwoLh1LywS5WEY5+kUwYiFgK2OcnTqhV8
yn33a31koehGfGJKLSGVlKvoiFn4MLduUXI9YavsaedqKQtGgdLchAbCJXPv
ezixLAQ1Wq050Ui4N+yNRZTiLtEPv/vzQ0If98zI64r8YJyAiX1MuM+1NlCs
6DN+PfAy6gnh9Gu8iu+GWAixWsEPa1bw07W0K+thQXCePxjynDBj5V3eCiEL
Q8OZMQEthHeKXziU1LNg+n2bkp9Q4b/tem1GwELoVfUUfqvC13Yt0UQ6C2VK
zrpe7YRapjOV6w6zMMI/fW1HB6F6wgnbK7tYWFfVYOHWqfALGpMLgYWwxZx6
57eE4rc/OTRxWRh7EdWxuYdQN7ggLb5ZDuam5f68PoUPVq32BnlyiEj8OGrT
T/h+7rlD4xFyENv7zjb/QPiACWyzUZODZXb2hTWDhEmeCe41r2QQ/aVj+eoh
woQ/5+sk5Mhg8g8XG/1RQiPKNlZaKYM51pbNC8YJvc/kjKr3S0GvUpuvLCbs
atA0ycyTgmND7/H3U4Q2n4NC12tK4aIwskkwjcEAmb7AXiQBgbund850BhMT
m96IkiVQ32k3nKLMIIczI9HCWgIf+lQWRKoymPGKY8Y9OQUbPl/03Pg1g9u9
N9V3qUyC88G4QeMFDDoUtdpq502Aj8wnbokGg/eSJviuNhOQqGycO20xg/Ny
TOW9e8XwWqN64IEeg9aD8w7cKB6Hw5Y9MVvXMljz4nPxNdEInL3TOIvWM3g0
+t2UcPcI5NsVZ1mZM1h0VMTzqxuGJxRRq23N4ECX3tJ9Nz+C7o4ZM0XAoNcq
5+GUYwNQHW10IeQHBp/z51dxHnbDmYCNJiIfBntcFkY1TN2H/wAxpXxg
           "]], 
          LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAgLK/jJCWSECkIsWcev/dvxmpjui6
mEhACBDCvtIa3L8XvTEx9ZpIQBiALI4/KNq/rsej1VmfSECU9TgLB1LWv93c
hx4jqEhA3J+40/5gzb86B1CwtblIQACWd0nbuWg/hgyJAui7SEDwcuUA3gCg
P9ERwlQavkhA0N0xHxZYrj9oHDT5fsJIQBgoUEDWUr0/lzEYQkjLSEC41TTF
7GPMP+I2UZR6zUhAjGJtkLG5zz8uPIrmrM9IQNyFsn5hgtE/xkb8ihHUSEAw
rOQbrLzUP/Rb4NPa3EhACGcZ6E3p2j9AYRkmDd9IQH5gPZGDZNw/i2ZSeD/h
SEDU1RqPCNndPyJxxByk5UhAsOxBcrVW4D9Rhqhlbe5IQBrvsvfe/+I/nIvh
t5/wSEBPKTV8yaDjP+iQGgrS8khAYvqXI9Y95D+Am4yuNvdIQGZhyTUfbOU/
zKDFAGn5SEAzeHbzQf3lPxem/lKb+0hA2iQgfFOK5j9iqzelzf1IQKj71aNI
E+c/rrBw9///SEB0aRLrFpjnP4fUygQ=
           "]]}, 
         Annotation[#, "Charting`Private`Tag$11409#1"]& ]}}, {}, {}}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 50}, {-1.993024949020529, 1.9990652680570427`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"cvx\"", "\"cnv\""}, "SwatchLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.721421126700861*^9, 3.721421240269061*^9}]
}, Open  ]],

Cell["\<\
13. Napisati izraz koji izracunava krivinu parametrizovane krive. Zadatak \
ilustrovati na primeru heliksa.

Prvo definisemo helix kao funkciju tri promenljive. r_ je poluprecnik, c_ \
kontrolise \[OpenCurlyDoubleQuote]zguzvanost\[CloseCurlyDoubleQuote] heliksa, \
t_ je parametar.\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.721421264402303*^9, 3.721421283964738*^9}, {
  3.721421322980406*^9, 3.7214213334948244`*^9}, {3.721816073424765*^9, 
  3.721816143094487*^9}, {3.721816192359374*^9, 3.7218162173506174`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Helix", "[", 
   RowBox[{"r_", ",", " ", "c_", ",", " ", "t_"}], "]"}], " ", ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "*", 
     RowBox[{"Cos", "[", "t", "]"}]}], ",", " ", 
    RowBox[{"r", "*", 
     RowBox[{"Sin", "[", "t", "]"}]}], ",", " ", 
    RowBox[{"c", "*", "t"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.7208728516546545`*^9, 3.7208729045855474`*^9}}],

Cell["\<\
Parametrizovana kriva u prostoru se prikazaju pomocu funkcije \
ParamtricPlot3D. Crtamo heliks po parametru t koji se krece od 0 do 3, sa \
vrednostima r_= 1, c_=1/10.
Svojsto Boxed kontrolise graficki prikaz prostora. Ako je psotavljeno ne \
True, prostor ce biti oivicen prizmom. Svojstvo Axes kontrolise prikaz \
koordinatnih osa.  \
\>", "Text",
 CellChangeTimes->{{3.7218161481644964`*^9, 3.721816188989768*^9}, {
  3.721816223325428*^9, 3.721816301107165*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"Helix", "[", 
    RowBox[{"1", ",", " ", 
     RowBox[{"1", "/", "10"}], ",", " ", "t"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "30"}], "}"}], ",", " ", 
   RowBox[{"Boxed", " ", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7208729666892567`*^9, 3.720873012256936*^9}, {
  3.7208730429101906`*^9, 3.720873080147456*^9}}],

Cell[BoxData[
 Graphics3DBox[{{}, {}, 
   TagBox[
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
     Line3DBox[CompressedData["
1:eJwUmnc4le8fxzXsipQIIZUkDZQkfETxtaJSsioqRKUUlRLJyB5Z2St7Ze/b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      "]]},
    Annotation[#, "Charting`Private`Tag$18034#1"]& ]},
  Boxed->False,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{},
  PlotRange->{{-0.9999984756942589, 0.9999999999998126}, {-0.9999999105130517,
    0.9999994313041395}, {0., 2.9999999387755105`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{1.3, -2.4, 2.},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{{3.7208730185125475`*^9, 3.720873080568657*^9}}]
}, Open  ]],

Cell["\<\
Izraz izracunava krivinu krive expr_ koja se zadaje parametrom t_.\
\>", "Text",
 CellChangeTimes->{{3.721816464455052*^9, 3.7218164830034847`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Krivina", "[", 
   RowBox[{"expr_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Norm", "[", 
    RowBox[{"Cross", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"expr", ",", " ", "t"}], "]"}], ",", " ", 
      RowBox[{"D", "[", 
       RowBox[{"expr", ",", " ", 
        RowBox[{"{", 
         RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}], "]"}], "]"}], "/", 
   RowBox[{
    RowBox[{"Norm", "[", 
     RowBox[{"D", "[", 
      RowBox[{"expr", ",", "t"}], "]"}], "]"}], "^", "3"}]}]}]], "Input",
 CellChangeTimes->{{3.720873177288827*^9, 3.7208732482377515`*^9}}],

Cell["Izracunavamo krivinu heliksa koji smo definisali ranije.", "Text",
 CellChangeTimes->{{3.72181649743351*^9, 3.7218165065439253`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Krivina", "[", 
  RowBox[{
   RowBox[{"Helix", "[", 
    RowBox[{"r", ",", " ", "c", ",", " ", "t"}], "]"}], ",", " ", "t"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7208730303209686`*^9, 3.720873039618585*^9}, 
   3.7208730934698796`*^9, {3.720873131284346*^9, 3.7208731420951653`*^9}, {
   3.720873262293376*^9, 3.720873274617398*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"Abs", "[", 
        RowBox[{"c", " ", "r", " ", 
         RowBox[{"Cos", "[", "t", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"Abs", "[", 
        RowBox[{"c", " ", "r", " ", 
         RowBox[{"Sin", "[", "t", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "t", "]"}], "2"]}], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "t", "]"}], "2"]}]}], "]"}], "2"]}], ")"}]}], 
   ")"}], "/", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Abs", "[", "c", "]"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"r", " ", 
        RowBox[{"Cos", "[", "t", "]"}]}], "]"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], "]"}], "2"]}], ")"}], 
   RowBox[{"3", "/", "2"}]]}]], "Output",
 CellChangeTimes->{3.720873278252204*^9}]
}, Open  ]],

Cell["\<\
Ocigledno, dobijeno resenje se bas ne gadja sa onim sto znamo iz Geometrije \
3. Razlog zasto je to tako ogleda se u cinjenici da Mathematica ne \
podrazumeva nista o bilo kojoj od navedenih promenljivih i njihovim mogucim \
vrednostima. Ovo znaci da se sve promenljive tumace kao realni brojevi. 

Ovakvo ponasanje nije nesto sto nam treba. Ocigledno, ne postoji heliks sa \
negativnim poluprecnikom pa je razumno da pretpostavimo da je r>0. Takodje, \
promenljiva c ne sme da bude nula, jer tada imamo samo krug, a ne heliks. \
Znak promenljive c utice samo na orijentaciju krive, ali ne i na konacan \
rezultat, pa slobodno mozemo da pretpostavimo da je i c > 0. Dodatno, mozemo \
i da ogracimo parametar t na interval [0, Pi/2].

Da bismo sve ovo ukljucili u uproscavanje dobijenog izraza, potrebno je da \
koristimo funkciju FillSimplify i da kao drugi argument navedemo sistem \
nejednacine koji ogranicava vrednosti promenljivih\
\>", "Text",
 CellChangeTimes->{{3.721816513595138*^9, 3.721816855110938*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Krivina", "[", 
    RowBox[{
     RowBox[{"Helix", "[", 
      RowBox[{"r", ",", "c", ",", " ", "t"}], "]"}], ",", " ", "t"}], "]"}], 
   ",", " ", 
   RowBox[{
    RowBox[{"0", " ", "<", " ", "t", "<", " ", 
     RowBox[{"Pi", "/", "2"}]}], " ", "&&", " ", 
    RowBox[{"r", " ", ">", " ", "0"}], " ", "&&", " ", 
    RowBox[{"c", " ", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7208733367211065`*^9, 3.720873387374396*^9}}],

Cell[BoxData[
 FractionBox["r", 
  RowBox[{
   SuperscriptBox["c", "2"], "+", 
   SuperscriptBox["r", "2"]}]]], "Output",
 CellChangeTimes->{3.7208733905256014`*^9}]
}, Open  ]],

Cell["Nakon uproscavanja, dobijamo formulu poznatu od ranije.", "Text",
 CellChangeTimes->{{3.7218168665769577`*^9, 3.721816882114585*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.720873570596718*^9, 3.720873574559125*^9}}],

Cell["\<\
14. Napisati izraz koji izracunava koeficijente Tejlorovog razvoja funkcije \
e^x*sin(x).

Funkcija Series se koristi za izracunavanje Tejlorovog razvoja funkcije. \
Drugi argument, predstavlja opis razvijanja. U konkretnom primeru, drugi \
argument oznacava:
1. razvijanje po x
2. oko 0
3. do 8 stepena\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.7218169243126593`*^9, 3.7218170421240664`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", "x", "]"}], 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "8"}], "}"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.7208748006520796`*^9, 3.7208748184205103`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"x", "+", 
   SuperscriptBox["x", "2"], "+", 
   FractionBox[
    SuperscriptBox["x", "3"], "3"], "-", 
   FractionBox[
    SuperscriptBox["x", "5"], "30"], "-", 
   FractionBox[
    SuperscriptBox["x", "6"], "90"], "-", 
   FractionBox[
    SuperscriptBox["x", "7"], "630"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "9"],
    SeriesData[$CellContext`x, 0, {}, 1, 9, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 1, 
    Rational[1, 3], 0, 
    Rational[-1, 30], 
    Rational[-1, 90], 
    Rational[-1, 630]}, 1, 9, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.720874819933713*^9}]
}, Open  ]],

Cell["\<\
Da bismo dobili samo koeficijente, potrebno je da zapisemo izraz koji opisuje \
svaki koeficijent. Koeficijenti su odgovarajuci izvodi funkcije, podeljeni sa \
faktorijalom, sto bi u Mathematica zapisu bilo

D[Exp[x]Sin[x], {x,n}]/n!

Izvodi treba da idu od nultog do osmog, pa treba da tabeliramo opisani izraz. \
Kombinujuci tabeliranje i izraz dobijamo

Table[D[Exp[x]Sin[x], {x,n}]/n!,{n, 0, 8}]

Na kraju ostaje samo da vidimo u izraz zamenimo odgovarajucu vrednosti \
promenljive x. Da bismo to postigli, potrebno je na kraj izraza dodati operator
./ i posle njega navesti zeljenu vrednost. Ako hocemo da x ima vrednost nula, \
izraz ce imati sledeci oblik:\
\>", "Text",
 CellChangeTimes->{{3.721817250228032*^9, 3.721817424698739*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Exp", "[", "x", "]"}], 
        RowBox[{"Sin", "[", "x", "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", "n"}], "}"}]}], "]"}], "/", 
     RowBox[{"n", "!"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", " ", "0", ",", " ", "8"}], "}"}]}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "0"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.7208748427721534`*^9, 3.7208749202574897`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "1", ",", "1", ",", 
   FractionBox["1", "3"], ",", "0", ",", 
   RowBox[{"-", 
    FractionBox["1", "30"]}], ",", 
   RowBox[{"-", 
    FractionBox["1", "90"]}], ",", 
   RowBox[{"-", 
    FractionBox["1", "630"]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.7208749320043097`*^9}]
}, Open  ]],

Cell["\<\
15. Ilustrovati crtanje obrtnih tela.

Za crtanje obrtnih tela koristi se funkcija RevolutionPlot3D.

15.a Nacrtati telo koje se dobija rotacijom funkcije t^4 - t^2, 0<=t<=1.\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.7218174464607773`*^9, 3.721817451203185*^9}, {
  3.721817492855259*^9, 3.721817541979745*^9}, {3.721817597781043*^9, 
  3.7218176352055087`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RevolutionPlot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "^", "4"}], " ", "-", " ", 
    RowBox[{"t", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7208749862768054`*^9, 3.720875009364846*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyEfXlcTt33dpGMmUUkUxEylAqptkiUMotICiGllJRQiChTSUkalCEkQ6Q0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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJwtmwf8T+UXx+947v2lKSMUGQ3S1JCkSdNMpFBKUhGloaU0+YuiVP8k+jeE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            "]], Polygon3DBox[CompressedData["
1:eJwtmwf8V9Mbx++953vuD4WkvZSG0RLRMNoDZZbNn1JCgzIrUUZkJIoilB0Z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            "]], Polygon3DBox[CompressedData["
1:eJwt13nATmUax/HnfV/vQ5ZCKJWdlK2syVKWshWyl0RRo7JPUzFJE02KLNNI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            "]]},
          Annotation[#, "Charting`Private`Tag$20862#1"]& ],
         Annotation[#, "Charting`Private`Tag$20877#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwl0j1oU1EYgOGTGGu0MQYRUZBKwVGdHNvNzYBgiUqDCG1B0kGHLnHI0iUZ
7FAKcXAoHbRjF7X+xRTi4lqtadJqWwri4GRbfzP0uRHy5X3OTU5yckn/yL1r
d2MhhFnzByLvetrWQiKEjN62nuCzPMYlvsivDnqP9SDXOPqgLC/xBOe5wUUe
55LW7b3Pk/yeK1zmD/yQH/ATXbZvmp/xClf5Hc/zVf4X7bH+rY/M83gIH60X
dUVf6Cd9qc3orLqqr7Wlb7Rm2vxW17Su69H59bM2D4Qw5LO/cItzvMF3nHWH
N7nt+g3umC3rn3rdpJ1z2Tob3VBuyGX+Ye9THuDHOuO1S1zlKT7PZa7wOS7y
Ga3ZV+ATvMDDnOI5vsIJnuEBHrW3oxdMnne1z+T4u/713mP6S2+Z035v2nqP
T/FR/mZOckq/Rt/LvXpcj2hGD2tak9obXTeHOKk92hPv/vSQUEcLcXW7oPsI
axY3Y///d/vYN1JA
       "]]}, {}, {}, 
     {GrayLevel[0.2], 
      Line3DBox[{512, 706, 1644, 513, 717, 539, 1720, 728, 552, 1724, 739, 
       565, 1729, 750, 578, 1737, 761, 591, 1747, 772, 604, 783, 1681, 617, 
       794, 630, 1761, 805, 643, 1765, 816, 656, 1770, 827, 669, 1778, 838, 
       682, 1788, 849, 695}], 
      Line3DBox[{514, 707, 1645, 515, 718, 1656, 540, 729, 553, 1725, 740, 
       566, 1730, 751, 579, 1738, 762, 592, 1748, 773, 605, 784, 1682, 618, 
       795, 1693, 631, 806, 644, 1766, 817, 657, 1771, 828, 670, 1779, 839, 
       683, 1789, 850, 696}], 
      Line3DBox[{516, 708, 1646, 517, 719, 1657, 541, 730, 1665, 554, 741, 
       1671, 567, 1731, 752, 580, 1739, 763, 593, 1749, 774, 606, 785, 1683, 
       619, 796, 1694, 632, 807, 1702, 645, 818, 658, 1772, 829, 671, 1780, 
       840, 684, 1790, 851, 697}], 
      Line3DBox[{518, 709, 1647, 519, 720, 1658, 542, 731, 1666, 555, 742, 
       1672, 568, 753, 1675, 581, 1740, 764, 594, 1750, 775, 607, 786, 1684, 
       620, 797, 1695, 633, 808, 1703, 646, 819, 1708, 659, 830, 1711, 672, 
       1781, 841, 685, 1791, 852, 698}], 
      Line3DBox[{520, 710, 1648, 521, 721, 1659, 543, 732, 1667, 556, 743, 
       1673, 569, 754, 1676, 582, 765, 1678, 595, 1751, 776, 608, 787, 1685, 
       621, 798, 1696, 634, 809, 1704, 647, 820, 1709, 660, 831, 1712, 673, 
       842, 1714, 686, 1792, 853, 699}], 
      Line3DBox[{522, 711, 1649, 524, 722, 1660, 544, 733, 1668, 557, 744, 
       1674, 570, 755, 1677, 583, 766, 1679, 596, 777, 1680, 609, 788, 1686, 
       622, 799, 1697, 635, 810, 1705, 648, 821, 1710, 661, 832, 1713, 674, 
       843, 1715, 687, 854, 1716, 700}], 
      Line3DBox[{526, 713, 1650, 527, 1719, 724, 546, 1722, 735, 559, 1727, 
       746, 572, 1733, 757, 585, 1742, 768, 598, 1753, 779, 611, 790, 1687, 
       624, 1760, 801, 637, 1763, 812, 650, 1768, 823, 663, 1774, 834, 676, 
       1783, 845, 689, 1794, 856, 702}], 
      Line3DBox[{528, 714, 1651, 529, 725, 1661, 547, 1723, 736, 560, 1728, 
       747, 573, 1734, 758, 586, 1743, 769, 599, 1754, 780, 612, 791, 1688, 
       625, 802, 1698, 638, 1764, 813, 651, 1769, 824, 664, 1775, 835, 677, 
       1784, 846, 690, 1795, 857, 703}], 
      Line3DBox[{530, 860, 988, 715, 1652, 531, 870, 994, 726, 1662, 548, 879,
        999, 737, 1669, 561, 888, 1824, 1004, 748, 574, 1735, 897, 1009, 759, 
       587, 1744, 906, 1014, 770, 600, 1755, 915, 1019, 781, 613, 924, 1024, 
       792, 1689, 626, 933, 1029, 803, 1699, 639, 942, 1034, 814, 1706, 652, 
       951, 1039, 825, 665, 1776, 960, 1044, 836, 678, 1785, 969, 1049, 847, 
       691, 1796, 978, 1054, 858, 704}], 
      Line3DBox[{532, 861, 989, 862, 1653, 533, 871, 995, 872, 1663, 549, 880,
        1000, 881, 1670, 562, 889, 1806, 1005, 890, 575, 1736, 898, 1010, 899,
        588, 1745, 907, 1015, 908, 601, 1756, 916, 1020, 917, 614, 925, 1025, 
       926, 1690, 627, 934, 1030, 935, 1700, 640, 943, 1035, 944, 1707, 653, 
       952, 1040, 953, 666, 1777, 961, 1045, 962, 679, 1786, 970, 1050, 971, 
       692, 1797, 979, 1055, 980, 983}], 
      Line3DBox[{534, 863, 990, 864, 1654, 535, 873, 996, 874, 1664, 550, 882,
        1001, 1823, 883, 563, 891, 1807, 1006, 892, 576, 900, 1810, 1011, 901,
        589, 1746, 909, 1016, 910, 602, 1757, 918, 1021, 919, 615, 927, 1026, 
       928, 1691, 628, 936, 1031, 937, 1701, 641, 945, 1036, 1826, 946, 654, 
       954, 1041, 955, 667, 963, 1820, 1046, 964, 680, 1787, 972, 1051, 973, 
       693, 1798, 981, 1056, 982, 985}], 
      Line3DBox[{536, 865, 991, 866, 1655, 992, 867, 875, 1800, 868, 997, 876,
        884, 1802, 877, 1002, 885, 1803, 893, 886, 1007, 894, 1808, 902, 895, 
       1012, 903, 1811, 911, 904, 1017, 1825, 912, 920, 913, 1022, 921, 929, 
       922, 1692, 1027, 930, 938, 1814, 931, 1032, 939, 947, 1816, 940, 1037, 
       948, 956, 949, 1042, 957, 1818, 965, 958, 1047, 966, 1821, 974, 967, 
       1052, 1827, 975, 984, 976, 1127}], Line3DBox[CompressedData["
1:eJwVzjkvRGEYhuEXk4hENBoKxTD2ZTD2fV/HNvadYyn5vzrNNBqNRsP1FVfu
5DxvTr589l55q4mIjNbaiGIuYpg8oxTqI0b0sy6ipGO0M0GnbVyrtkmdooMZ
umzT+mWb1TkafSvoAvN82xa1z/el9D9WWObHtqr9trX0PzZY59e2qQO2Le1m
h23+bLtapof9tLvb0xwHHNJLJd3YjrSBY07SezhLN7ZTbeKci/QerrikmWsG
3d2k93DHLS3cM2R7SDdkPNLGE0Xbc7rhlRc+vP8f+xMgFA==
       "]], 
      Line3DBox[{694, 848, 977, 681, 837, 1822, 968, 668, 826, 1819, 959, 655,
        815, 1817, 950, 642, 804, 1815, 941, 629, 793, 1813, 932, 616, 782, 
       923, 603, 771, 914, 590, 760, 1812, 905, 577, 749, 1809, 896, 564, 738,
        1805, 887, 551, 727, 1801, 878, 538, 716, 1799, 869, 511, 705, 859, 
       987}], Line3DBox[{701, 855, 1793, 688, 844, 1782, 675, 833, 1773, 662, 
       822, 1767, 649, 811, 1762, 636, 800, 1759, 623, 789, 1758, 610, 778, 
       1752, 597, 767, 1741, 584, 756, 1732, 571, 745, 1726, 558, 734, 1721, 
       545, 723, 1718, 525, 712, 1717, 523}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{1129, 1362, 1496, 705, 1128, 1644, 1295, 1130, 1645, 1296, 
       1131, 1646, 1297, 1132, 1647, 1298, 1133, 1648, 1299, 1134, 1649, 1543,
        1717, 1135, 1650, 1300, 1136, 1651, 1301, 1137, 1363, 1652, 1302, 
       1451, 1613, 1653, 1303, 1452, 1614, 1654, 1304, 1453, 1615, 1655, 1454,
        1515, 1305, 1497, 1828, 1523, 1524, 1455, 1306, 1365}], 
      Line3DBox[{1139, 1367, 1498, 1544, 1799, 1138, 717, 1140, 1656, 1307, 
       1141, 1657, 1308, 1142, 1658, 1309, 1143, 1659, 1310, 1144, 1660, 1545,
        1718, 1145, 1546, 1719, 1146, 1661, 1311, 1147, 1368, 1662, 1312, 
       1456, 1616, 1663, 1313, 1457, 1617, 1664, 1314, 1369, 1800, 1364, 1458,
        1516, 1517, 1499, 1829, 1525, 1366, 1459, 1315, 1371}], 
      Line3DBox[{1149, 1373, 1500, 1547, 1801, 1148, 1548, 1720, 1150, 729, 
       1151, 1665, 1316, 1152, 1666, 1317, 1153, 1667, 1318, 1154, 1668, 1549,
        1721, 1155, 1550, 1722, 1156, 1551, 1723, 1157, 1374, 1669, 1319, 
       1460, 1618, 1670, 1320, 1461, 1823, 1375, 1321, 1376, 1802, 1370, 1462,
        1518, 1519, 1502, 1830, 1526, 1372, 1464, 1322, 1379}], 
      Line3DBox[{1171, 1381, 1465, 1380, 1804, 1643, 1170, 1527, 1378, 1463, 
       1377, 1803, 1169, 1389, 1388, 1807, 1168, 1387, 1386, 1806, 1167, 1824,
        1385, 1384, 1166, 1728, 1556, 1165, 1727, 1555, 1164, 1726, 1554, 
       1674, 1163, 1325, 1673, 1162, 1324, 1672, 1161, 1323, 1671, 1160, 1725,
        1553, 1159, 1724, 1552, 1158, 1805, 1383, 1501, 1382, 1466}], 
      Line3DBox[{1185, 1393, 1468, 1392, 1529, 1834, 1184, 1528, 1391, 1467, 
       1390, 1808, 1183, 1399, 1398, 1810, 1182, 1397, 1736, 1620, 1181, 1619,
        1735, 1396, 1180, 1734, 1562, 1179, 1733, 1561, 1178, 1732, 1560, 
       1677, 1177, 1327, 1676, 1176, 1326, 1675, 1175, 1731, 1559, 1174, 1730,
        1558, 1173, 1729, 1557, 1172, 1809, 1395, 1503, 1394, 1469}], 
      Line3DBox[{1199, 1401, 1471, 469, 1835, 1198, 468, 1470, 1400, 1811, 
       1197, 1406, 1746, 1623, 1196, 1405, 1745, 1622, 1195, 1621, 1744, 1404,
        1194, 1743, 1569, 1193, 1742, 1568, 1192, 1741, 1567, 1679, 1191, 
       1328, 1678, 1190, 1740, 1566, 1189, 1739, 1565, 1188, 1738, 1564, 1187,
        1737, 1563, 1186, 1812, 1403, 1504, 1402, 1472}], 
      Line3DBox[{106, 426, 603, 107, 604, 108, 605, 109, 606, 110, 607, 111, 
       608, 112, 609, 610, 113, 611, 114, 612, 115, 613, 116, 614, 117, 615, 
       118, 1022, 379, 119, 1023, 380, 120}], 
      Line3DBox[{1213, 1407, 1474, 1533, 1532, 1836, 1212, 1530, 1531, 1473, 
       1825, 1624, 1211, 1411, 1757, 1627, 1210, 1410, 1756, 1626, 1209, 1625,
        1755, 1409, 1208, 1754, 1577, 1207, 1753, 1576, 1206, 1752, 1575, 
       1680, 1205, 1751, 1574, 1204, 1750, 1573, 1203, 1749, 1572, 1202, 1748,
        1571, 1201, 1747, 1570, 1200, 914, 1505, 1408, 1475}], 
      Line3DBox[{1215, 1412, 1506, 782, 1214, 1681, 1329, 1216, 1682, 1330, 
       1217, 1683, 1331, 1218, 1684, 1332, 1219, 1685, 1333, 1220, 1686, 1578,
        1758, 1221, 1687, 1334, 1222, 1688, 1335, 1223, 1413, 1689, 1336, 
       1476, 1629, 1690, 1337, 1477, 1630, 1691, 1338, 1414, 1628, 1692, 1478,
        1520, 1339, 1507, 1831, 1534, 1535, 1479, 1340, 1416}], 
      Line3DBox[{1225, 1417, 1508, 1579, 1813, 1224, 794, 1226, 1693, 1341, 
       1227, 1694, 1342, 1228, 1695, 1343, 1229, 1696, 1344, 1230, 1697, 1580,
        1759, 1231, 1581, 1760, 1232, 1698, 1345, 1233, 1418, 1699, 1346, 
       1480, 1631, 1700, 1347, 1481, 1632, 1701, 1348, 1419, 1814, 1415, 1482,
        449, 1509, 1832, 479, 1483, 1349, 1421}], 
      Line3DBox[{1235, 1423, 1510, 1582, 1815, 1234, 1583, 1761, 1236, 806, 
       1237, 1702, 1350, 1238, 1703, 1351, 1239, 1704, 1352, 1240, 1705, 1584,
        1762, 1241, 1585, 1763, 1242, 1586, 1764, 1243, 1424, 1706, 1353, 
       1484, 1633, 1707, 1354, 1485, 1826, 1425, 1355, 1426, 1816, 1420, 1486,
        1521, 1522, 1511, 1833, 1536, 1422, 1487, 1356, 1427}], 
      Line3DBox[{396, 310, 1817, 1244, 1587, 1765, 1245, 1588, 1766, 1246, 
       818, 1247, 1708, 1357, 1248, 1709, 1358, 1249, 1710, 1589, 1767, 1250, 
       1590, 1768, 1251, 1591, 1769, 1252, 311, 1039, 397, 1040, 312, 398, 
       1041, 313, 314, 956, 307, 435, 1067, 309, 316}], 
      Line3DBox[{1266, 1431, 1489, 1430, 1538, 1837, 1265, 1537, 1429, 1488, 
       1428, 1818, 1264, 1437, 1436, 1820, 1263, 1435, 1777, 1635, 1262, 1634,
        1776, 1434, 1261, 1775, 1597, 1260, 1774, 1596, 1259, 1773, 1595, 
       1713, 1258, 1360, 1712, 1257, 1359, 1711, 1256, 1772, 1594, 1255, 1771,
        1593, 1254, 1770, 1592, 1253, 1819, 1433, 1512, 1432, 1490}], 
      Line3DBox[{1280, 1439, 1492, 490, 1838, 1279, 489, 1491, 1438, 1821, 
       1278, 1444, 1787, 1638, 1277, 1443, 1786, 1637, 1276, 1636, 1785, 1442,
        1275, 1784, 1604, 1274, 1783, 1603, 1273, 1782, 1602, 1715, 1272, 
       1361, 1714, 1271, 1781, 1601, 1270, 1780, 1600, 1269, 1779, 1599, 1268,
        1778, 1598, 1267, 1822, 1441, 1513, 1440, 1493}], 
      Line3DBox[{1294, 1445, 1495, 1542, 1541, 1839, 1293, 1539, 1540, 1494, 
       1827, 1639, 1292, 1450, 1798, 1642, 1291, 1449, 1797, 1641, 1290, 1640,
        1796, 1448, 1289, 1795, 1612, 1288, 1794, 1611, 1287, 1793, 1610, 
       1716, 1286, 1792, 1609, 1285, 1791, 1608, 1284, 1790, 1607, 1283, 1789,
        1606, 1282, 1788, 1605, 1281, 977, 1514, 1446, 1447}]}}},
   VertexNormals->CompressedData["
1:eJx0vHk4V1/3Ph4aVKhkSpOxwVChSOW1C0WGiqKUEqHR0KxSUoRCMk9RhqSi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    "]],
  Axes->True,
  BoxRatios->NCache[{2, 2, GoldenRatio^(-1)}, {2, 2, 0.6180339887498948}],
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{},
  PlotRange->{{-0.9999999285714286, 0.9999999285713279}, {-0.9999999285714034,
    0.9999999285714034}, {-0.24989587761051751`, 0.}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.720875010550448*^9}]
}, Open  ]],

Cell["\<\
15b. Nacrtati torus koji se dobija rotacijom kruga parametrizovanog kao 
(2 + Cos[t], Sin[t])\
\>", "Text",
 CellChangeTimes->{{3.7218176500879345`*^9, 3.721817680991589*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RevolutionPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", "+", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", " ", 
     RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7208750558217278`*^9, 3.7208750932929935`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyFXXVcVUvXBkQMLOzu7k5kHwsLO7ET+4rd3YEdqIiJ3Z3sY3sNDBQwASVV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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJxFnHUcFsXXxXdntkDsAhtF7EbFFsXCxu5uFAvFREHEQEFBDFDB7g5sEFRE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            "]], Polygon3DBox[CompressedData["
1:eJxFnAPULcfWRU+f7tPdsV5s205ebNsvurFt27Zt27bNFzt5sZ1/zrt6jH+M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            "]], Polygon3DBox[CompressedData["
1:eJwl1nmwjlUYAPAvrnuvjEqRVJRoCtmV7MquRLhIt3BRti7SoEJFG2OUJnVD
xNWlImuWjC17CMlStK+WGaJspen3zPvHM3Oe33nOeZfvvOd85XMGd8wtlEql
XhRFRJPMVGpRRirVET4JSqelUkvld/D3CqdS5USWvk9YVTZLfpPoyhrLF/IH
tYcaW8rYz+Q701OpOtpjWC99m9hudhd7juWwe4xdx3toj2LV9TVlK9hDbASr
wJrJi/KNbAfby9aw6myO+6goHtVXy/wPsEn6C8TEy1Kpo+qe55+pWWxsvroK
8nbqJqjJZ5NZS/kNfLz2dPaMvuasJBvL3ma5aUlNaz5K+90iSX0V1paNZVPF
C677veteIYaHqXtJXSl1LdQNYXlsHCvOmrEc9gZ7llVmD7I89gHLYxfMNZFv
9xxr2FJ2ir3MNrMV7EN2mr3CtrCVbD6rKe8c78p8H7OZ7EbWho1hM9gEdtzY
F/hGY5ew91kleQd1b6mbx95mbVgvVkd+XJxgB429yLPVvcZGsHszk+eLZ5rM
euprn5nMGfPMZW+yA8aeZ921J7Hh+lqpu51N0S6I96Kvg7wvbyo/Jc7oa816
slryY3E/7FPzVWP5nqOCyGbd1OWwu9W0FxXZffJb+Ovas9mrrnE/q86ms/nx
+7JOrAabwRaw2eywa6SJAdpT2Bh9XdX0V3u//Kw4z7pkJu813uVStlh9F3X9
eFv53+JcjJWfUFegvSx+X3WPqhvIu8gviH/01WePsOvk34tvWQ/2GGsu7yZq
sS/NdSy+B/OMZ4PZADWPsIva51mW2KfuRPzG6ibIh+hrqG4ubxNjWIa+Rmwe
a8sGsqLx7cgr86necQnRQt8gdj37Rns0K6W2nnwab8R6xe/G67PprDHLiffA
hsvL8R/Z2PjteAP5u7wJ6x3viheP31Hs1R4stuorKe8Rv4maA7FHsDnyfp5t
mpp+rCUro64/v1p+RHzNirG6Yo+6XLGZXSd/XN1Vag6LQ7Ee5FXiftSUEQ/E
Ny3vxdPVHBRfFkqetbfrvqOmZ5HkuR9jpdXu136aF+Pb1KzNSPau2MOqeqeb
2eqMZM3G2q3C9sX3HHOy21m9WBvya8z3BXuKXWLZ8VxsJxvG/olvK/YM3je+
ZdaAtZBfrm4T2xlrgNVm/4rlbANbxfrIr1W3j400tmi8f/OdFV303xG/o/Pj
N/letYPUVWOt9F1ih9hIVpf1YBnyI+K5WGPsidgP5CVcYwfbG2uatYv3zj5n
e2KNs6Pm+yP2We3bjK3tuj/K98Q3qK5qrD9978hzeF5cM9aPvjPy/XyYdu04
y9SdZF+xoXFusE7x7uU1XLegcPKe431nyzPEBu3t5vtV3UOZyX4ce/BatoMt
N9+GjOSsizPvBvYVqxXfjbkqi7rueWXsrxnJ+RfnYFl169nOWKtsHLuN/cJ+
FjWMudXYlizLXPXU5Ttf1sfZEGetmi9Yf2NfNLYSW8hWsYdjrbEr2Z/sVHpy
D3EvnWMNZSb7Z+yZR9XVELuN+47dm5bMF/PuYodZ07Tk/uI+uxl7hi/QXsXW
6dsmrxl7R+FkrcWaO2Tc6PRkncR6aaSut5r27LT+k8Y2Fh1jjzU+z7Mti7NV
LFCzknWP9aemOJvPPmLtWC4rxsobOzr+r8h/j9D3MLtMrI7/HvGdq0uX3xXf
jPsYINbrKysfZuzNan4SP7A0dqfYpaa/WBtnULzjOBfC1LVmZ1ltdVtjrYlF
7BKrE2tX3ifO5ULJ/6NcY2fKhxRJ/is1ZIXVrdHewjbHGoo1qm527IWxl+vL
l8/izWIPiXMgrmVcVnyHsbZZTfF4ZnKuxFnyl7yNmCNfbGyn2A/i/DC2gC1h
nWPfYP+x7sZeZMvYOrbLvWxX93R68p3F91Yz9gN12eyCunPqmsSfRzY51q+a
jfJP9f0P/zlXOg==
            "]]},
          Annotation[#, "Charting`Private`Tag$22291#1"]& ],
         Annotation[#, "Charting`Private`Tag$22305#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwl0j1L1WEYB+Db4/kfzdKjg5RgvhAZESZhegJrbEmR0CmtQaHBQFsNGtpq
CzXtE+Qg2FRjQ9QnKCutrBQMQkwKgqg0rweH+/yu+/C8/nlaR28OTJRFxKLK
l0ckh9wQf7KIWnnAn3+5mVv4H5/m9UJESX+Bd7mf+7iuIuI6D3Mr3+YbPCO7
jLvFC9zN9/g5l/ghL/O8HDdvm5/yHS7kIl7yfT7KBWd8rc/JRv2UXNI38zS/
SXvzDL/lfmc+pn/Hl/k4L/MAn+AVHuST/J5PyQfmfuB2nuWP3MFzvMpn+JO8
Yl4nf+Zh7uIvfJVLXGH8Wvqssls/4q6v9A08yC/SPfgiP+FN934kh9x1iefS
+fkZ3+UenufJ9D3kWfPGeJLbeIhH+Aj38iWu4vO8Kjv17em7cyM38WPOOHPG
or5M5tMasib1fJir+b+q50NyRx1UWd4bkVXpLvw7vZs01rhfslL9VLV6x49t
VWTbxpaq5izdPa2X9pY/5Lf95xjf/XxNa6trBp7L7b/XPTJwSqg=
       "]]}, {}, {}, 
     {GrayLevel[0.2], 
      Line3DBox[{779, 1010, 1377, 1011, 2157, 780, 1044, 1393, 1045, 2165, 
       796, 1070, 1404, 1071, 2170, 806, 1096, 1415, 1097, 816, 2190, 1122, 
       1426, 1123, 826, 2195, 1148, 1437, 1149, 836, 2202, 1174, 1448, 1175, 
       846, 1200, 1459, 1201, 2173, 856, 1226, 1470, 1227, 2181, 866, 1252, 
       1481, 1253, 2186, 876, 1278, 1492, 1279, 886, 2208, 1304, 1503, 1305, 
       896, 2211, 1330, 1514, 1331, 906, 2218, 1354, 1525, 1355, 1358}], 
      Line3DBox[{781, 1012, 1378, 1013, 2158, 782, 1046, 1394, 1047, 2166, 
       797, 1072, 1405, 2285, 1073, 807, 1098, 2246, 1416, 1099, 817, 1124, 
       1427, 1125, 827, 2196, 1150, 1438, 1151, 837, 2203, 1176, 1449, 1177, 
       847, 1202, 1460, 1203, 2174, 857, 1228, 1471, 1229, 2182, 867, 1254, 
       1482, 1255, 877, 1280, 1493, 1281, 887, 1306, 1504, 1307, 897, 2212, 
       1332, 1515, 1333, 907, 2219, 1356, 1526, 1357, 1360}], 
      Line3DBox[{783, 1014, 1379, 1015, 2159, 1381, 1018, 1048, 2230, 1019, 
       1395, 1050, 1074, 2236, 1051, 1406, 1076, 2238, 1100, 1077, 1417, 1102,
        2247, 1126, 1103, 1428, 1128, 1152, 1129, 1439, 2293, 1154, 1178, 
       1155, 1450, 1180, 1204, 1181, 2175, 1461, 1206, 1230, 1207, 1472, 1232,
        1256, 2267, 1233, 1483, 1258, 1282, 1259, 1494, 1284, 2271, 1308, 
       1285, 1505, 1310, 1334, 1311, 1516, 2299, 1336, 1359, 1337, 1362}], 
      Line3DBox[{784, 1016, 1380, 2282, 1017, 1382, 1021, 1049, 2231, 1022, 
       1396, 1052, 1075, 2237, 1053, 1407, 1078, 2239, 1101, 1079, 1418, 1104,
        2248, 1127, 1105, 1429, 1130, 2254, 1153, 1131, 1440, 1156, 1179, 
       1157, 1451, 1182, 1205, 1183, 1462, 1208, 1231, 2263, 1209, 1473, 1234,
        1257, 2268, 1235, 1484, 1260, 1283, 1261, 1495, 1286, 2272, 1309, 
       1287, 1506, 1312, 2276, 1335, 1313, 1517, 1338, 1361, 1339, 1363}], 
      Line3DBox[{8, 578, 1952, 23, 273, 1719, 38, 296, 1742, 53, 1539, 319, 
       68, 1553, 342, 83, 1567, 365, 98, 1581, 388, 113, 411, 1842, 128, 434, 
       1860, 143, 457, 1876, 158, 480, 173, 1598, 503, 188, 1612, 526, 203, 
       1626, 552, 218}], 
      Line3DBox[{253, 252, 2161, 788, 279, 2168, 801, 302, 2171, 811, 2188, 
       325, 821, 2192, 348, 831, 2198, 371, 841, 2206, 394, 851, 417, 2177, 
       861, 440, 2184, 871, 463, 2187, 881, 486, 891, 2209, 509, 901, 2214, 
       532, 911, 2222, 558, 561}], 
      Line3DBox[{789, 1030, 1386, 1031, 2162, 790, 1058, 1399, 1059, 2169, 
       802, 1084, 1410, 2286, 1085, 812, 1110, 2250, 1421, 1111, 822, 2193, 
       1136, 1432, 1137, 832, 2199, 1162, 1443, 1163, 842, 2207, 1188, 1454, 
       1189, 852, 1214, 1465, 1215, 2178, 862, 1240, 1476, 1241, 2185, 872, 
       1266, 1487, 1267, 882, 1292, 1498, 1293, 892, 1318, 1509, 1319, 902, 
       2215, 1344, 1520, 1345, 912, 2223, 1366, 1529, 1367, 1369}], 
      Line3DBox[{791, 1032, 1387, 1033, 2163, 1389, 1036, 1060, 2234, 1037, 
       1400, 1062, 1086, 2241, 1063, 1411, 1088, 2243, 1112, 1089, 1422, 1114,
        2251, 1138, 1115, 1433, 1140, 1164, 1141, 1444, 2294, 1166, 1190, 
       1167, 1455, 1192, 1216, 1193, 2179, 1466, 1218, 1242, 1219, 1477, 1244,
        1268, 2269, 1245, 1488, 1270, 1294, 1271, 1499, 1296, 2273, 1320, 
       1297, 1510, 1322, 1346, 1323, 1521, 2300, 1348, 1368, 1349, 1371}], 
      Line3DBox[{792, 1034, 1388, 2284, 1035, 1390, 1038, 1061, 2235, 1039, 
       1401, 1064, 1087, 2242, 1065, 1412, 1090, 2244, 1113, 1091, 1423, 1116,
        2252, 1139, 1117, 1434, 1142, 2256, 1165, 1143, 1445, 1168, 1191, 
       1169, 1456, 1194, 1217, 1195, 1467, 1220, 1243, 2266, 1221, 1478, 1246,
        1269, 2270, 1247, 1489, 1272, 1295, 1273, 1500, 1298, 2274, 1321, 
       1299, 1511, 1324, 2278, 1347, 1325, 1522, 1350, 1370, 1351, 1372}], 
      Line3DBox[{913, 997, 1352, 1327, 903, 991, 1326, 2279, 1301, 893, 985, 
       1300, 2275, 1275, 883, 979, 1274, 1249, 873, 973, 2261, 1248, 1223, 
       863, 967, 2259, 1222, 1197, 853, 961, 1196, 1171, 843, 955, 1170, 1145,
        833, 949, 1144, 2257, 1119, 823, 943, 1118, 2253, 1093, 813, 937, 
       1092, 2245, 1067, 803, 931, 2228, 1066, 1041, 793, 925, 2224, 1040, 
       1005, 776, 919, 1374, 1003, 1373}], 
      Line3DBox[{914, 998, 1523, 1329, 2216, 904, 992, 1512, 1303, 894, 986, 
       1501, 2297, 1277, 884, 980, 1490, 1251, 874, 974, 2262, 1479, 1225, 
       864, 968, 1468, 1199, 854, 2295, 962, 1457, 1173, 844, 956, 1446, 1147,
        2200, 834, 950, 1435, 1121, 824, 944, 1424, 2291, 1095, 814, 938, 
       1413, 2287, 1069, 804, 932, 2229, 1402, 1043, 794, 926, 1391, 1008, 
       777, 2281, 920, 1375, 1004, 1006}], 
      Line3DBox[{915, 999, 1524, 1353, 2217, 905, 993, 1513, 1328, 2210, 895, 
       987, 1502, 1302, 885, 981, 1491, 1276, 875, 975, 1480, 1250, 865, 2180,
        969, 1469, 1224, 855, 2172, 963, 1458, 1198, 845, 957, 1447, 1172, 
       2201, 835, 951, 1436, 1146, 2194, 825, 945, 1425, 1120, 2189, 815, 939,
        1414, 2288, 1094, 805, 933, 1403, 1068, 795, 2164, 927, 1392, 1042, 
       778, 2156, 921, 1376, 1007, 1009}], 
      Line3DBox[{916, 1000, 1364, 1341, 908, 994, 1340, 2280, 1315, 898, 988, 
       1314, 2277, 1289, 888, 982, 1288, 1263, 878, 976, 2264, 1262, 1237, 
       868, 970, 2260, 1236, 1211, 858, 964, 1210, 1185, 848, 958, 1184, 1159,
        838, 952, 1158, 2258, 1133, 828, 946, 1132, 2255, 1107, 818, 940, 
       1106, 2249, 1081, 808, 934, 2232, 1080, 1055, 798, 928, 2226, 1054, 
       1025, 785, 922, 2225, 1383, 1020, 1023}], 
      Line3DBox[{917, 1001, 1527, 1343, 2220, 909, 995, 1518, 1317, 899, 989, 
       1507, 2298, 1291, 889, 983, 1496, 1265, 879, 977, 2265, 1485, 1239, 
       869, 971, 1474, 1213, 859, 2296, 965, 1463, 1187, 849, 959, 1452, 1161,
        2204, 839, 953, 1441, 1135, 829, 947, 1430, 2292, 1109, 819, 941, 
       1419, 2289, 1083, 809, 935, 2233, 1408, 1057, 799, 929, 2227, 1397, 
       1028, 786, 2283, 923, 1384, 1024, 1026}], 
      Line3DBox[{918, 1002, 1528, 1365, 2221, 910, 996, 1519, 1342, 2213, 900,
        990, 1508, 1316, 890, 984, 1497, 1290, 880, 978, 1486, 1264, 870, 
       2183, 972, 1475, 1238, 860, 2176, 966, 1464, 1212, 850, 960, 1453, 
       1186, 2205, 840, 954, 1442, 1160, 2197, 830, 948, 1431, 1134, 2191, 
       820, 942, 1420, 2290, 1108, 810, 936, 2240, 1409, 1082, 800, 2167, 930,
        1398, 1056, 787, 2160, 924, 1385, 1027, 1029}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{1530, 1694, 1944, 919, 1943, 1695, 1946, 2281, 1634, 1945, 
       1697, 2156, 1635, 1947, 2105, 2157, 1636, 1948, 2106, 2158, 1637, 1949,
        2107, 2159, 1951, 1638, 1950, 2282, 1699, 1953, 1639, 1952, 1701, 
       1955, 2090, 2225, 1954, 1703, 1957, 2283, 1640, 1956, 1705, 2160, 1641,
        1958, 1707, 2161, 1642, 1959, 2108, 2162, 1643, 1960, 2109, 2163, 
       1962, 1644, 1961, 2284, 1708, 1963, 1645, 1710}], 
      Line3DBox[{1531, 1696, 1964, 2091, 2224, 1712, 1698, 1966, 926, 1965, 
       1714, 2164, 1646, 1967, 2110, 2165, 1647, 1968, 2111, 2166, 1648, 1716,
        2230, 1700, 1969, 1649, 1717, 2231, 1702, 1970, 1650, 1719, 1704, 
       1971, 2092, 2226, 1721, 1706, 1973, 2093, 2227, 1972, 1723, 2167, 1651,
        1974, 1725, 2168, 1652, 1975, 2112, 2169, 1653, 1726, 2234, 1709, 
       1976, 1654, 1727, 2235, 1711, 1977, 1655, 1729}], 
      Line3DBox[{1532, 1713, 1978, 2094, 2228, 1731, 1715, 1981, 2095, 2229, 
       1980, 1734, 933, 1983, 2113, 2170, 1656, 1984, 2285, 1737, 1657, 1738, 
       2236, 1718, 1985, 1658, 1739, 2237, 1720, 1987, 1659, 1742, 1722, 1989,
        2096, 2232, 1745, 1724, 1992, 2097, 2233, 1991, 1748, 2098, 2240, 
       1994, 1751, 2171, 1660, 1995, 2286, 1752, 1661, 1753, 2241, 1728, 1996,
        1662, 1754, 2242, 1730, 1998, 1663, 1757}], 
      Line3DBox[{1546, 1759, 1999, 1758, 2244, 1545, 1756, 1997, 1755, 2243, 
       1544, 1783, 1782, 2250, 1543, 1781, 2188, 1780, 1542, 2290, 1777, 1776,
        1541, 2289, 1750, 1993, 1749, 1540, 2249, 1747, 1990, 1746, 1539, 
       1744, 1988, 1743, 2239, 1538, 1741, 1986, 1740, 2238, 1537, 1769, 1768,
        2246, 1536, 1767, 1096, 1535, 2288, 1764, 1763, 1534, 2287, 1736, 
       1982, 1735, 1533, 2245, 1733, 1979, 1732, 1762}], 
      Line3DBox[{1560, 1787, 2007, 1786, 2252, 1559, 1785, 2006, 1784, 2251, 
       1558, 1804, 2193, 2117, 1557, 1803, 2192, 1802, 1556, 2116, 2191, 1800,
        1555, 2292, 1779, 2005, 1778, 1554, 2255, 1775, 2004, 1774, 1553, 
       1773, 2003, 1772, 2248, 1552, 1771, 2002, 1770, 2247, 1551, 1794, 1124,
        1550, 1793, 2190, 2115, 1549, 2114, 2189, 1791, 1548, 2291, 1766, 
       2001, 1765, 1547, 2253, 1761, 2000, 1760, 1790}], 
      Line3DBox[{1574, 1807, 2015, 1806, 2256, 1573, 1805, 2014, 1140, 1572, 
       1821, 2199, 2125, 1571, 1820, 2198, 1819, 1570, 2123, 2197, 1817, 1569,
        1135, 2013, 1801, 1568, 2258, 1799, 2012, 1798, 1567, 1797, 2011, 
       1796, 2254, 1566, 1795, 2010, 1128, 1565, 1813, 2196, 2121, 1564, 1812,
        2195, 2120, 1563, 2118, 2194, 1810, 1562, 1121, 2009, 1792, 1561, 
       2257, 1789, 2008, 1788, 1809}], 
      Line3DBox[{106, 660, 843, 107, 662, 844, 108, 845, 109, 846, 110, 847, 
       111, 1450, 665, 112, 1451, 666, 113, 667, 848, 114, 669, 849, 115, 850,
        116, 851, 117, 852, 118, 1455, 672, 119, 1456, 673, 120}], 
      Line3DBox[{1588, 1823, 2023, 1168, 1587, 1822, 2022, 2294, 2126, 1586, 
       1835, 2207, 2132, 1585, 1834, 2206, 1833, 1584, 2131, 2205, 1831, 1583,
        2124, 2204, 2021, 1818, 1582, 1159, 2020, 1816, 1581, 1815, 2019, 
       1156, 1580, 1814, 2018, 2293, 2122, 1579, 1829, 2203, 2129, 1578, 1828,
        2202, 2128, 1577, 2127, 2201, 1826, 1576, 2119, 2200, 2017, 1811, 
       1575, 1145, 2016, 1808, 1825}], 
      Line3DBox[{1589, 1824, 2024, 961, 1836, 1827, 2026, 2295, 1664, 2025, 
       1838, 2172, 1665, 2027, 2134, 2173, 1666, 2028, 2135, 2174, 1667, 1840,
        2130, 2175, 2029, 1668, 1841, 1183, 2030, 1669, 1842, 1830, 2031, 964,
        1844, 1832, 2033, 2296, 1670, 2032, 1846, 2176, 1671, 2034, 1848, 
       2177, 1672, 2035, 2136, 2178, 1673, 1849, 2133, 2179, 2036, 1674, 1850,
        1195, 2037, 1675, 1851}], 
      Line3DBox[{1590, 1837, 2038, 2099, 2259, 1853, 1839, 2040, 968, 2039, 
       1855, 2180, 1676, 2041, 2137, 2181, 1677, 2042, 2138, 2182, 1678, 1857,
        1207, 2043, 1679, 1858, 2263, 1843, 2044, 1680, 1860, 1845, 2045, 
       2100, 2260, 1862, 1847, 2047, 971, 2046, 1864, 2183, 1681, 2048, 1866, 
       2184, 1682, 2049, 2139, 2185, 1683, 1867, 1219, 2050, 1684, 1868, 2266,
        1852, 2051, 1685, 1870}], 
      Line3DBox[{1591, 1854, 2052, 2101, 2261, 1872, 1856, 2054, 2102, 2262, 
       2053, 1873, 975, 2055, 2140, 2186, 1686, 2056, 1255, 1687, 1874, 2267, 
       1859, 2057, 1688, 1875, 2268, 1861, 2058, 1689, 1876, 1863, 2059, 2103,
        2264, 1877, 1865, 2061, 2104, 2265, 2060, 1878, 978, 2062, 1879, 2187,
        1690, 2063, 1267, 1691, 1880, 2269, 1869, 2064, 1692, 1881, 2270, 
       1871, 2065, 1693, 1882}], 
      Line3DBox[{472, 448, 1274, 470, 451, 1490, 717, 473, 1491, 719, 1492}], 
      Line3DBox[{491, 469, 1295, 489, 467, 1294, 488, 487, 1498, 727, 486, 
       726, 1497, 484, 724, 1496, 462, 482, 1288, 460, 480, 458, 1283, 478, 
       456, 1282, 477, 476, 1493, 720, 475}], 
      Line3DBox[{1605, 1898, 2073, 1897, 2274, 1604, 1896, 2072, 1895, 2273, 
       1603, 1915, 1318, 1602, 1914, 2209, 1913, 1601, 1316, 1911, 1600, 2298,
        1894, 2071, 1893, 1599, 2277, 1892, 2070, 1891, 1598, 1890, 2069, 
       1889, 2272, 1597, 1888, 2068, 1887, 2271, 1596, 1905, 1306, 1595, 1904,
        2208, 2141, 1594, 1302, 1902, 1593, 2297, 1886, 2067, 1885, 1592, 
       2275, 1884, 2066, 1883, 1901}], 
      Line3DBox[{1619, 1918, 2081, 1917, 2278, 1618, 1916, 2080, 1322, 1617, 
       1932, 2215, 2149, 1616, 1931, 2214, 1930, 1615, 2147, 2213, 1928, 1614,
        1317, 2079, 1912, 1613, 2280, 1910, 2078, 1909, 1612, 1908, 2077, 
       1907, 2276, 1611, 1906, 2076, 1310, 1610, 1924, 2212, 2145, 1609, 1923,
        2211, 2144, 1608, 2142, 2210, 1921, 1607, 1303, 2075, 1903, 1606, 
       2279, 1900, 2074, 1899, 1920}], 
      Line3DBox[{1633, 1934, 2089, 1350, 1632, 1933, 2088, 2300, 2150, 1631, 
       1942, 2223, 2155, 1630, 1941, 2222, 1940, 1629, 2154, 2221, 1939, 1628,
        2148, 2220, 2087, 1929, 1627, 1341, 2086, 1927, 1626, 1926, 2085, 
       1338, 1625, 1925, 2084, 2299, 2146, 1624, 1938, 2219, 2153, 1623, 1937,
        2218, 2152, 1622, 2151, 2217, 1936, 1621, 2143, 2216, 2083, 1922, 
       1620, 1327, 2082, 1919, 1935}]}}},
   VertexNormals->CompressedData["
1:eJxkfHk8Vl33vooGFQ1KJCqapKRRyX0qGqUUGqTJrChJhlCkUKZUlJDSqFGG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    "]],
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{},
  PlotRange->{{-2.999999999999899, 2.999999999999597}, {-2.9999999999998237`, 
   2.9999999999998237`}, {-0.9999999999999748, 0.9999999999999748}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7208750881137843`*^9, 3.720875094852996*^9}}]
}, Open  ]],

Cell["\<\
15.c Nacrtati povrs koja se dobija rotacijom funkcije Sin[t] za 180 stepeni. \
\>", "Text",
 CellChangeTimes->{{3.721817690258005*^9, 3.721817731769678*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RevolutionPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "t", "]"}], ",", " ", "t"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "0", ",", " ", "Pi"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.720875111841426*^9, 3.720875206720793*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyEXXdcj937z6bsvXdkE4/VR+djZo9ssimy98zKLCErRIrskZVEOggJWW2j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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJxFnHXcVkUThk+f89pigQoKoqKIgAgoIlIqKiJYoKIIiK0Y2IXd3R2Ihd0d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            "]], Polygon3DBox[CompressedData["
1:eJwtnAf8VtMfx+99nnPHo6RoWVGhjIokLSslW0jJaBt/q1RGWYWMbFmJVLJX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            "]], Polygon3DBox[CompressedData["
1:eJwl1nmwT3UYx/EfLn6lslMYS1FMhJmQkl2yJNxK9r1mJGqqYTI0JcMoxc2S
KFt2rn2PcG9EZL0ykVHKEIXKUKJez5w/PvP7Pu/n8zzfc873nO/3V6Xf0M5D
8qdSqVFUkDoVTqXWFUqlSmakUvcBE/KlUhfERfDyxl8USKWGydXGvqIqxhux
Wmq7pFOp5yjb+Cp2RX1dcR1qheVieVgz8R61TdSeFpfFy+o/go6ZY5t4s9zj
PLuouvGXWCM9XhXPjn7YGWwcdkR8S+0qN5Kt33IqhI2m93lKqFmH5Re/Q+Ox
4tgabLLf3Vgh4570hfnbB6Pa5tjF284cmTydaaHxH9gl3qE8R6kl3wlsuNxM
8V6+O+T70Jf6vYGdoHZ8P/GN5RsTz4/vJvY830a+vu7hON4Wa4dlY3PF+/iK
ifvRDuxp8XzqyPe7frP0W8J3ACvLM5By+f7E6unZ1fgS7ziah+3nK8HTn3ZG
DivNV9U4R783+VrxHMCbxzXzVcBriLdTOWyVuKJ5S/OtxUrEs+I7bg26iDfi
+2MNsXn6dsLWx7pjj2FzsI6xLthu7FFsNvYCthU7hjXHFmK9sS3YYawpNh/r
hW3GDmJNsM+xZ93DVvwerDqWFc8KW4EVwyph47FMbDNWBquGTcT+ENfBOxqf
xcfQaGyhOboZX3e/69xve/E8egq7gH2MDeObi7XHfsWmYc2wVdg2rJ45Zuo7
EluAZWJX+Bbw9TTnQbwF9gTfEr7i8Q1hRbFc7Khn2psvD2uNPYkt45slPkMv
Yrf0y9EvS7xIfV/sPywXu4JVVl9LzV5spNxhnn+xbL2X6beUuov38jaVbyFe
xN8mvhPeXOwRbBZWjO91Omy8Rb+1cit4umCTsQfjG8S6qf2a6hvv5+vmWpqI
P+Wtge3G2mPLxc+onaT2AbUL5Jalk3WKtbk/1herhdWkxmp2qD2CN+b5W8+J
8vnEg/hvx6bzVcxI9qvYtw6KT+Lvut+JfB/Sz+KX8ME8+fWYgt2GnTN+Q+1K
Kqc2j2dAvON8p3h+iH0CGxjrKd9MnMe7OJ28b/GOVcamYzWw6lTfNW9Vfwj/
J/a+mJvvBpbFty2dPP945i15vo/149tUKPnO4nubg93FMyr2Cb4hfGuwJbEX
YO9hVbAZ2Fl16cLJ9cd9vEZV+D6hShnJtcQ1TeT7ifpg12ItsYvqhvK9Is6Q
m65nD7+zsAZ8efggvqPinvid4pM8J6iD+LPY8/m+xbvz1dfv83g22G/xHrim
unwzsXux7djjfIfEp3jHWqMsvSbROfFgfAhPATXTsMLYMDqqz8viFXo0FF+V
nxDfKvWL9zD8asuLN6l/yBwVxR9TBWwzVhurq3YO9mQ8N6yT2gLYlNhPsXVY
SWySOCvOCuOZeEX9S/Fd9Ds85ogzU+5t8Y/UVXxZ7XxzbEone1bsU41d84G4
72Dql2KtsdNxzmE9sMVYK+wktjad7JWxPzbEdmHHsDlYpv7XsWv0TTo5L+KM
6CsuSjfFH+HF4z3hLSy3K52ce3HW9eApSCPEp6kz33m+qa55D98MbFvswTxF
aEOc8bHfYY3E+2KdscVYDjYAKxPnVDrZs2KfaiM+w7cT64Mtx9piv2DfYYvU
djfnv9gNqoZVTSdrE2t0ACsvnkp3q1mPPSC3OtYs3jf9GvDkxB6v/2VsRMxH
NeWqiSfzlhKvVltJ7dI4z3k/kK8a+5rcW/G90JaM5NuKbyw77hf7yLhG7M9y
b4pn4JUzkv8q8Z9lOFaCNmQk72S8m7k8/bGVxh2wi3I5WL84k+J/BnY+3lfX
9yjWH/tLvw9j70knZ0icGw/zbY3/SjyD8EE8+WJdYw/zmz/m5lvI8wpNiX2X
Ly3fK2rl/gcsDVHf
            "]]},
          Annotation[#, "Charting`Private`Tag$22933#1"]& ],
         Annotation[#, "Charting`Private`Tag$22947#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwl0rtPU2EYB+C3VnujVQYcSKSmJg7GqHG3ccfGgbEy1S6FxMbBCKLGVk1r
gmAcdGQgVo1RGGA3Ef6BCni//SPG58jwnef3vt/5LjltpdGeupaKiKfG7QMR
SZ7hX1YyEaM8yeM8zbM8zyovssbLvMJpznCW87zOPm/yOe9wwPvcTM7kFiez
EXMO7jj3o/oW36szByN21FnuckEvJ+/JY4fsp/4kH5Xvyp/lvPkvfKx31T5D
46u6xYK5b/IIv7NrTVH+IT+Qf3LcuofyL7lk7jeP6fX0uvb4k9yD2+q37j9U
r/ADn3CDHb5I3uMz3mCPbc4ld2GLddZZ4yVWeYHneIanWI7kA0Qcdt495x5R
znNZvZ7WVze5ZpTkov47uSgX5BGecP9FuSC/MZfnkl7TPrnkd+Hr9P9josFX
hqMjbc1L2auRkgeyTxJljUdqZax6WB4Tev3U/n/oH6EfPuk=
       "]]}, {}, {}, 
     {GrayLevel[0.2], 
      Line3DBox[{931, 1475, 1476, 1039, 2264, 932, 1479, 1480, 1045, 947, 
       1483, 1484, 2387, 1052, 954, 1487, 2389, 1488, 1059, 961, 1491, 2391, 
       1492, 1066, 968, 1495, 1496, 1073, 975, 2307, 1499, 1500, 1080, 982, 
       1503, 1504, 1087, 2280, 989, 1507, 1508, 1094, 996, 1511, 1512, 2393, 
       1101, 1003, 1515, 1516, 1108, 1010, 1519, 2395, 1520, 1115, 1017, 1523,
        1524, 1122, 1024, 2318, 1527, 1528, 1129, 1031}], 
      Line3DBox[{934, 1176, 1312, 1177, 2265, 1382, 1187, 1318, 1188, 2271, 
       1385, 1196, 1323, 1197, 2275, 1388, 1205, 1328, 1206, 1391, 2355, 1214,
        1333, 1215, 1394, 2357, 1223, 1338, 1224, 1397, 2360, 1232, 1343, 
       1233, 1400, 1241, 1348, 1242, 2281, 1403, 1250, 1353, 1251, 2288, 1406,
        1259, 1358, 1260, 2292, 1409, 1268, 1363, 1269, 1412, 2367, 1277, 
       1368, 1278, 1415, 2368, 1286, 1373, 1287, 1418, 2371, 1296, 1378, 1297,
        1300}], 
      Line3DBox[{935, 1178, 1313, 1179, 2266, 1383, 1189, 1319, 1190, 2272, 
       1386, 1198, 1324, 2347, 1199, 1389, 1207, 2345, 1329, 1208, 1392, 1216,
        1334, 1217, 1395, 2358, 1225, 1339, 1226, 1398, 2361, 1234, 1344, 
       1235, 1401, 1243, 1349, 1244, 2282, 1404, 1252, 1354, 1253, 2289, 1407,
        1261, 1359, 1262, 1410, 1270, 1364, 1271, 1413, 1279, 1369, 1280, 
       1416, 2369, 1288, 1374, 1289, 1419, 2372, 1298, 1379, 1299, 1301}], 
      Line3DBox[{936, 867, 1424, 1423, 2267, 1535, 871, 1428, 2374, 1427, 
       1537, 875, 1432, 2376, 1431, 1539, 879, 2378, 1436, 1435, 1541, 883, 
       2380, 1440, 1439, 1543, 887, 1444, 1443, 1545, 2397, 891, 1448, 1447, 
       1547, 895, 1452, 1451, 2283, 1549, 899, 1456, 1455, 1551, 903, 1460, 
       2382, 1459, 1553, 907, 1464, 1463, 1555, 911, 2384, 1468, 1467, 1557, 
       915, 1472, 1471, 1561, 2399, 922, 1530, 1529, 1033}], 
      Line3DBox[{937, 1564, 1565, 1563, 1567, 2401, 1566, 1180, 1135, 2323, 
       1136, 1191, 1138, 2325, 1139, 1200, 1141, 2327, 1142, 1209, 1144, 2329,
        1145, 1218, 1147, 2331, 1148, 1227, 1150, 1151, 1236, 1153, 1154, 
       1245, 1156, 2333, 1157, 1254, 1159, 2335, 1160, 1263, 1162, 2337, 1163,
        1272, 1165, 2339, 1166, 1281, 1168, 2341, 1169, 1290, 1171, 1172, 
       1421}], Line3DBox[{8, 639, 261, 579, 1997, 23, 609, 2006, 38, 469, 
       1913, 53, 598, 2003, 290, 580, 68, 1605, 299, 582, 83, 599, 308, 621, 
       98, 1634, 600, 317, 624, 113, 601, 326, 627, 2011, 128, 602, 335, 588, 
       143, 603, 344, 1844, 591, 158, 604, 353, 594, 173, 1673, 524, 188, 
       1688, 531, 203, 1702, 607, 383, 721, 218}], 
      Line3DBox[{939, 1477, 1478, 1042, 2268, 940, 1481, 1482, 2386, 1048, 
       950, 1485, 1486, 2388, 1055, 957, 1489, 2390, 1490, 1062, 964, 1493, 
       2392, 1494, 1069, 971, 1497, 1498, 1076, 978, 2309, 1501, 1502, 1083, 
       985, 1505, 1506, 1090, 2284, 992, 1509, 1510, 1097, 999, 1513, 1514, 
       2394, 1104, 1006, 1517, 1518, 1111, 1013, 1521, 2396, 1522, 1118, 1020,
        1525, 1526, 1125, 1027, 2320, 1531, 1532, 1132, 1035}], 
      Line3DBox[{266, 265, 1899, 458, 277, 1905, 464, 285, 1916, 471, 1917, 
       294, 477, 1924, 303, 483, 1930, 312, 489, 1936, 321, 495, 330, 1942, 
       501, 339, 1948, 507, 348, 1954, 513, 357, 519, 1960, 365, 526, 1966, 
       373, 533, 1972, 385, 388}], 
      Line3DBox[{942, 1182, 1316, 1183, 2269, 1384, 1193, 1321, 1194, 2273, 
       1387, 1202, 1326, 2348, 1203, 1390, 1211, 2346, 1331, 1212, 1393, 2356,
        1220, 1336, 1221, 1396, 2359, 1229, 1341, 1230, 1399, 2362, 1238, 
       1346, 1239, 1402, 1247, 1351, 1248, 2285, 1405, 1256, 1356, 1257, 2290,
        1408, 1265, 1361, 1266, 1411, 1274, 1366, 1275, 1414, 1283, 1371, 
       1284, 1417, 2370, 1292, 1376, 1293, 1420, 2373, 1303, 1381, 1304, 
       1305}], Line3DBox[{943, 869, 1426, 1425, 2270, 1536, 873, 1430, 2375, 
       1429, 1538, 877, 1434, 2377, 1433, 1540, 881, 2379, 1438, 1437, 1542, 
       885, 2381, 1442, 1441, 1544, 889, 1446, 1445, 1546, 2398, 893, 1450, 
       1449, 1548, 897, 1454, 1453, 2286, 1550, 901, 1458, 1457, 1552, 905, 
       1462, 2383, 1461, 1554, 909, 1466, 1465, 1556, 913, 2385, 1470, 1469, 
       1558, 917, 1474, 1473, 1562, 2400, 924, 1534, 1533, 1037}], 
      Line3DBox[{944, 1184, 2343, 1185, 945, 1050, 2274, 952, 1057, 2276, 959,
        1064, 2277, 966, 1071, 2278, 973, 1078, 2279, 980, 1085, 987, 1092, 
       2287, 994, 1099, 2291, 1001, 1106, 2293, 1008, 1113, 2294, 1015, 1120, 
       2295, 1022, 1127, 2296, 1029, 1306, 1307, 1308}], 
      Line3DBox[{1030, 1128, 1294, 1023, 1121, 2315, 1016, 1114, 2314, 1009, 
       1107, 2313, 1002, 1100, 2312, 995, 1093, 2311, 988, 1086, 981, 1079, 
       2306, 974, 1072, 2303, 967, 1065, 2300, 960, 1058, 2299, 953, 1051, 
       2298, 946, 1044, 2297, 930, 1038, 1174, 1309}], 
      Line3DBox[{1032, 1130, 1377, 1295, 2319, 1025, 1123, 1372, 1285, 2316, 
       1018, 1116, 1367, 1276, 1011, 1109, 1362, 1267, 1004, 1102, 1357, 1258,
        997, 2365, 1095, 1352, 1249, 990, 2363, 1088, 1347, 1240, 983, 1081, 
       1342, 1231, 2308, 976, 1074, 1337, 1222, 2304, 969, 1067, 1332, 1213, 
       2301, 962, 1060, 1327, 2349, 1204, 955, 1053, 1322, 1195, 948, 2353, 
       1046, 1317, 1186, 933, 2351, 1040, 1311, 1175, 1310}], 
      Line3DBox[{1034, 1131, 1560, 1559, 1173, 1026, 1124, 2342, 1170, 1019, 
       1117, 2340, 1167, 1012, 1110, 2338, 1164, 1005, 1103, 2336, 1161, 998, 
       1096, 2334, 1158, 991, 1089, 1155, 984, 1082, 1152, 977, 1075, 2332, 
       1149, 970, 1068, 2330, 1146, 963, 1061, 2328, 1143, 956, 1054, 2326, 
       1140, 949, 1047, 2324, 1137, 938, 1041, 2322, 1134, 1422}], 
      Line3DBox[{1036, 1133, 1380, 1302, 2321, 1028, 1126, 1375, 1291, 2317, 
       1021, 1119, 1370, 1282, 1014, 1112, 1365, 1273, 1007, 1105, 1360, 1264,
        1000, 2366, 1098, 1355, 1255, 993, 2364, 1091, 1350, 1246, 986, 1084, 
       1345, 1237, 2310, 979, 1077, 1340, 1228, 2305, 972, 1070, 1335, 1219, 
       2302, 965, 1063, 1330, 2350, 1210, 958, 1056, 2344, 1325, 1201, 951, 
       2354, 1049, 1320, 1192, 941, 2352, 1043, 1315, 1181, 1314}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{1569, 1787, 1038, 1568, 2064, 2264, 1710, 2065, 2066, 2067, 
       1895, 2351, 1711, 1871, 2217, 2265, 1896, 1712, 1872, 2218, 2266, 1897,
        2013, 1713, 2012, 2256, 2267, 2152, 1714, 2192, 2401, 2193, 2194, 
       1788, 1974, 1715, 1997, 1979, 1980, 1789, 2195, 2322, 1570, 2068, 2268,
        1716, 2069, 2070, 2071, 1898, 2352, 1717, 1873, 1790, 1899, 1718, 
       1874, 2219, 2269, 1900, 2015, 1719, 2014, 2257, 2270, 2153, 1720, 1571,
        2343, 1791, 1721, 1792}], 
      Line3DBox[{1573, 2196, 2297, 1572, 2072, 1045, 2073, 2074, 1793, 1901, 
       2353, 1722, 1875, 2220, 2271, 1902, 1723, 1876, 2221, 2272, 1903, 2018,
        2019, 2017, 2374, 2016, 2154, 1724, 1574, 2323, 1764, 1794, 2007, 
       2008, 2006, 2009, 1765, 1795, 2197, 2324, 1575, 2075, 2198, 2386, 2076,
        2077, 1796, 1904, 2354, 1725, 1877, 1797, 1905, 1726, 1878, 2222, 
       2273, 1906, 2022, 2023, 2021, 2375, 2020, 2155, 1727, 1576, 2274, 1728,
        1577}], 
      Line3DBox[{1579, 2199, 2298, 1578, 2078, 2200, 2387, 2079, 2080, 1798, 
       1907, 1053, 1879, 2223, 2275, 1909, 1729, 1880, 2347, 1799, 1911, 2026,
        2027, 2025, 2376, 2024, 2156, 1730, 1580, 2325, 1766, 1800, 1975, 
       1976, 1913, 1981, 1767, 1802, 2201, 2326, 1581, 2081, 2202, 2388, 2082,
        2083, 1804, 1914, 2203, 2344, 1881, 1805, 1916, 1731, 1882, 2348, 
       1806, 1918, 2030, 2031, 2029, 2377, 2028, 2159, 1732, 1582, 2276, 1733,
        1583}], 
      Line3DBox[{1585, 2204, 2299, 1584, 2084, 2085, 2389, 1586, 2086, 1807, 
       1908, 1808, 2349, 1587, 1205, 1910, 1809, 1588, 2345, 1810, 1912, 1811,
        2087, 1589, 2158, 2378, 2032, 2157, 2033, 1590, 2327, 1768, 1801, 
       1769, 1982, 2003, 1983, 1998, 1770, 1803, 1771, 2328, 1591, 2088, 2089,
        2390, 1592, 2090, 1814, 1915, 1815, 2350, 1593, 1816, 1917, 1817, 
       1594, 2346, 1818, 1919, 1819, 2091, 1595, 2161, 2379, 2034, 2160, 2035,
        1596, 2277, 1734, 1597}], 
      Line3DBox[{1599, 2205, 2300, 1598, 2092, 2093, 2391, 1600, 2094, 1820, 
       1920, 2301, 2224, 1601, 2225, 2355, 1921, 1821, 1602, 1216, 1922, 1822,
        2095, 1603, 2163, 2380, 2036, 2162, 2037, 1604, 2329, 1772, 1812, 
       1773, 1999, 1984, 1605, 1985, 2000, 1774, 1813, 1775, 2330, 1606, 2096,
        2097, 2392, 1607, 2098, 1825, 1923, 2302, 2226, 1608, 1826, 1924, 
       1827, 1609, 2227, 2356, 1925, 1828, 2099, 1610, 2165, 2381, 2038, 2164,
        2039, 1611, 2278, 1735, 1612}], 
      Line3DBox[{1614, 2206, 2303, 1613, 2100, 1495, 1615, 772, 1926, 2304, 
       2228, 1616, 2229, 2357, 1927, 1829, 1617, 2230, 2358, 1928, 774, 1618, 
       887, 2166, 2040, 1619, 2331, 1776, 1823, 554, 599, 555, 1824, 1777, 
       2332, 1620, 2101, 1497, 1621, 777, 1929, 2305, 2231, 1622, 1832, 1930, 
       1833, 1623, 2232, 2359, 1931, 779, 1624, 889, 2167, 2041, 1625, 2279, 
       1736, 1626}], 
      Line3DBox[{106, 981, 107, 982, 108, 491, 983, 109, 1400, 492, 110, 1401,
        493, 111, 1547, 894, 112, 1236, 318, 113, 319, 984, 114, 985, 115, 
       494, 986, 116, 495, 117, 1402, 496, 118, 1548, 896, 119, 987, 120}], 
      Line3DBox[{1628, 2207, 2306, 1627, 2102, 2307, 2260, 1629, 2103, 2104, 
       1932, 2308, 2233, 1630, 2234, 2360, 1933, 1834, 1631, 2235, 2361, 1934,
        2106, 2105, 1632, 2169, 2397, 2170, 2168, 2042, 1633, 1150, 1830, 
       1987, 1986, 1634, 1988, 1989, 1831, 1152, 1635, 2107, 2309, 2261, 1636,
        2108, 2109, 1935, 2310, 2236, 1637, 1835, 1936, 1836, 1638, 2237, 
       2362, 1937, 2111, 2110, 1639, 2172, 2398, 2173, 2171, 2043, 1640, 1085,
        1641}], 
      Line3DBox[{1643, 1086, 1642, 2112, 2280, 1737, 2113, 2114, 2115, 1938, 
       2363, 1738, 1883, 2238, 2281, 1939, 1739, 1884, 2239, 2282, 1940, 2045,
        1740, 2044, 2258, 2283, 2174, 1741, 1644, 1154, 1837, 2010, 1742, 
       2011, 1990, 1991, 1838, 1089, 1645, 2116, 2284, 1743, 2117, 2118, 2119,
        1941, 2364, 1744, 1885, 1839, 1942, 1745, 1886, 2240, 2285, 1943, 
       2047, 1746, 2046, 2259, 2286, 2175, 1747, 1646, 2287, 1748, 1647}], 
      Line3DBox[{1649, 2208, 2311, 1648, 2120, 1094, 2121, 803, 1944, 2365, 
       1749, 1887, 2241, 2288, 1945, 1750, 1888, 2242, 2289, 1946, 693, 2048, 
       1455, 2176, 1751, 1650, 2333, 1778, 1840, 539, 588, 565, 1841, 2209, 
       2334, 1651, 2122, 1097, 2123, 808, 1947, 2366, 1752, 1889, 1842, 1948, 
       1753, 1890, 2243, 2290, 1949, 696, 2049, 1457, 2177, 1754, 1652, 2291, 
       1755, 1653}], 
      Line3DBox[{1655, 2210, 2312, 1654, 2124, 2211, 2393, 2125, 2126, 1843, 
       1950, 1102, 1891, 2244, 2292, 1951, 1756, 1892, 1262, 1952, 2052, 2053,
        2051, 2382, 2050, 2178, 1757, 1656, 2335, 1779, 1845, 1977, 2001, 
       1978, 1844, 1992, 2002, 1780, 1846, 2212, 2336, 1657, 2127, 2213, 2394,
        2128, 2129, 1847, 1953, 1105, 1893, 1848, 1954, 1758, 1894, 1266, 
       1955, 2056, 2057, 2055, 2383, 2054, 2179, 1759, 1658, 2293, 1760, 
       1659}], Line3DBox[{1661, 2214, 2313, 1660, 820, 1516, 821, 350, 1362, 
       436, 1363}], 
      Line3DBox[{1665, 1761, 2294, 1664, 706, 1466, 707, 358, 1366, 439, 357, 
       438, 1365, 356, 826, 1518, 825, 1663, 2338, 246, 595, 353, 245, 2337, 
       1662, 703, 1464, 704, 352, 1364, 437, 351}], 
      Line3DBox[{1667, 2215, 2314, 1666, 2130, 2131, 2395, 1668, 2132, 1851, 
       1956, 1276, 1669, 2245, 2367, 1957, 1852, 1670, 1279, 1958, 1853, 2133,
        1671, 2181, 2384, 2058, 2180, 2059, 1672, 2339, 1781, 1849, 1782, 
       1993, 1673, 1994, 1783, 1850, 1784, 2340, 1674, 2134, 2135, 2396, 1675,
        2136, 1856, 1959, 1282, 1676, 1857, 1960, 1858, 1677, 1283, 1961, 
       1859, 2137, 1678, 2183, 2385, 2060, 2182, 2061, 1679, 2295, 1762, 
       1680}], Line3DBox[{1682, 2216, 2315, 1681, 2138, 1523, 1683, 842, 1962,
        2316, 2246, 1684, 2247, 2368, 1963, 1860, 1685, 2248, 2369, 1964, 844,
        1686, 915, 2184, 2062, 1687, 2341, 1785, 1854, 575, 1688, 576, 1855, 
       1786, 2342, 1689, 2139, 1525, 1690, 847, 1965, 2317, 2249, 1691, 1863, 
       1966, 1864, 1692, 2250, 2370, 1967, 849, 1693, 917, 2185, 2063, 1694, 
       2296, 1763, 1695}], 
      Line3DBox[{1709, 1870, 1306, 1708, 2149, 2189, 2191, 2400, 2190, 1707, 
       2150, 2151, 1973, 2373, 2255, 1706, 1869, 1972, 1868, 1705, 2254, 2321,
        1971, 2148, 2147, 1704, 2263, 2320, 2146, 1703, 1173, 1862, 1996, 
       1995, 1702, 2004, 2005, 1861, 1171, 1701, 2143, 2186, 2188, 2399, 2187,
        1700, 2144, 2145, 1970, 2372, 2253, 1699, 1867, 1969, 2371, 2252, 
       1698, 2251, 2319, 1968, 2142, 2141, 1697, 2262, 2318, 2140, 1696, 1294,
        1865, 1866}]}}},
   VertexNormals->CompressedData["
1:eJxcfHc81e8bN9qJrIaVJMpoSgOdW8nK1kTZESo0SCoZySqZFRVFGYmSpMKd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    "]],
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{317.26937427831297`, 475.59887961116095`},
  ImageSizeRaw->Automatic,
  Method->{},
  PlotRange->{{-0.9999999999999496, 0.9999999999999496}, {-0.9999999999999748,
    0.9999999999999748}, {0., 6.283184858380635}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{2.71093867033094, -1.9621249774323968`, 0.5008763306847674},
  ViewVertical->{1.6340693541508189`, -0.2629046627545692, 
   0.8499709926865905}]], "Output",
 CellChangeTimes->{3.720875167486724*^9, 3.7208752078127947`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 686},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>2.2 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info173720875428-3353931"->{
  Cell[395168, 7423, 462, 11, 131, "Print",
   CellTags->"Info173720875428-3353931"]},
 "Info243720862583-8766763"->{
  Cell[169831, 3403, 454, 11, 131, "Print",
   CellTags->"Info243720862583-8766763"]},
 "Info263720862742-8766763"->{
  Cell[201910, 3977, 1269, 23, 170, "Print",
   CellTags->"Info263720862742-8766763"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info173720875428-3353931", 1053096, 18782},
 {"Info243720862583-8766763", 1053214, 18785},
 {"Info263720862742-8766763", 1053332, 18788}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 190, 2, 140, "Chapter"],
Cell[773, 26, 248, 7, 190, "Text"],
Cell[1024, 35, 230, 4, 85, "Input"],
Cell[1257, 41, 807, 18, 648, "Text"],
Cell[CellGroupData[{
Cell[2089, 63, 576, 16, 67, "Input"],
Cell[2668, 81, 2111, 77, 431, "Output"]
}, Open  ]],
Cell[4794, 161, 361, 6, 149, "Text"],
Cell[5158, 169, 247, 5, 107, "Text"],
Cell[5408, 176, 170, 2, 67, "Input"],
Cell[CellGroupData[{
Cell[5603, 182, 709, 20, 111, "Input"],
Cell[6315, 204, 7816, 143, 806, "Output"]
}, Open  ]],
Cell[14146, 350, 717, 15, 482, "Text"],
Cell[CellGroupData[{
Cell[14888, 369, 1156, 32, 154, "Input"],
Cell[16047, 403, 8644, 156, 806, "Output"]
}, Open  ]],
Cell[24706, 562, 273, 9, 12, "Text"],
Cell[24982, 573, 1112, 28, 939, "Text"],
Cell[CellGroupData[{
Cell[26119, 605, 499, 12, 67, "Input"],
Cell[26621, 619, 203, 6, 67, "Output"]
}, Open  ]],
Cell[26839, 628, 706, 18, 606, "Text"],
Cell[27548, 648, 94, 1, 67, "Input"],
Cell[CellGroupData[{
Cell[27667, 653, 606, 16, 111, "Input"],
Cell[28276, 671, 2351, 78, 197, "Output"]
}, Open  ]],
Cell[30642, 752, 685, 20, 667, "Text"],
Cell[CellGroupData[{
Cell[31352, 776, 761, 17, 111, "Input"],
Cell[32116, 795, 8629, 220, 241, "Output"]
}, Open  ]],
Cell[40760, 1018, 96, 1, 67, "Input"],
Cell[CellGroupData[{
Cell[40881, 1023, 102, 1, 153, "Section"],
Cell[40986, 1026, 1044, 21, 690, "Text"],
Cell[CellGroupData[{
Cell[42055, 1051, 616, 15, 111, "Input"],
Cell[42674, 1068, 6078, 117, 816, "Output"]
}, Open  ]],
Cell[48767, 1188, 726, 14, 459, "Text"],
Cell[CellGroupData[{
Cell[49518, 1206, 831, 24, 111, "Input"],
Cell[50352, 1232, 27490, 471, 524, "Output"]
}, Open  ]],
Cell[77857, 1706, 280, 7, 168, "Text"],
Cell[CellGroupData[{
Cell[78162, 1717, 266, 7, 67, "Input"],
Cell[78431, 1726, 16181, 284, 524, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94649, 2015, 124, 2, 67, "Input"],
Cell[94776, 2019, 837, 16, 90, "Message"]
}, Open  ]],
Cell[95628, 2038, 249, 5, 107, "Text"],
Cell[CellGroupData[{
Cell[95902, 2047, 318, 8, 67, "Input"],
Cell[96223, 2057, 16635, 293, 524, "Output"]
}, Open  ]],
Cell[112873, 2353, 160, 3, 65, "Text"],
Cell[CellGroupData[{
Cell[113058, 2360, 288, 7, 67, "Input"],
Cell[113349, 2369, 7542, 139, 503, "Output"]
}, Open  ]],
Cell[120906, 2511, 314, 6, 107, "Text"],
Cell[CellGroupData[{
Cell[121245, 2521, 350, 8, 67, "Input"],
Cell[121598, 2531, 8538, 157, 503, "Output"]
}, Open  ]],
Cell[130151, 2691, 221, 4, 107, "Text"],
Cell[CellGroupData[{
Cell[130397, 2699, 541, 14, 111, "Input"],
Cell[130941, 2715, 12397, 218, 503, "Output"]
}, Open  ]],
Cell[143353, 2936, 96, 1, 67, "Input"],
Cell[143452, 2939, 235, 6, 126, "Text"],
Cell[CellGroupData[{
Cell[143712, 2949, 374, 10, 67, "Input"],
Cell[144089, 2961, 25578, 433, 515, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169704, 3399, 124, 2, 67, "Input"],
Cell[169831, 3403, 454, 11, 131, "Print",
 CellTags->"Info243720862583-8766763"]
}, Open  ]],
Cell[170300, 3417, 1200, 24, 898, "Text"],
Cell[CellGroupData[{
Cell[171525, 3445, 868, 25, 154, "Input"],
Cell[172396, 3472, 29355, 496, 515, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[201788, 3973, 119, 2, 67, "Input"],
Cell[201910, 3977, 1269, 23, 170, "Print",
 CellTags->"Info263720862742-8766763"]
}, Open  ]],
Cell[203194, 4003, 96, 1, 67, "Input"],
Cell[203293, 4006, 94, 1, 67, "Input"],
Cell[203390, 4009, 423, 8, 209, "Text"],
Cell[CellGroupData[{
Cell[203838, 4021, 574, 16, 67, "Input"],
Cell[204415, 4039, 373, 12, 102, "Output"]
}, Open  ]],
Cell[204803, 4054, 289, 5, 149, "Text"],
Cell[CellGroupData[{
Cell[205117, 4063, 740, 20, 111, "Input"],
Cell[205860, 4085, 43508, 728, 575, "Output"]
}, Open  ]],
Cell[249383, 4816, 734, 16, 542, "Text"],
Cell[CellGroupData[{
Cell[250142, 4836, 279, 7, 67, "Input"],
Cell[250424, 4845, 192, 6, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[250653, 4856, 94, 1, 67, "Input"],
Cell[250750, 4859, 285, 9, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251072, 4873, 94, 1, 67, "Input"],
Cell[251169, 4876, 489, 9, 62, "Message"]
}, Open  ]],
Cell[251673, 4888, 94, 1, 67, "Input"],
Cell[251770, 4891, 183, 4, 107, "Text"],
Cell[CellGroupData[{
Cell[251978, 4899, 882, 24, 111, "Input"],
Cell[252863, 4925, 39968, 682, 514, "Output"]
}, Open  ]],
Cell[292846, 5610, 361, 9, 209, "Text"],
Cell[CellGroupData[{
Cell[293232, 5623, 838, 23, 111, "Input"],
Cell[294073, 5648, 39790, 679, 514, "Output"]
}, Open  ]],
Cell[333878, 6330, 1133, 25, 792, "Text"],
Cell[CellGroupData[{
Cell[335036, 6359, 840, 23, 154, "Input"],
Cell[335879, 6384, 59158, 1031, 516, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[395074, 7420, 91, 1, 67, "Input"],
Cell[395168, 7423, 462, 11, 131, "Print",
 CellTags->"Info173720875428-3353931"]
}, Open  ]],
Cell[395645, 7437, 92, 1, 67, "Input"],
Cell[395740, 7440, 543, 12, 334, "Text"],
Cell[396286, 7454, 127, 2, 67, "Input"],
Cell[396416, 7458, 196, 4, 107, "Text"],
Cell[396615, 7464, 453, 13, 67, "Input"],
Cell[397071, 7479, 173, 4, 65, "Text"],
Cell[CellGroupData[{
Cell[397269, 7487, 428, 9, 67, "Input"],
Cell[397700, 7498, 21775, 381, 514, "Output"]
}, Open  ]],
Cell[419490, 7882, 198, 4, 107, "Text"],
Cell[419691, 7888, 422, 12, 67, "Input"],
Cell[420116, 7902, 149, 4, 65, "Text"],
Cell[CellGroupData[{
Cell[420290, 7910, 420, 9, 67, "Input"],
Cell[420713, 7921, 21029, 368, 514, "Output"]
}, Open  ]],
Cell[441757, 8292, 193, 4, 107, "Text"],
Cell[CellGroupData[{
Cell[441975, 8300, 161, 3, 67, "Input"],
Cell[442139, 8305, 41424, 714, 514, "Output"]
}, Open  ]],
Cell[483578, 9022, 228, 5, 107, "Text"],
Cell[CellGroupData[{
Cell[483831, 9031, 434, 12, 111, "Input"],
Cell[484268, 9045, 49788, 896, 516, "Output"]
}, Open  ]],
Cell[534071, 9944, 587, 11, 292, "Text"],
Cell[534661, 9957, 493, 14, 67, "Input"],
Cell[535157, 9973, 177, 3, 67, "Input"],
Cell[535337, 9978, 269, 5, 149, "Text"],
Cell[535609, 9985, 514, 15, 67, "Input"],
Cell[536126, 10002, 221, 4, 107, "Text"],
Cell[CellGroupData[{
Cell[536372, 10010, 385, 8, 67, "Input"],
Cell[536760, 10020, 20876, 365, 514, "Output"]
}, Open  ]],
Cell[557651, 10388, 220, 4, 107, "Text"],
Cell[CellGroupData[{
Cell[557896, 10396, 379, 8, 67, "Input"],
Cell[558278, 10406, 21635, 377, 514, "Output"]
}, Open  ]],
Cell[579928, 10786, 259, 5, 107, "Text"],
Cell[CellGroupData[{
Cell[580212, 10795, 488, 13, 67, "Input"],
Cell[580703, 10810, 49416, 888, 516, "Output"]
}, Open  ]],
Cell[630134, 11701, 551, 11, 251, "Text"],
Cell[630688, 11714, 417, 11, 67, "Input"],
Cell[631108, 11727, 476, 9, 232, "Text"],
Cell[CellGroupData[{
Cell[631609, 11740, 501, 11, 111, "Input"],
Cell[632113, 11753, 33093, 552, 983, "Output"]
}, Open  ]],
Cell[665221, 12308, 158, 3, 65, "Text"],
Cell[665382, 12313, 614, 18, 111, "Input"],
Cell[665999, 12333, 139, 1, 65, "Text"],
Cell[CellGroupData[{
Cell[666163, 12338, 363, 8, 67, "Input"],
Cell[666529, 12348, 1259, 40, 134, "Output"]
}, Open  ]],
Cell[667803, 12391, 1025, 17, 648, "Text"],
Cell[CellGroupData[{
Cell[668853, 12412, 505, 13, 111, "Input"],
Cell[669361, 12427, 165, 5, 89, "Output"]
}, Open  ]],
Cell[669541, 12435, 139, 1, 65, "Text"],
Cell[669683, 12438, 92, 1, 67, "Input"],
Cell[669778, 12441, 429, 12, 376, "Text"],
Cell[CellGroupData[{
Cell[670232, 12457, 309, 8, 67, "Input"],
Cell[670544, 12467, 697, 23, 96, "Output"]
}, Open  ]],
Cell[671256, 12493, 753, 17, 648, "Text"],
Cell[CellGroupData[{
Cell[672034, 12514, 561, 17, 67, "Input"],
Cell[672598, 12533, 339, 10, 90, "Output"]
}, Open  ]],
Cell[672952, 12546, 398, 10, 251, "Text"],
Cell[CellGroupData[{
Cell[673375, 12560, 313, 8, 67, "Input"],
Cell[673691, 12570, 112834, 1842, 621, "Output"]
}, Open  ]],
Cell[786540, 14415, 185, 4, 107, "Text"],
Cell[CellGroupData[{
Cell[786750, 14423, 415, 11, 67, "Input"],
Cell[787168, 14436, 129275, 2101, 620, "Output"]
}, Open  ]],
Cell[916458, 16540, 167, 3, 65, "Text"],
Cell[CellGroupData[{
Cell[916650, 16547, 425, 11, 67, "Input"],
Cell[917078, 16560, 135635, 2206, 1079, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

